Bug 157936 - [bsd.port.mk] add LDFLAGS support
[bsd.port.mk] add LDFLAGS support
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-17 08:50 UTC by Dmitry Marakasov
Modified: 2011-09-26 19:20 UTC (History)
0 users

See Also:


Attachments
bsd.port.mk.patch (898 bytes, patch)
2011-06-17 08:50 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2011-06-17 08:50:05 UTC
Not long ago, CPPFLAGS support was added to bsd.port.mk. Strange
thing, though, is that LDFLAGS support was not added along with it,
as these two options are usually used/changed together.

Handling them both will make it possible to remove CONFIGURE_ENV=
lines from many ports, which is good as those are error-prone hacks
(common mistage is CONFIGURE_ENV=LDFLAGS+=...), and will also allow
more flexibility, which we may need soon as new LTO-capable compilers
may require certain linker-only options and an ability for the user
and/or ports system to change them.
Comment 1 Edwin Groothuis freebsd_committer 2011-06-17 08:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

bsd.port.mk is portmgr territory (via the GNATS Auto Assign Tool)
Comment 2 pav freebsd_committer 2011-07-15 09:16:41 UTC
State Changed
From-To: open->feedback
Comment 3 pav freebsd_committer 2011-07-15 09:18:28 UTC
State Changed
From-To: feedback->open

Eek?!
Comment 4 pav freebsd_committer 2011-07-15 09:18:43 UTC
Responsible Changed
From-To: portmgr->pav

Take for exp-run. Fireworks expected
Comment 5 pav freebsd_committer 2011-07-15 09:19:03 UTC
State Changed
From-To: open->feedback

Don't you also need to motify all ports that currently set LDFLAGS in 
CONFIGURE_ENV to stop doing this? Otherwise the variable would be set twice 
with different values.
Comment 6 amdmi3 2011-09-06 23:03:35 UTC
* pav@FreeBSD.org (pav@FreeBSD.org) wrote:

> State-Changed-From-To: open->feedback
> State-Changed-By: pav
> State-Changed-When: Fri Jul 15 08:19:03 UTC 2011
> State-Changed-Why: 
> Don't you also need to motify all ports that currently set LDFLAGS in
> CONFIGURE_ENV to stop doing this? Otherwise the variable would be set twice
> with different values.

Sure, I've missed that. Actually, the ports are going to break
otherwise. If the change is acceptable in general, I'll prepare a
big patch for an exp-run.

-- 
Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru
Comment 7 pav freebsd_committer 2011-09-06 23:06:06 UTC
Dmitry Marakasov pí¹e v st 07. 09. 2011 v 02:03 +0400:

> If the change is acceptable in general, I'll prepare a
> big patch for an exp-run.


That would be cool.

-- 
-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>
Programming really is like practicing magic. But C++ is a broken staff.
Comment 8 amdmi3 2011-09-11 20:23:35 UTC
* Pav Lucistnik (pav@FreeBSD.org) wrote:

> > If the change is acceptable in general, I'll prepare a
> > big patch for an exp-run.
> 
> That would be cool.

The patch is ready:

http://people.freebsd.org/~amdmi3/ldflags.patch

-- 
Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru
Comment 9 pav freebsd_committer 2011-09-11 20:30:46 UTC
State Changed
From-To: feedback->open

Patch received
Comment 10 pav freebsd_committer 2011-09-13 11:12:45 UTC
Responsible Changed
From-To: pav->amdmi3

Here is a list of failed ports 

http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/KPackageKit-0.6.3.3.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/cdrkit-1.1.9_1.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/embassy-6.2.0_1.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/gccxml-0.6.0.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/gnotime-2.3.0_7.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/gnustep-gui-0.17.1_2.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/gok-2.30.1,1.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/gracer-0.1.5_9.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/jna-3.2.7_1.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/kpsk-1.0_9.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/pike76-7.6.112_12.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/py27-numpy-1.5.1,1.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/quantlib-1.1.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/ruby18-xmms-0.1.2_3.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/sdl_mixer-1.2.11_2.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/sqlclient-1.5.1.log 
http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/wmanager-0.2.1_10.log
Comment 11 amdmi3 2011-09-15 12:41:45 UTC
* pav@FreeBSD.org (pav@FreeBSD.org) wrote:

> Here is a list of failed ports
> 
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/KPackageKit-0.6.3.3.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/cdrkit-1.1.9_1.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/embassy-6.2.0_1.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/gccxml-0.6.0.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/gnotime-2.3.0_7.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/gnustep-gui-0.17.1_2.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/gok-2.30.1,1.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/gracer-0.1.5_9.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/jna-3.2.7_1.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/kpsk-1.0_9.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/pike76-7.6.112_12.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/py27-numpy-1.5.1,1.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/quantlib-1.1.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/ruby18-xmms-0.1.2_3.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/sdl_mixer-1.2.11_2.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/sqlclient-1.5.1.log
> http://pointyhat.FreeBSD.org/errorlogs/amd64-errorlogs/a.8-exp.20110911194556/wmanager-0.2.1_10.log

gccxml fails regardless of ldflags (tested in clean tinderbox). Others
should be fixed

http://people.freebsd.org/~amdmi3/ldflags.v2.patch

-- 
Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru
Comment 12 pav freebsd_committer 2011-09-17 14:13:32 UTC
State Changed
From-To: open->feedback

This patch have a lot of rejects. Can you refresh it against up-to-date ports 
tree? Thank you.
Comment 13 amdmi3 2011-09-17 15:37:36 UTC
* pav@FreeBSD.org (pav@FreeBSD.org) wrote:

> This patch have a lot of rejects. Can you refresh it against up-to-date ports
> tree? Thank you.

http://people.freebsd.org/~amdmi3/ldflags.v3.patch

audio/libaacplus will fail as it seems to be broken with last update
regardless of *FLAGS.

-- 
Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru
Comment 14 gerald 2011-09-18 18:11:51 UTC
> Not long ago, CPPFLAGS support was added to bsd.port.mk. Strange
> thing, though, is that LDFLAGS support was not added along with
> it, as these two options are usually used/changed together.

For the record, the reason I had not added LDFLAGS support back
then was exactly the outfall coming out of that which was already
sufficiently big (too big nearly) for me to handle for CPPFLAGS 
and CPP along.

I always wanted to come back and also add LDFLAGS after some other
changes that seemed more urgent and am very happy and grateful that
you are taking care of it now.  Thank you!

Gerald
Comment 15 pav freebsd_committer 2011-09-19 22:08:21 UTC
State Changed
From-To: feedback->open

Ohai
Comment 17 pav freebsd_committer 2011-09-23 21:53:47 UTC
State Changed
From-To: feedback->open

Last patch completed successfully - without failures - please commit
Comment 18 dfilter freebsd_committer 2011-09-23 23:26:54 UTC
amdmi3      2011-09-23 22:26:39 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.cmake.mk bsd.database.mk bsd.efl.mk 
                         bsd.gnustep.mk bsd.kde.mk bsd.ncurses.mk 
                         bsd.openssl.mk bsd.port.mk bsd.qt.mk 
    accessibility/accerciser Makefile 
    accessibility/at-poke Makefile 
    accessibility/at-spi Makefile 
    accessibility/at-spi2-atk Makefile 
    accessibility/at-spi2-core Makefile 
    accessibility/atk    Makefile 
    accessibility/atkmm  Makefile 
    accessibility/dasher Makefile 
    accessibility/eflite Makefile 
    accessibility/gnome-mag Makefile 
    accessibility/gnome-speech Makefile 
    accessibility/gnopernicus Makefile 
    accessibility/gok    Makefile 
    accessibility/mousetweaks Makefile 
    accessibility/orca   Makefile 
    accessibility/py-atspi Makefile 
    accessibility/speech-dispatcher Makefile 
    archivers/dact       Makefile 
    archivers/epkg       Makefile 
    archivers/file-roller Makefile 
    archivers/grzip      Makefile 
    archivers/gtar       Makefile 
    archivers/libarchive Makefile 
    archivers/libcomprex Makefile 
    archivers/liborange  Makefile 
    archivers/libpar2    Makefile 
    archivers/libunrar   Makefile 
    archivers/libunrar4  Makefile 
    archivers/lrzip      Makefile 
    archivers/lzop       Makefile 
    archivers/par2cmdline-tbb Makefile 
    archivers/pxz        Makefile 
    archivers/rpm        Makefile 
    archivers/rpm4       Makefile 
    archivers/rpm5       Makefile 
    archivers/unalz      Makefile 
    archivers/unmakeself Makefile 
    archivers/xarchiver  Makefile 
    astro/celestia       Makefile 
    astro/fowsr          Makefile 
    astro/glunarclock    Makefile 
    astro/gpsdrive       Makefile 
    astro/libroadnav     Makefile 
    astro/mymoon         Makefile 
    astro/nightfall      Makefile 
    astro/nova           Makefile 
    astro/openuniverse   Makefile 
    astro/rmap           Makefile 
    astro/roadnav        Makefile 
    astro/starplot       Makefile 
    astro/viking         Makefile 
    astro/xplanet        Makefile 
    astro/xtide          Makefile 
    audio/adplay         Makefile 
    audio/akode-plugins-ffmpeg Makefile 
    audio/akode-plugins-jack Makefile 
    audio/akode-plugins-mpc Makefile 
    audio/akode-plugins-mpeg Makefile 
    audio/akode-plugins-oss Makefile 
    audio/akode-plugins-pulseaudio Makefile 
    audio/akode-plugins-resampler Makefile 
    audio/akode-plugins-xiph Makefile 
    audio/alsa-plugins   Makefile 
    audio/alsa-utils     Makefile 
    audio/aqualung       Makefile 
    audio/audacity       Makefile 
    audio/audacity-devel Makefile 
    audio/audiere        Makefile 
    audio/aumix          Makefile 
    audio/blop           Makefile 
    audio/bmp-mac        Makefile 
    audio/cantus_3       Makefile 
    audio/cowbell        Makefile 
    audio/darkice        Makefile 
    audio/denemo         Makefile 
    audio/dvda-author    Makefile 
    audio/easytag        Makefile 
    audio/easytag-devel  Makefile 
    audio/ecasound       Makefile 
    audio/ermixer        Makefile 
    audio/espeak         Makefile 
    audio/extace         Makefile 
    audio/ezstream       Makefile 
    audio/faac           Makefile 
    audio/faad           Makefile 
    audio/firefly        Makefile 
    audio/flac           Makefile 
    audio/fluidsynth     Makefile 
    audio/freealut       Makefile 
    audio/ghostess       Makefile 
    audio/gigedit        Makefile 
    audio/gimmix         Makefile 
    audio/glame          Makefile 
    audio/gmpc           Makefile 
    audio/gmpc-mserver   Makefile 
    audio/gnapster       Makefile 
    audio/gnome-media    Makefile 
    audio/gnomoradio     Makefile 
    audio/gogo-petit     Makefile 
    audio/goobox         Makefile 
    audio/gqmpeg         Makefile 
    audio/gqmpeg-devel   Makefile 
    audio/gqradio        Makefile 
    audio/grip           Makefile 
    audio/gspeakers      Makefile 
    audio/gtick          Makefile 
    audio/gtkpod         Makefile 
    audio/hawkvoice      Makefile 
    audio/icecast2       Makefile 
    audio/ices           Makefile 
    audio/ices0          Makefile 
    audio/id3lib         Makefile 
    audio/istream        Makefile 
    audio/jack           Makefile 
    audio/jack-rack      Makefile 
    audio/julius         Makefile 
    audio/ksmp3play      Makefile 
    audio/lash           Makefile 
    audio/liba52         Makefile 
    audio/libcanberra    Makefile 
    audio/libcddb        Makefile 
    audio/libgpod        Makefile 
    audio/libmp3splt     Makefile 
    audio/libmtp         Makefile 
    audio/libmusicbrainz Makefile 
    audio/libnjb         Makefile 
    audio/libofa         Makefile 
    audio/libshout2      Makefile 
    audio/libsndfile     Makefile 
    audio/libtunepimp    Makefile 
    audio/libtunepimp-old Makefile 
    audio/linuxsampler   Makefile 
    audio/liteamp        Makefile 
    audio/madplay        Makefile 
    audio/mangler        Makefile 
    audio/mhwaveedit     Makefile 
    audio/milkytracker   Makefile 
    audio/mixmos         Makefile 
    audio/moc            Makefile 
    audio/mp3_check      Makefile 
    audio/mp3blaster     Makefile 
    audio/mp3plot        Makefile 
    audio/mp3splt        Makefile 
    audio/mp3splt-gtk    Makefile 
    audio/mpc            Makefile 
    audio/mpg123         Makefile 
    audio/mpg321         Makefile 
    audio/mpiosh         Makefile 
    audio/muine          Makefile 
    audio/muse           Makefile 
    audio/musicbox-tag-editor Makefile 
    audio/musicpd        Makefile 
    audio/ncmpc          Makefile 
    audio/ncmpcpp        Makefile 
    audio/normalize      Makefile 
    audio/nosefart       Makefile 
    audio/ocp            Makefile 
    audio/openal         Makefile 
    audio/openal-soft    Makefile 
    audio/orpheus        Makefile 
    audio/osalp          Makefile 
    audio/pd             Makefile 
    audio/pidgin-musictracker Makefile 
    audio/playgsf        Makefile 
    audio/pms            Makefile 
    audio/pocketsphinx   Makefile 
    audio/pulseaudio     Makefile 
    audio/py-pyliblo     Makefile 
    audio/q-audio        Makefile 
    audio/raop_play      Makefile 
    audio/rezound        Makefile 
    audio/rhythmbox      Makefile 
    audio/rioutil        Makefile 
    audio/rosegarden     Makefile 
    audio/rplay          Makefile 
    audio/ruby-xmms      Makefile 
    audio/schism         Makefile 
    audio/scrobbler      Makefile 
    audio/sdl_mixer      Makefile 
    audio/sdl_sound      Makefile 
    audio/sidplayer      Makefile 
    audio/smasher        Makefile 
    audio/snd            Makefile 
    audio/sound-juicer   Makefile 
    audio/soundtracker   Makefile 
    audio/sox            Makefile 
    audio/speex          Makefile 
    audio/sphinx3        Makefile 
    audio/sphinxbase     Makefile 
    audio/spiralsynthmodular Makefile 
    audio/streamripper   Makefile 
    audio/streamtranscoder Makefile 
    audio/streamtuner    Makefile 
    audio/sweep          Makefile 
    audio/swhplugins     Makefile 
    audio/tagger         Makefile 
    audio/tagtool        Makefile 
    audio/terminatorx    Makefile 
    audio/timidity++     Makefile Makefile.interface 
    audio/tse3           Makefile 
    audio/umodplayer     Makefile 
    audio/vagalume       Makefile 
    audio/vorbis-tools   Makefile 
    audio/vorbisgain     Makefile 
    audio/wavbreaker     Makefile 
    audio/wavpack        Makefile 
    audio/whysynth       Makefile 
    audio/wsoundserver   Makefile 
    audio/wxguitar       Makefile 
    audio/xmms-ahx       Makefile 
    audio/xmms-audiofile Makefile 
    audio/xmms-cdread    Makefile 
    audio/xmms-crossfade Makefile 
    audio/xmms-fc        Makefile 
    audio/xmms-jack      Makefile 
    audio/xmms-mad       Makefile 
    audio/xmms-mp3cue    Makefile 
    audio/xmms-wavpack   Makefile 
    audio/xmms-xymms     Makefile 
    audio/xmms2-scrobbler Makefile 
    audio/xsynth-dssi    Makefile 
    audio/yamt           Makefile 
    audio/zinf           Makefile 
    benchmarks/forkbomb  Makefile 
    benchmarks/gtkperf   Makefile 
    benchmarks/iozone    Makefile 
    benchmarks/iperf     Makefile 
    benchmarks/polygraph Makefile 
    benchmarks/polygraph31 Makefile 
    benchmarks/postal    Makefile 
    benchmarks/sipp      Makefile 
    benchmarks/webbench  Makefile 
    biology/crux         Makefile 
    biology/embassy      Makefile 
    biology/mopac        Makefile 
    biology/protomol     Makefile 
    biology/xdrawchem    Makefile 
    cad/brlcad           Makefile 
    cad/geda-gattrib     Makefile 
    cad/geda-gschem      Makefile 
    cad/geda-netlist     Makefile 
    cad/geda-symbols     Makefile 
    cad/geda-symcheck    Makefile 
    cad/geda-utils       Makefile 
    cad/gerbv            Makefile 
    cad/gwave            Makefile 
    cad/irsim            Makefile 
    cad/libgeda          Makefile 
    cad/magic            Makefile 
    cad/netgen           Makefile 
    cad/opencascade      Makefile 
    cad/opencascade-tutorial Makefile 
    cad/pcb              Makefile 
    cad/salome           Makefile.ext 
    chinese/oto          Makefile 
    chinese/oxim         Makefile 
    chinese/pcmanx       Makefile 
    chinese/qterm        Makefile 
    chinese/scim-array   Makefile 
    chinese/scim-chewing Makefile 
    chinese/scim-fcitx   Makefile 
    chinese/scim-pinyin  Makefile 
    chinese/scim-tables  Makefile 
    chinese/srecite      Makefile 
    chinese/zhcon        Makefile 
    comms/anyremote      Makefile 
    comms/bforce         Makefile 
    comms/dfu-programmer Makefile 
    comms/efax-gtk       Makefile 
    comms/ghfaxviewer    Makefile 
    comms/gmfsk          Makefile 
    comms/gnocky         Makefile 
    comms/gnokii         Makefile 
    comms/gnuradio       Makefile 
    comms/gsmlib         Makefile 
    comms/hamlib         Makefile 
    comms/kpsk           Makefile 
    comms/libimobiledevice Makefile 
    comms/libticables    Makefile 
    comms/libticables2   Makefile 
    comms/libticalcs2    Makefile 
    comms/linpsk         Makefile 
    comms/linrad         Makefile 
    comms/lirc           Makefile 
    comms/nokryptia      Makefile 
    comms/py-lirc        Makefile 
    comms/scmxx          Makefile 
    comms/spandsp        Makefile 
    comms/tcpser         Makefile 
    comms/tilp2          Makefile 
    comms/tlf            Makefile 
    comms/trustedqsl     Makefile 
    comms/wsjt           Makefile 
    comms/wspr           Makefile 
    comms/xnecview       Makefile 
    converters/ascii2binary Makefile 
    converters/cocot     Makefile 
    converters/enca      Makefile 
    converters/fix-mime-charset Makefile 
    converters/ical2html Makefile 
    converters/pdf2djvu  Makefile 
    converters/rcctools  Makefile 
    converters/recode    Makefile 
    converters/uudeview  Makefile 
    converters/xdeview   Makefile 
    converters/ytnef     Makefile 
    databases/animenfo-client-gtk Makefile 
    databases/beansdb    Makefile 
    databases/cego       Makefile 
    databases/clip       Makefile 
    databases/cyrus-imspd Makefile 
    databases/dbtool     Makefile 
    databases/dbview     Makefile 
    databases/evolution-data-server Makefile 
    databases/firebird20-server Makefile 
    databases/firebird21-server Makefile 
    databases/firebird25-server Makefile 
    databases/flamerobin Makefile 
    databases/flare      Makefile 
    databases/freetds    Makefile 
    databases/freetds-devel Makefile 
    databases/gbib       Makefile 
    databases/gigabase   Makefile 
    databases/glom       Makefile 
    databases/gnome-db   Makefile 
    databases/hk_classes Makefile 
    databases/libgda     Makefile 
    databases/libgda2    Makefile 
    databases/libgda3    Makefile 
    databases/libgda4    Makefile 
    databases/libgnomedb Makefile 
    databases/libiodbc   Makefile 
    databases/libzdb     Makefile 
    databases/luasql-mysql Makefile 
    databases/memcached  Makefile 
    databases/memcached12 Makefile 
    databases/memcachedb Makefile 
    databases/memcacheq  Makefile 
    databases/mergeant   Makefile 
    databases/my2cego    Makefile 
    databases/mysql-connector-odbc Makefile 
    databases/mysql-proxy Makefile 
    databases/mysql-q4m  Makefile 
    databases/mysql-workbench51 Makefile 
    databases/mysql2odbc Makefile 
    databases/mysqlcppapi Makefile 
    databases/opendbx    Makefile 
    databases/p5-BDB     Makefile 
    databases/pecl-handlersocket Makefile 
    databases/pecl-rrd   Makefile 
    databases/pgadmin3   Makefile 
    databases/postgresql-tcltk Makefile 
    databases/postgresql82-server Makefile 
    databases/postgresql83-server Makefile 
    databases/postgresql84-server Makefile 
    databases/postgresql90-server Makefile 
    databases/postgresql91-server Makefile 
    databases/pxlib      Makefile 
    databases/pxtools    Makefile 
    databases/qdbm       Makefile 
    databases/rrdtool    Makefile 
    databases/rrdtool12  Makefile 
    databases/sqlcached  Makefile 
    databases/sqlite3    Makefile 
    databases/sqlrelay   Makefile 
    databases/tokyotyrant Makefile 
    databases/virtuoso   Makefile 
    deskutils/abacus     Makefile 
    deskutils/alacarte   Makefile 
    deskutils/babytrans  Makefile 
    deskutils/bmp-docklet Makefile 
    deskutils/buoh       Makefile 
    deskutils/calibre    Makefile 
    deskutils/conduit    Makefile 
    deskutils/contacts   Makefile 
    deskutils/deskbar-applet Makefile 
    deskutils/dlume      Makefile 
    deskutils/doodle     Makefile 
    deskutils/drivel     Makefile 
    deskutils/evolution-jescs Makefile 
    deskutils/fbreader   Makefile 
    deskutils/ganyremote Makefile 
    deskutils/gdesklets  Makefile 
    deskutils/genius     Makefile 
    deskutils/gimmie     Makefile 
    deskutils/glabels    Makefile 
    deskutils/global-menu Makefile 
    deskutils/gnochm     Makefile 
    deskutils/gnome-blog Makefile 
    deskutils/gnome-main-menu Makefile 
    deskutils/gnome-utils Makefile 
    deskutils/gnote      Makefile 
    deskutils/gnotime    Makefile 
    deskutils/google-gadgets Makefile 
    deskutils/gruler     Makefile 
    deskutils/gtimer     Makefile 
    deskutils/gtodo      Makefile 
    deskutils/gucharmap  Makefile 
    deskutils/gworkspace-gwmetadata Makefile 
    deskutils/hamster-applet Makefile 
    deskutils/kchmviewer Makefile 
    deskutils/kdepim3    Makefile 
    deskutils/kickpim    Makefile 
    deskutils/krefty     Makefile 
    deskutils/libopensync-plugin-synce-legacy Makefile 
    deskutils/ljit       Makefile 
    deskutils/logjam     Makefile 
    deskutils/mdh        Makefile 
    deskutils/multisync  Makefile 
    deskutils/nautilus-actions Makefile 
    deskutils/nautilus-locked-folder Makefile 
    deskutils/nautilus-open-terminal Makefile 
    deskutils/nautilus-sendto Makefile 
    deskutils/notification-daemon Makefile 
    deskutils/ontv       Makefile 
    deskutils/orage      Makefile 
    deskutils/osmo       Makefile 
    deskutils/pinot      Makefile 
    deskutils/planner    Makefile 
    deskutils/rubrica    Makefile 
    deskutils/semantik   Makefile 
    deskutils/simpleagenda Makefile 
    deskutils/superswitcher Makefile 
    deskutils/tagutils   Makefile 
    deskutils/taskjuggler Makefile 
    deskutils/timer-applet Makefile 
    deskutils/xchm       Makefile 
    deskutils/xfce4-volstatus-icon Makefile 
    deskutils/xneur      Makefile 
    deskutils/xpad       Makefile 
    devel/ORBit          Makefile 
    devel/ORBit2         Makefile 
    devel/aegis          Makefile 
    devel/allegro        Makefile 
    devel/anjuta         Makefile 
    devel/anjuta-extras  Makefile 
    devel/avarice        Makefile 
    devel/avr-binutils   Makefile 
    devel/avrdude        Makefile 
    devel/bennugd-modules Makefile 
    devel/binutils       Makefile 
    devel/bison          Makefile 
    devel/bonobo         Makefile 
    devel/bonobo-conf    Makefile 
    devel/bug-buddy      Makefile 
    devel/ccrtp          Makefile 
    devel/cgdb           Makefile 
    devel/cgit           Makefile 
    devel/clanlib        Makefile 
    devel/commoncpp      Makefile 
    devel/cook           Makefile 
    devel/cppcheck       Makefile 
    devel/cppi           Makefile 
    devel/cutter         Makefile 
    devel/cvsd           Makefile 
    devel/cxxtools       Makefile 
    devel/datadesigner   Makefile 
    devel/dbus           Makefile 
    devel/dbus-glib      Makefile 
    devel/dbus-qt3       Makefile 
    devel/dbus-sharp     Makefile 
    devel/dconf          Makefile 
    devel/ddd            Makefile 
    devel/desktop-file-utils Makefile 
    devel/devhelp        Makefile 
    devel/dia2code       Makefile 
    devel/directfb       Makefile 
    devel/distcc         Makefile 
    devel/dklibs         Makefile 
    devel/dprog          Makefile 
    devel/dwarfdump      Makefile 
    devel/eggdbus        Makefile 
    devel/fastdep        Makefile 
    devel/fga            Makefile 
    devel/fhist          Makefile 
    devel/g-wrap         Makefile 
    devel/gamin          Makefile 
    devel/gaul           Makefile 
    devel/gconf          Makefile 
    devel/gconf2         Makefile 
    devel/gdb            Makefile 
    devel/geany          Makefile 
    devel/gearmand       Makefile 
    devel/gettext        Makefile 
    devel/giggle         Makefile 
    devel/gindent        Makefile 
    devel/gio-fam-backend Makefile 
    devel/glade2         Makefile 
    devel/glade3         Makefile 
    devel/glib-java      Makefile 
    devel/glib20         Makefile 
    devel/glog           Makefile 
    devel/gnome-crash    Makefile 
    devel/gnome-vfs      Makefile 
    devel/gnome-vfs-monikers Makefile 
    devel/gnome-vfs1     Makefile 
    devel/gnustep-make   Makefile 
    devel/gob2           Makefile 
    devel/gobject-introspection Makefile 
    devel/goffice        Makefile 
    devel/goffice04      Makefile 
    devel/goffice06      Makefile 
    devel/goffice1       Makefile 
    devel/gpsim          Makefile 
    devel/gtranslator    Makefile 
    devel/guichan        Makefile 
    devel/guikachu       Makefile 
    devel/gvfs           Makefile 
    devel/idutils        Makefile 
    devel/ixlib          Makefile 
    devel/jna/files      patch-native_Makefile 
    devel/json-glib      Makefile 
    devel/jzmq           Makefile 
    devel/kscope         Makefile 
    devel/kyra           Makefile 
    devel/lfcxml         Makefile 
    devel/libIDL         Makefile 
    devel/libassetml     Makefile 
    devel/libast         Makefile 
    devel/libbinio       Makefile 
    devel/libbonobo      Makefile 
    devel/libccid        Makefile 
    devel/libdlna        Makefile 
    devel/libdwarf       Makefile 
    devel/libelf         Makefile 
    devel/libftdi        Makefile 
    devel/libgalago      Makefile 
    devel/libgconf-java  Makefile 
    devel/libgdata       Makefile 
    devel/libgiigic      Makefile 
    devel/libglade       Makefile 
    devel/libglade-java  Makefile 
    devel/libglade2      Makefile 
    devel/libgsf         Makefile 
    devel/libgsf-gnome   Makefile 
    devel/libgtop        Makefile 
    devel/libgutenfetch  Makefile 
    devel/libical        Makefile 
    devel/libleaftag     Makefile 
    devel/libmaa         Makefile 
    devel/libmba         Makefile 
    devel/libnfc         Makefile 
    devel/libnotify      Makefile 
    devel/liboobs        Makefile 
    devel/liboop         Makefile 
    devel/libopensync022 Makefile 
    devel/libopkele      Makefile 
    devel/libpafe        Makefile 
    devel/libphish       Makefile 
    devel/libpthread-stubs Makefile 
    devel/librcc         Makefile 
    devel/libsigcx       Makefile 
    devel/libsoup        Makefile 
    devel/libsoup22      Makefile 
    devel/libtar         Makefile 
    devel/libtifiles2    Makefile 
    devel/libunicode     Makefile 
    devel/libuninum      Makefile 
    devel/libvanessa_adt Makefile 
    devel/libvanessa_socket Makefile 
    devel/libzrtpcpp     Makefile 
    devel/libzvbi        Makefile 
    devel/log4cplus      Makefile 
    devel/log4cpp        Makefile 
    devel/log4shib       Makefile 
    devel/love           Makefile 
    devel/luabind        Makefile 
    devel/mico           Makefile 
    devel/monotone       Makefile 
    devel/newt           Makefile 
    devel/oaf            Makefile 
    devel/obby           Makefile 
    devel/ocaml-sdl      Makefile 
    devel/ois            Makefile 
    devel/omniNotify     Makefile 
    devel/omniORB        Makefile 
    devel/pcre++         Makefile 
    devel/pecl-statgrab  Makefile 
    devel/picprog        Makefile 
    devel/pikdev         Makefile 
    devel/popt           Makefile 
    devel/present        Makefile 
    devel/protobuf-c     Makefile 
    devel/ptlib26        Makefile 
    devel/pwlib          Makefile 
    devel/py-itools      Makefile 
    devel/py-libgsf      Makefile 
    devel/py-omniorb     Makefile 
    devel/py-orbit       Makefile 
    devel/py-shapely     Makefile 
    devel/raknet         Makefile 
    devel/regexx         Makefile 
    devel/regexxer       Makefile 
    devel/rsvndump       Makefile 
    devel/sdl12          Makefile 
    devel/seed           Makefile 
    devel/sfslite-dbg    Makefile 
    devel/shmap          Makefile 
    devel/silc-toolkit   Makefile 
    devel/simgear        Makefile 
    devel/soup           Makefile 
    devel/srecord        Makefile 
    devel/styx           Makefile 
    devel/subcommander   Makefile 
    devel/subcommander2  Makefile 
    devel/synfig         Makefile 
    devel/tdl            Makefile 
    devel/thunar-vcs-plugin Makefile 
    devel/tokamak        Makefile 
    devel/ucommon        Makefile 
    devel/urjtag         Makefile 
    devel/wand-libconfig Makefile 
    devel/wininfo        Makefile 
    devel/xdg-user-dirs  Makefile 
    devel/xwpe           Makefile 
    devel/yasm           Makefile 
    devel/ztcl           Makefile 
    dns/autotrust        Makefile 
    dns/dhisd            Makefile 
    dns/fastresolve      Makefile 
    dns/ldapdns          Makefile 
    dns/libidn           Makefile 
    dns/posadis          Makefile 
    editors/abiword      Makefile 
    editors/conglomerate Makefile 
    editors/cooledit     Makefile 
    editors/elvis        Makefile 
    editors/emacs        Makefile 
    editors/emacs-devel  Makefile 
    editors/emacs.app    Makefile 
    editors/emacs21      Makefile 
    editors/fxite        Makefile 
    editors/gedit        Makefile 
    editors/gedit-plugins Makefile 
    editors/ghex         Makefile 
    editors/glimmer      Makefile 
    editors/gmanedit     Makefile 
    editors/gnotepad+    Makefile 
    editors/gobby        Makefile 
    editors/gphpedit     Makefile 
    editors/hte          Makefile 
    editors/joe          Makefile 
    editors/joe2         Makefile 
    editors/leafpad      Makefile 
    editors/libreoffice  Makefile 
    editors/mlview       Makefile 
    editors/morla        Makefile 
    editors/nano         Makefile 
    editors/nvi-devel    Makefile 
    editors/openoffice.org-3 Makefile 
    editors/openoffice.org-3-RC Makefile 
    editors/openoffice.org-3-devel Makefile 
    editors/openoffice.org-vcltesttool Makefile 
    editors/poedit       Makefile 
    editors/rospell      Makefile 
    editors/scribes      Makefile 
    editors/texmacs      Makefile 
    editors/vigor        Makefile 
    editors/xmlcopyeditor Makefile 
    editors/xmleditor    Makefile 
    editors/zile         Makefile 
    emulators/advancemame Makefile 
    emulators/advancemenu Makefile 
    emulators/advancemess Makefile 
    emulators/atari800   Makefile 
    emulators/bochs      Makefile 
    emulators/cingb      Makefile 
    emulators/dosbox     Makefile 
    emulators/dynamips   Makefile 
    emulators/dynamips-community Makefile 
    emulators/dynamips-devel Makefile 
    emulators/frodo      Makefile 
    emulators/fuse       Makefile 
    emulators/gbe        Makefile 
    emulators/generator  Makefile 
    emulators/generator-cbiere Makefile 
    emulators/gngb       Makefile 
    emulators/gngeo      Makefile 
    emulators/gnuboy     Makefile 
    emulators/gxmame     Makefile 
    emulators/hugo       Makefile 
    emulators/jzintv     Makefile 
    emulators/mednafen   Makefile 
    emulators/mtools     Makefile 
    emulators/o2em       Makefile 
    emulators/open-vm-tools Makefile 
    emulators/pcsxr      Makefile 
    emulators/qemu       Makefile 
    emulators/qemu-devel Makefile 
    emulators/snes9x     Makefile 
    emulators/snes9x-gtk Makefile 
    emulators/stella     Makefile 
    emulators/tiemu3     Makefile 
    emulators/tpm-emulator Makefile 
    emulators/vice       Makefile 
    emulators/visualos   Makefile 
    emulators/wine       Makefile 
    emulators/x48        Makefile 
    emulators/xcpc       Makefile 
    emulators/xsystem35  Makefile 
    emulators/zsnes      Makefile 
    finance/aqbanking    Makefile 
    finance/gnofin       Makefile 
    finance/gnucash      Makefile 
    finance/gnucash-docs Makefile 
    finance/grisbi       Makefile 
    finance/homebank     Makefile 
    finance/ledger       Makefile 
    finance/libofx       Makefile 
    finance/quantlib     Makefile pkg-plist 
    french/med           Makefile 
    french/verbiste      Makefile 
    ftp/curl             Makefile 
    ftp/curlpp           Makefile 
    ftp/filezilla        Makefile 
    ftp/frox             Makefile 
    ftp/gftp             Makefile 
    ftp/gwget            Makefile 
    ftp/kbear            Makefile 
    ftp/pavuk            Makefile 
    ftp/pureadmin        Makefile 
    ftp/quftp            Makefile 
    ftp/rexx-curl        Makefile 
    ftp/urlgfe           Makefile 
    ftp/vsftpd           Makefile 
    ftp/vsftpd-ext       Makefile 
    ftp/wgetpro          Makefile 
    ftp/wput             Makefile 
    ftp/wzdftpd          Makefile 
    games/8kingdoms      Makefile 
    games/abuse_sdl      Makefile 
    games/adgali         Makefile 
    games/adonthell      Makefile 
    games/afternoonstalker Makefile 
    games/alienarena     Makefile 
    games/allacrost      Makefile 
    games/antrix         Makefile 
    games/apricots       Makefile 
    games/asc            Makefile 
    games/atomix         Makefile 
    games/atr3d          Makefile 
    games/belooted       Makefile 
    games/bitefusion     Makefile 
    games/blokish        Makefile 
    games/bomberclone    Makefile 
    games/bomberinstinct Makefile 
    games/bombermaze     Makefile 
    games/bomns          Makefile 
    games/briquolo       Makefile 
    games/bumprace       Makefile 
    games/burgerspace    Makefile 
    games/burrtools      Makefile 
    games/bygfoot        Makefile 
    games/bzflag         Makefile 
    games/ceferino       Makefile 
    games/chanta         Makefile 
    games/chroma         Makefile 
    games/chromium-bsu   Makefile 
    games/concentration  Makefile 
    games/connectfive    Makefile 
    games/construo       Makefile 
    games/corewars       Makefile 
    games/cosmosmash     Makefile 
    games/crack-attack   Makefile 
    games/critterding    Makefile 
    games/crossfire-client Makefile 
    games/crossfire-server Makefile 
    games/crrcsim        Makefile 
    games/csmash         Makefile 
    games/d2x            Makefile 
    games/d2x-xl         Makefile 
    games/daimonin       Makefile 
    games/diameter       Makefile 
    games/dopewars       Makefile 
    games/duel           Makefile 
    games/ember          Makefile 
    games/enigma         Makefile 
    games/exult          Makefile 
    games/fillets-ng     Makefile 
    games/fishsupper     Makefile 
    games/fkiss          Makefile 
    games/flightgear     Makefile 
    games/flightgear-atlas Makefile 
    games/flyhard        Makefile 
    games/foobillard     Makefile 
    games/freeciv        Makefile 
    games/freesci        Makefile 
    games/garith         Makefile 
    games/gbrainy        Makefile 
    games/gcompris       Makefile 
    games/ggz-client-libs Makefile 
    games/ggz-gtk-client Makefile 
    games/ggz-gtk-games  Makefile 
    games/ggz-sdl-games  Makefile 
    games/ggz-txt-client Makefile 
    games/gl-117         Makefile 
    games/glest          Makefile 
    games/glife          Makefile 
    games/gltron         Makefile 
    games/gno3dtet       Makefile 
    games/gnome-games    Makefile 
    games/gnomeattacks   Makefile 
    games/gnomebreakout  Makefile 
    games/gnomechess     Makefile 
    games/gnomekiss      Makefile 
    games/gnomememoryblocks Makefile 
    games/gnomermind     Makefile 
    games/gnono          Makefile 
    games/gnubg          Makefile 
    games/gnurobots      Makefile 
    games/gracer         Makefile 
    games/greed          Makefile 
    games/grhino         Makefile 
    games/gtetrinet      Makefile 
    games/gtkabale       Makefile 
    games/gtkatlantic    Makefile 
    games/gtkballs       Makefile 
    games/gtktetcolor    Makefile 
    games/gturing        Makefile 
    games/hangman        Makefile 
    games/heroes         Makefile 
    games/hex-a-hop      Makefile 
    games/highmoon       Makefile 
    games/klavaro        Makefile 
    games/koth           Makefile 
    games/kuklomenos     Makefile 
    games/lander         Makefile 
    games/lbreakout2     Makefile 
    games/lexter         Makefile 
    games/lgeneral       Makefile 
    games/lianliankan    Makefile 
    games/libggz         Makefile 
    games/lincity        Makefile 
    games/lincity-ng     Makefile 
    games/lordsawar      Makefile 
    games/lpairs         Makefile 
    games/ltris          Makefile 
    games/macopix        Makefile 
    games/madbomber      Makefile 
    games/mangos         Makefile 
    games/maxr           Makefile 
    games/monkeybubble   Makefile 
    games/monster-masher Makefile 
    games/mudmagic       Makefile 
    games/naev           Makefile 
    games/nethack33      Makefile 
    games/nethack34      Makefile 
    games/netpanzer      Makefile 
    games/netpanzer-data Makefile 
    games/netspades      Makefile 
    games/nighthawk      Makefile 
    games/nimuh          Makefile 
    games/njam           Makefile 
    games/numptyphysics  Makefile 
    games/openalchemist  Makefile 
    games/openglad       Makefile 
    games/openjazz       Makefile 
    games/openmortal     Makefile 
    games/opensonic      Makefile 
    games/openyahtzee    Makefile 
    games/orbital_eunuchs_sniper Makefile 
    games/pachi          Makefile 
    games/pengupop       Makefile 
    games/pinball        Makefile 
    games/pinedit        Makefile 
    games/pioneers       Makefile 
    games/pipenightdreams Makefile 
    games/pipewalker     Makefile 
    games/pongix         Makefile 
    games/prboom         Makefile 
    games/pushover       Makefile 
    games/qonk           Makefile 
    games/quetoo         Makefile 
    games/race           Makefile 
    games/ri-li          Makefile 
    games/rtb            Makefile 
    games/scorched3d     Makefile 
    games/scourge        Makefile 
    games/scramble       Makefile 
    games/scummvm        Makefile 
    games/scummvm-tools  Makefile 
    games/sdb            Makefile 
    games/secretmaryochronicles Makefile 
    games/shaaft         Makefile 
    games/shootingstar   Makefile 
    games/sjeng          Makefile 
    games/spacejunk      Makefile 
    games/stepmania-devel Makefile 
    games/super_methane_brothers Makefile 
    games/supertuxkart   Makefile 
    games/taxipilot      Makefile 
    games/teg            Makefile 
    games/thevalley      Makefile 
    games/tinymux        Makefile 
    games/tmw            Makefile 
    games/toppler        Makefile 
    games/torcs          Makefile 
    games/torrent        Makefile 
    games/toycars        Makefile 
    games/trackballs     Makefile 
    games/trigger        Makefile 
    games/trophy         Makefile 
    games/ttt            Makefile 
    games/tux-aqfh       Makefile 
    games/tuxkart        Makefile 
    games/tuxtype        Makefile 
    games/ufoai          Makefile 
    games/ultimatestunts Makefile 
    games/vamos          Makefile 
    games/vegastrike     Makefile 
    games/volleyball     Makefile 
    games/warmux         Makefile 
    games/warzone2100    Makefile 
    games/wesnoth        Makefile 
    games/wmpuzzle       Makefile 
    games/xbl            Makefile 
    games/xblast         Makefile 
    games/xbubble        Makefile 
    games/xcowsay        Makefile 
    games/xinvaders      Makefile 
    games/xmoto          Makefile 
    games/xpilot-ng-server Makefile 
    games/xqf            Makefile 
    games/xrally         Makefile 
    games/xsc            Makefile 
    games/xteddy         Makefile 
    games/zaz            Makefile 
    games/zoom           Makefile 
    graphics/EZWGL       Makefile 
    graphics/GraphicsMagick Makefile 
    graphics/GraphicsMagick12 Makefile 
    graphics/GraphicsMagick13 Makefile 
    graphics/ImageMagick Makefile 
    graphics/OpenEXR     Makefile 
    graphics/aaphoto     Makefile 
    graphics/agave       Makefile 
    graphics/ale         Makefile 
    graphics/alpng       Makefile 
    graphics/animorph    Makefile 
    graphics/apngasm     Makefile 
    graphics/autotrace   Makefile 
    graphics/bugle       Makefile 
    graphics/cairo       Makefile 
    graphics/cairo-java  Makefile 
    graphics/cairomm     Makefile 
    graphics/cbrpager    Makefile 
    graphics/cegui       Makefile 
    graphics/chbg        Makefile 
    graphics/cimg        Makefile 
    graphics/cinepaint   Makefile 
    graphics/clutter     Makefile 
    graphics/clutter-box2d Makefile 
    graphics/clutter-gtk Makefile 
    graphics/clutter-qt  Makefile 
    graphics/corona      Makefile 
    graphics/danpei      Makefile 
    graphics/devil       Makefile 
    graphics/dia         Makefile 
    graphics/diacanvas2  Makefile 
    graphics/divxcalc    Makefile 
    graphics/djview4     Makefile 
    graphics/dynamechs   Makefile 
    graphics/electriceyes Makefile 
    graphics/enblend     Makefile 
    graphics/enfle       Makefile 
    graphics/eog         Makefile 
    graphics/eog-plugins Makefile 
    graphics/epdfview    Makefile 
    graphics/epeg        Makefile 
    graphics/evince      Makefile 
    graphics/exiv2       Makefile 
    graphics/exrtools    Makefile 
    graphics/f-spot      Makefile 
    graphics/feh         Makefile 
    graphics/flashplayer Makefile 
    graphics/fnlib       Makefile 
    graphics/fotoxx      Makefile 
    graphics/freeglut    Makefile 
    graphics/frontline   Makefile 
    graphics/fyre        Makefile 
    graphics/g2          Makefile 
    graphics/gcolor      Makefile 
    graphics/gcolor2     Makefile 
    graphics/gd          Makefile 
    graphics/gdk-pixbuf  Makefile 
    graphics/gdk-pixbuf2 Makefile 
    graphics/geeqie      Makefile 
    graphics/gegl        Makefile 
    graphics/gif2png     Makefile 
    graphics/giflib      Makefile 
    graphics/gimageview  Makefile 
    graphics/gimp-app    Makefile 
    graphics/gimp-focusblur-plugin Makefile 
    graphics/gimp-gap    Makefile 
    graphics/gimp-gmic-plugin Makefile 
    graphics/gimp-lqr-plugin Makefile 
    graphics/gimpshop    Makefile 
    graphics/giram       Makefile 
    graphics/glitz       Makefile 
    graphics/gliv        Makefile 
    graphics/gltt        Makefile 
    graphics/gnomeiconedit Makefile 
    graphics/goom        Makefile 
    graphics/gphoto2     Makefile 
    graphics/gqview      Makefile 
    graphics/gqview-devel Makefile 
    graphics/graphviz    Makefile 
    graphics/grx         Makefile 
    graphics/gscan2pdf   Makefile 
    graphics/gstreamer-plugins-gl Makefile 
    graphics/gthumb      Makefile 
    graphics/gtk-update-icon-cache Makefile 
    graphics/gtkam       Makefile 
    graphics/gtkdps      Makefile 
    graphics/gtkgraph    Makefile 
    graphics/gtksee      Makefile 
    graphics/gts         Makefile 
    graphics/icon-slicer Makefile 
    graphics/icoutils    Makefile 
    graphics/imlib       Makefile 
    graphics/imlib2      Makefile 
    graphics/inkscape    Makefile 
    graphics/iulib       Makefile 
    graphics/jasper      Makefile 
    graphics/jpeginfo    Makefile 
    graphics/jpegpixi    Makefile 
    graphics/k3d         Makefile 
    graphics/kdc2tiff    Makefile 
    graphics/kludge3d    Makefile 
    graphics/kudu        Makefile 
    graphics/lcms        Makefile 
    graphics/lcms-python Makefile 
    graphics/lcms2       Makefile 
    graphics/lensfun     Makefile 
    graphics/leptonica   Makefile 
    graphics/lib3ds      Makefile 
    graphics/libGL       bsd.mesalib.mk 
    graphics/libafterimage Makefile 
    graphics/libchamplain Makefile 
    graphics/libexif     Makefile 
    graphics/libexif-gtk Makefile 
    graphics/libflash    Makefile 
    graphics/libgfx      Makefile 
    graphics/libggi      Makefile 
    graphics/libggigcp   Makefile 
    graphics/libggimisc  Makefile 
    graphics/libggiwmh   Makefile 
    graphics/libgltext   Makefile 
    graphics/libgnomecanvas Makefile 
    graphics/libopenraw  Makefile 
    graphics/libpano12   Makefile 
    graphics/libpano13   Makefile 
    graphics/libqrencode Makefile 
    graphics/librsvg     Makefile 
    graphics/librsvg2    Makefile 
    graphics/libvisual   Makefile 
    graphics/libvisual04 Makefile 
    graphics/libvisual04-plugins Makefile 
    graphics/makehuman   Makefile 
    graphics/megapov     Makefile 
    graphics/mesa-demos  Makefile 
    graphics/meshviewer  Makefile 
    graphics/metacam     Makefile 
    graphics/metapixel   Makefile 
    graphics/mhgui       Makefile 
    graphics/ming        Makefile 
    graphics/morpheus    Makefile 
    graphics/multican    Makefile 
    graphics/ocaml-images Makefile 
    graphics/ocropus     Makefile 
    graphics/opencv      Makefile 
    graphics/opendx      Makefile 
    graphics/panoglview  Makefile 
    graphics/passepartout Makefile 
    graphics/pecl-qrencode Makefile 
    graphics/pfscalibration Makefile 
    graphics/pfstmo      Makefile 
    graphics/pfstools    Makefile 
    graphics/php-facedetect Makefile 
    graphics/pixie       Makefile 
    graphics/plotutils   Makefile 
    graphics/pngnq       Makefile 
    graphics/poppler     Makefile 
    graphics/pornview    Makefile 
    graphics/ppminfo     Makefile 
    graphics/pqiv        Makefile 
    graphics/pstoedit    Makefile 
    graphics/py-cairo    Makefile 
    graphics/py-clutter  Makefile 
    graphics/py-clutter-gtk Makefile 
    graphics/py-glewpy   Makefile 
    graphics/py-paint    Makefile 
    graphics/py-visual   Makefile 
    graphics/qslim       Makefile 
    graphics/quat-gui    Makefile 
    graphics/quesoglc    Makefile 
    graphics/rawstudio   Makefile 
    graphics/reallyslick Makefile 
    graphics/ruby-rmagick Makefile 
    graphics/sage        Makefile 
    graphics/sane-backends Makefile 
    graphics/sane-frontends Makefile 
    graphics/scale2x     Makefile 
    graphics/sdl_image   Makefile 
    graphics/sdl_ttf     Makefile 
    graphics/seejpeg     Makefile 
    graphics/simage      Makefile 
    graphics/sng         Makefile 
    graphics/sodipodi    Makefile 
    graphics/sswf        Makefile 
    graphics/stamp       Makefile 
    graphics/swfdec      Makefile 
    graphics/swfmill     Makefile 
    graphics/swftools    Makefile 
    graphics/synfigstudio Makefile 
    graphics/telak       Makefile 
    graphics/tgif        Makefile 
    graphics/tiff2png    Makefile 
    graphics/tkpng       Makefile 
    graphics/togl        Makefile 
    graphics/truevision  Makefile 
    graphics/ufraw       Makefile 
    graphics/vp          Makefile 
    graphics/white_dune  Makefile 
    graphics/wxsvg       Makefile 
    graphics/xaos        Makefile 
    graphics/xmedcon     Makefile 
    graphics/xmms-blursk Makefile 
    graphics/xmms-nebulus Makefile 
    graphics/xmms-paranormal Makefile 
    graphics/xmorph      Makefile 
    graphics/xpdf        Makefile 
    graphics/xsane       Makefile 
    graphics/zbar        Makefile 
    graphics/zphoto      Makefile 
    irc/bip              Makefile 
    irc/bitchx           Makefile 
    irc/bobot++          Makefile 
    irc/ctrlproxy        Makefile 
    irc/dcc              Makefile 
    irc/lostirc          Makefile 
    irc/miau             Makefile 
    irc/netwalker-ircc   Makefile 
    irc/ngircd           Makefile 
    irc/ratbox-services  Makefile 
    irc/unreal           Makefile 
    irc/xchat            Makefile 
    irc/xchat-fish       Makefile 
    irc/xchat-gnome      Makefile 
    irc/xchat1           Makefile 
    irc/znc              Makefile 
    japanese/dbskkd-cdb  Makefile 
    japanese/ebview      Makefile 
    japanese/ebview-gtk2 Makefile 
    japanese/emacs-emcws Makefile 
    japanese/esecanna-module-wnn6 Makefile 
    japanese/gicq        Makefile 
    japanese/gtkicq      Makefile 
    japanese/im-ja       Makefile 
    japanese/jmode       Makefile 
    japanese/kasumi      Makefile 
    japanese/mecab       Makefile 
    japanese/mutt        Makefile 
    japanese/mutt-devel  Makefile 
    japanese/nethack34   Makefile 
    japanese/php5-mecab  Makefile 
    japanese/py-zinnia   Makefile 
    japanese/quit        Makefile 
    japanese/rxvt        Makefile 
    japanese/scim-anthy  Makefile 
    japanese/scim-canna  Makefile 
    japanese/scim-honoka Makefile 
    japanese/scim-honoka-plugin-romkan Makefile 
    japanese/scim-honoka-plugin-wnn Makefile 
    japanese/scim-prime  Makefile 
    japanese/scim-skk    Makefile 
    japanese/scim-tables Makefile 
    japanese/scim-tomoe  Makefile 
    japanese/scim-uim    Makefile 
    japanese/tcl76       Makefile 
    japanese/tk80        Makefile 
    japanese/tomoe       Makefile 
    japanese/xdvik       Makefile 
    java/cacao           Makefile 
    java/classpath       Makefile 
    java/jamvm           Makefile 
    java/jc              Makefile 
    java/sablevm         Makefile 
    java/sablevm-classpath Makefile 
    korean/ami           Makefile 
    korean/hanterm-xf86  Makefile 
    korean/ibus-hangul   Makefile 
    korean/imhangul      Makefile 
    korean/libhangul     Makefile 
    korean/nabi          Makefile 
    korean/scim-hangul   Makefile 
    lang/clisp           Makefile 
    lang/ecl             Makefile 
    lang/elk             Makefile 
    lang/erlang          Makefile 
    lang/ferite          Makefile 
    lang/gambas2-base    Makefile 
    lang/gcl             Makefile 
    lang/gforth          Makefile 
    lang/ghc             Makefile 
    lang/gjs             Makefile 
    lang/intercal        Makefile 
    lang/klogoturtle     Makefile 
    lang/libhx           Makefile 
    lang/librep          Makefile 
    lang/lush            Makefile 
    lang/maude           Makefile 
    lang/mdk             Makefile 
    lang/moscow_ml       Makefile 
    lang/nickle          Makefile 
    lang/ofc             Makefile 
    lang/oo2c            Makefile 
    lang/open-cobol      Makefile 
    lang/open-cobol-devel Makefile 
    lang/php52           Makefile 
    lang/pike76          Makefile 
    lang/python24        Makefile 
    lang/python25        Makefile 
    lang/python26        Makefile 
    lang/python27        Makefile 
    lang/python31        Makefile 
    lang/python32        Makefile 
    lang/racket          Makefile 
    lang/rexx-imc        Makefile 
    lang/runawk          Makefile 
    lang/scsh            Makefile 
    lang/sdcc            Makefile 
    lang/sdcc-devel      Makefile 
    lang/see             Makefile 
    lang/see-devel       Makefile 
    lang/smalltalk       Makefile 
    lang/stklos          Makefile 
    lang/swi-pl          Makefile 
    lang/tclX            Makefile 
    lang/vala            Makefile 
    mail/abook           Makefile 
    mail/akpop3d         Makefile 
    mail/anubis          Makefile 
    mail/asmail          Makefile 
    mail/balsa           Makefile 
    mail/bmf             Makefile 
    mail/bogofilter      Makefile 
    mail/claws-mail      Makefile 
    mail/claws-mail-address_keeper Makefile 
    mail/claws-mail-attach_warner Makefile 
    mail/claws-mail-bsfilter Makefile 
    mail/claws-mail-clamd Makefile 
    mail/claws-mail-fancy Makefile 
    mail/claws-mail-gtkhtml2_viewer Makefile 
    mail/claws-mail-notification Makefile 
    mail/claws-mail-python Makefile 
    mail/claws-mail-rssyl Makefile 
    mail/claws-mail-spamreport Makefile 
    mail/claws-mail-tnef Makefile 
    mail/claws-mail-vcalendar Makefile 
    mail/contact-lookup-applet Makefile 
    mail/courier         Makefile 
    mail/courier-imap    Makefile 
    mail/cyrus-imapd23   Makefile 
    mail/cyrus-imapd24   Makefile 
    mail/dbmail          Makefile 
    mail/dbmail20        Makefile 
    mail/dbmail21        Makefile 
    mail/dbmail23        Makefile 
    mail/dcc-dccd        Makefile 
    mail/dovecot         Makefile 
    mail/dovecot-sieve   Makefile 
    mail/dovecot2        Makefile 
    mail/dovecot2-pigeonhole Makefile 
    mail/dspam           Makefile 
    mail/elmo            Makefile 
    mail/elmo-devel      Makefile 
    mail/esmtp           Makefile 
    mail/evolution       Makefile 
    mail/evolution-exchange Makefile 
    mail/evolution-mapi  Makefile 
    mail/faces           Makefile 
    mail/fetchmail       Makefile 
    mail/filtermail      Makefile 
    mail/gmime           Makefile 
    mail/gmime2          Makefile 
    mail/gmime24         Makefile 
    mail/gnubiff         Makefile 
    mail/heirloom-mailx  Makefile 
    mail/imapfilter      Makefile 
    mail/isync           Makefile 
    mail/kavmilter       Makefile 
    mail/libesmtp        Makefile 
    mail/libetpan        Makefile 
    mail/libmapi         Makefile 
    mail/libvmime        Makefile 
    mail/lmtpd           Makefile 
    mail/lurker          Makefile 
    mail/mail-notification Makefile 
    mail/maildrop        Makefile 
    mail/mairix          Makefile 
    mail/mboxgrep        Makefile 
    mail/milter-greylist Makefile 
    mail/mmc             Makefile 
    mail/mmr             Makefile 
    mail/mutt            Makefile 
    mail/mutt-devel      Makefile 
    mail/perdition       Makefile 
    mail/pfqueue         Makefile 
    mail/pop3lite        Makefile 
    mail/popular         Makefile 
    mail/postfix-gps     Makefile 
    mail/qsf             Makefile 
    mail/rabl_client     Makefile 
    mail/rabl_server     Makefile 
    mail/rmilter         Makefile 
    mail/sccmilter       Makefile 
    mail/sendmail        bsd.milter.mk 
    mail/smtpmail        Makefile 
    mail/spamass-milter  Makefile 
    mail/spamprobe       Makefile 
    mail/sqwebmail       Makefile 
    mail/sylpheed        Makefile 
    math/GiNaC           Makefile 
    math/algae           Makefile 
    math/asymptote       Makefile 
    math/blas            Makefile 
    math/cgal            Makefile 
    math/cln             Makefile 
    math/dieharder       Makefile 
    math/drgeo           Makefile 
    math/eispack         Makefile 
    math/fftw3           Makefile 
    math/fityk           Makefile 
    math/freemat         Makefile 
    math/fung-calc       Makefile 
    math/galculator      Makefile 
    math/gambit          Makefile 
    math/gcalctool       Makefile 
    math/geg             Makefile 
    math/gexpr           Makefile 
    math/giacxcas        Makefile 
    math/glpk            Makefile 
    math/gnumeric        Makefile 
    math/goblin          Makefile 
    math/graphthing      Makefile 
    math/gretl           Makefile 
    math/guppi           Makefile 
    math/jags            Makefile 
    math/labplot         Makefile 
    math/lapacke         Makefile 
    math/levmar          Makefile 
    math/lrng            Makefile 
    math/msieve          Makefile 
    math/mtrxmath        Makefile 
    math/ndiff           Makefile 
    math/octave          Makefile 
    math/octave-devel    Makefile 
    math/oleo            Makefile 
    math/orpie           Makefile 
    math/pgcalc          Makefile 
    math/plplot          Makefile 
    math/prng            Makefile 
    math/pspp            Makefile 
    math/py-numpy        Makefile 
    math/rpy             Makefile 
    math/scilab          Makefile 
    math/sdpa-gmp        Makefile 
    math/surf            Makefile 
    math/tablix          Makefile 
    math/testu01         Makefile 
    math/unuran          Makefile 
    math/xspread         Makefile 
    misc/cdcollect       Makefile 
    misc/demoniac        Makefile 
    misc/display         Makefile 
    misc/findutils       Makefile 
    misc/getopt          Makefile 
    misc/gnome-icon-theme Makefile 
    misc/gnome-icon-theme-extras Makefile 
    misc/gnome-mime-data Makefile 
    misc/gnome-osd       Makefile 
    misc/gregexp         Makefile 
    misc/gtktalog        Makefile 
    misc/hello           Makefile 
    misc/kcd             Makefile 
    misc/lingoteach      Makefile 
    misc/linm            Makefile 
    misc/mc              Makefile 
    misc/mc-light        Makefile 
    misc/metalink-tools  Makefile 
    misc/misterproper    Makefile 
    misc/pinfo           Makefile 
    misc/podsleuth       Makefile 
    misc/quick-lounge-applet Makefile 
    misc/shared-mime-info Makefile 
    misc/terraform       Makefile 
    misc/toilet          Makefile 
    misc/uf-view         Makefile 
    misc/wmcalendar      Makefile 
    misc/wmpal           Makefile 
    misc/wmwork          Makefile 
    misc/xbiso           Makefile 
    misc/xsw             Makefile 
    multimedia/aegisub   Makefile 
    multimedia/audacious Makefile 
    multimedia/audacious-plugins Makefile 
    multimedia/audiopreview Makefile 
    multimedia/avifile   Makefile 
    multimedia/beep-media-player Makefile 
    multimedia/bmp-extra-plugins Makefile 
    multimedia/camserv   Makefile 
    multimedia/cheese    Makefile 
    multimedia/clutter-gst Makefile 
    multimedia/dirac     Makefile 
    multimedia/dvbsnoop  Makefile 
    multimedia/dvdauthor Makefile 
    multimedia/dvdstyler Makefile 
    multimedia/ffmpegthumbnailer Makefile 
    multimedia/gavl      Makefile 
    multimedia/gmencoder Makefile 
    multimedia/gmerlin   Makefile 
    multimedia/gmerlin-avdecoder Makefile 
    multimedia/gnome-mplayer Makefile 
    multimedia/gnome-subtitles Makefile 
    multimedia/gopchop   Makefile 
    multimedia/gst123    Makefile 
    multimedia/gstreamer Makefile 
    multimedia/gstreamer-ffmpeg Makefile 
    multimedia/gstreamer-plugins Makefile 
    multimedia/gstreamer-qt4 Makefile 
    multimedia/gtk-recordmydesktop Makefile 
    multimedia/gxmms     Makefile 
    multimedia/kaffeine-mozilla Makefile 
    multimedia/kino      Makefile 
    multimedia/kissdx    Makefile 
    multimedia/libdv     Makefile 
    multimedia/libdvdplay Makefile 
    multimedia/libmpeg3  Makefile 
    multimedia/libquicktime Makefile 
    multimedia/libtheora Makefile 
    multimedia/libva     Makefile 
    multimedia/libxine   Makefile 
    multimedia/lives     Makefile 
    multimedia/lsdvd     Makefile 
    multimedia/lxdvdrip  Makefile 
    multimedia/miro      Makefile 
    multimedia/mjpegtools Makefile 
    multimedia/mkvtoolnix Makefile 
    multimedia/moonlight Makefile 
    multimedia/mp4split  Makefile 
    multimedia/mpeg4ip   Makefile 
    multimedia/mythtv    Makefile 
    multimedia/mythtv-frontend Makefile 
    multimedia/oggvideotools Makefile 
    multimedia/ogmrip    Makefile 
    multimedia/pitivi    Makefile 
    multimedia/py-gstreamer Makefile 
    multimedia/py-kaa-metadata Makefile 
    multimedia/quark     Makefile 
    multimedia/recmpeg   Makefile 
    multimedia/rtmpdump  Makefile 
    multimedia/sabbu     Makefile 
    multimedia/smpeg     Makefile 
    multimedia/spook     Makefile 
    multimedia/subtitleeditor Makefile 
    multimedia/swfdec-gnome Makefile 
    multimedia/totem     Makefile 
    multimedia/totem-pl-parser Makefile 
    multimedia/transcode Makefile 
    multimedia/vamps     Makefile 
    multimedia/vcdimager Makefile 
    multimedia/vdpau-video Makefile 
    multimedia/vlc       Makefile 
    multimedia/w_scan    Makefile 
    multimedia/xawtv     Makefile 
    multimedia/xbmc      Makefile 
    multimedia/xfce4-parole Makefile 
    multimedia/xine      Makefile 
    multimedia/xmms      Makefile 
    multimedia/xmms-status-plugin Makefile 
    multimedia/xtheater  Makefile 
    net/DarwinStreamingServer Makefile 
    net/arping           Makefile 
    net/asterisk         Makefile 
    net/asterisk10       Makefile 
    net/asterisk14       Makefile 
    net/asterisk16       Makefile 
    net/avahi-app        Makefile 
    net/bfilter          Makefile 
    net/bmon             Makefile 
    net/boinc-client     Makefile 
    net/c3270            Makefile 
    net/clamz            Makefile 
    net/csync2           Makefile 
    net/ct               Makefile 
    net/dante            Makefile 
    net/daq              Makefile 
    net/dictd            Makefile 
    net/easysoap         Makefile 
    net/ekiga            Makefile 
    net/fonulator        Makefile 
    net/freerdp          Makefile 
    net/freeswitch-core  Makefile 
    net/freewais-sf      Makefile 
    net/g2ipmsg          Makefile 
    net/gini             Makefile 
    net/glib-networking  Makefile 
    net/gnome-mud        Makefile 
    net/gnome-nettool    Makefile 
    net/gnu-dico         Makefile 
    net/gq               Makefile 
    net/grdesktop        Makefile 
    net/grsync           Makefile 
    net/gtk-vnc          Makefile 
    net/gutenfetch       Makefile 
    net/hawknl           Makefile 
    net/hawknl-devel     Makefile 
    net/howl             Makefile 
    net/iaxmodem         Makefile 
    net/iplog            Makefile 
    net/jwhois           Makefile 
    net/kdenetwork3      Makefile 
    net/keepalived       Makefile 
    net/kphone           Makefile 
    net/krdesktop        Makefile 
    net/libfb            Makefile 
    net/libgnetwork      Makefile 
    net/libgweather      Makefile 
    net/libmms           Makefile 
    net/libpcap          Makefile 
    net/librsync         Makefile 
    net/libtrace         Makefile 
    net/libvncserver     Makefile 
    net/liferea          Makefile 
    net/linc             Makefile 
    net/link-monitor-applet Makefile 
    net/linneighborhood  Makefile 
    net/linphone-base    Makefile 
    net/mediatomb        Makefile 
    net/minisapserver    Makefile 
    net/miredo           Makefile 
    net/mpich2           Makefile 
    net/nc6              Makefile 
    net/net6             Makefile 
    net/netboot          Makefile 
    net/netspeed_applet  Makefile 
    net/nss-pam-ldapd    Makefile 
    net/nss_ldap         Makefile 
    net/ntop             Makefile 
    net/opal             Makefile 
    net/opal3            Makefile 
    net/openh323         Makefile 
    net/openldap23-server Makefile 
    net/openldap24-server Makefile 
    net/panoptis         Makefile 
    net/pktanon          Makefile 
    net/poptop           Makefile 
    net/proxy-suite      Makefile 
    net/quagga           Makefile 
    net/rabbitmq-c       Makefile 
    net/rabbitmq-c-devel Makefile 
    net/remmina          Makefile 
    net/remmina-applet   Makefile 
    net/remmina-plugins  bsd.plugin.mk 
    net/rexx-sock        Makefile 
    net/rsync            Makefile 
    net/rtpproxy         Makefile 
    net/samba34          Makefile 
    net/samba35          Makefile 
    net/samba4-devel     Makefile 
    net/ser              Makefile 
    net/serveez          Makefile 
    net/silc-client      Makefile 
    net/silc-server      Makefile 
    net/sobby            Makefile 
    net/tapidbus         Makefile 
    net/tintin++         Makefile 
    net/trafshow3        Makefile 
    net/trickle          Makefile 
    net/tridiavnc        Makefile 
    net/tsclient         Makefile 
    net/twinkle          Makefile 
    net/ulxmlrpcpp       Makefile 
    net/uplog            Makefile 
    net/ushare           Makefile 
    net/vde              Makefile 
    net/vinagre          Makefile 
    net/vino             Makefile 
    net/whois            Makefile 
    net/wire             Makefile 
    net/wmwifi           Makefile 
    net/wol              Makefile 
    net/x11vnc           Makefile 
    net/xipdump          Makefile 
    net/xmlrpc-epi       Makefile 
    net/xrdp             Makefile 
    net/yate             Makefile 
    net/yate-devel       Makefile 
    net-im/ayttm         Makefile 
    net-im/centericq     Makefile 
    net-im/centerim      Makefile 
    net-im/cli-msn       Makefile 
    net-im/climm         Makefile 
    net-im/empathy       Makefile 
    net-im/farsight2     Makefile 
    net-im/folks         Makefile 
    net-im/freetalk      Makefile 
    net-im/fugu          Makefile 
    net-im/gajim         Makefile 
    net-im/gajim-devel   Makefile 
    net-im/gale          Makefile 
    net-im/gicq          Makefile 
    net-im/gloox         Makefile 
    net-im/gossip        Makefile 
    net-im/gyach         Makefile 
    net-im/ickle         Makefile 
    net-im/jabber        Makefile 
    net-im/jggtrans      Makefile 
    net-im/kmerlin       Makefile 
    net-im/komclean      Makefile 
    net-im/libjingle     Makefile 
    net-im/libnice       Makefile 
    net-im/libpurple     Makefile 
    net-im/loudmouth     Makefile 
    net-im/mcabber       Makefile 
    net-im/meanwhile     Makefile 
    net-im/pidgin-birthday-reminder Makefile 
    net-im/pidgin-fetion Makefile 
    net-im/pidgin-guifications Makefile 
    net-im/pidgin-libnotify Makefile 
    net-im/telepathy-farsight Makefile 
    net-im/telepathy-gabble Makefile 
    net-im/telepathy-haze Makefile 
    net-im/telepathy-idle Makefile 
    net-im/telepathy-mission-control Makefile 
    net-im/telepathy-python Makefile 
    net-im/telepathy-salut Makefile 
    net-im/vqcc-gtk      Makefile 
    net-im/ysm           Makefile 
    net-im/zephyr        Makefile 
    net-mgmt/ap-utils    Makefile 
    net-mgmt/cacti-spine Makefile 
    net-mgmt/collectd    Makefile 
    net-mgmt/collectd5   Makefile 
    net-mgmt/disco       Makefile 
    net-mgmt/etherape    Makefile 
    net-mgmt/ettercap    Makefile 
    net-mgmt/icinga      Makefile 
    net-mgmt/kismet      Makefile 
    net-mgmt/mbrowse     Makefile 
    net-mgmt/nagios      Makefile 
    net-mgmt/nagios-devel Makefile 
    net-mgmt/nagios-plugins Makefile 
    net-mgmt/nagios-snmp-plugins Makefile 
    net-mgmt/nagios2     Makefile 
    net-mgmt/nbtscan     Makefile 
    net-mgmt/nefu        Makefile 
    net-mgmt/nettop      Makefile 
    net-mgmt/packit      Makefile 
    net-mgmt/pmacct      Makefile 
    net-mgmt/py-yapsnmp  Makefile 
    net-mgmt/satellite   Makefile 
    net-mgmt/sblim-wbemcli Makefile 
    net-mgmt/sing        Makefile 
    net-mgmt/snmp4nagios Makefile 
    net-mgmt/spectools   Makefile 
    net-mgmt/zabbix-server Makefile 
    net-p2p/amule        Makefile 
    net-p2p/amule-devel  Makefile 
    net-p2p/dctc         Makefile 
    net-p2p/dctc-gui-qt  Makefile 
    net-p2p/fidelio      Makefile 
    net-p2p/gift         Makefile 
    net-p2p/giftoxic     Makefile 
    net-p2p/gnunet       Makefile 
    net-p2p/gtkhx        Makefile 
    net-p2p/gtorrentviewer Makefile 
    net-p2p/jigdo        Makefile 
    net-p2p/libbt        Makefile 
    net-p2p/libtorrent-rasterbar-14 Makefile 
    net-p2p/libtorrent-rasterbar-15 Makefile 
    net-p2p/lopster      Makefile 
    net-p2p/mldonkey     Makefile 
    net-p2p/moodriver    Makefile 
    net-p2p/mooseekd     Makefile 
    net-p2p/opendchub    Makefile 
    net-p2p/qtorrent     Makefile 
    net-p2p/rtorrent     Makefile 
    net-p2p/teknap       Makefile 
    net-p2p/transmission-cli Makefile 
    net-p2p/valknut      Makefile 
    net-p2p/verlihub-plugins-luascript Makefile 
    news/grn             Makefile 
    news/klibido         Makefile 
    news/newscache       Makefile 
    news/newsstar        Makefile 
    news/newsx           Makefile 
    news/nntpcache       Makefile 
    news/noffle          Makefile 
    news/nzbget          Makefile 
    news/pan             Makefile 
    news/s-news          Makefile 
    news/suck            Makefile 
    news/tin             Makefile 
    news/yencode         Makefile 
    palm/gnome-pilot     Makefile 
    palm/gnome-pilot-conduits Makefile 
    palm/jpilot          Makefile 
    palm/jpilot-picsnvideos Makefile 
    palm/pilot-link      Makefile 
    palm/ppmtoTbmp       Makefile 
    palm/synce-gvfs      Makefile 
    palm/synce-trayicon  Makefile 
    polish/ekg           Makefile 
    polish/ekg2          Makefile 
    polish/gnugadu2      Makefile 
    polish/tleenx2       Makefile 
    ports-mgmt/gnome-packagekit Makefile 
    ports-mgmt/kpackagekit Makefile 
    ports-mgmt/packagekit Makefile 
    ports-mgmt/portdowngrade Makefile 
    print/catdvi         Makefile 
    print/cjk-lyx        Makefile 
    print/cups-base      Makefile 
    print/cups-bjnp      Makefile 
    print/cups-pk-helper Makefile 
    print/cups-pstoraster Makefile 
    print/fontforge      Makefile 
    print/foomatic-filters Makefile 
    print/gfontview      Makefile 
    print/ggv            Makefile 
    print/ghostscript7   Makefile 
    print/ghostscript8   Makefile 
    print/ghostscript9   Makefile 
    print/gnome-cups-manager Makefile 
    print/gnome-print    Makefile 
    print/gtklp          Makefile 
    print/gutenprint-base Makefile 
    print/hp2xx          Makefile 
    print/hpijs          Makefile 
    print/hplip          Makefile 
    print/libgnomecups   Makefile 
    print/libgnomeprint  Makefile 
    print/libotf         Makefile 
    print/libspectre     Makefile 
    print/lyx            Makefile 
    print/lyx14          Makefile 
    print/lyx16          Makefile 
    print/panda          Makefile 
    print/pips800        Makefile.pips 
    print/pslib          Makefile 
    print/py-cups        Makefile 
    print/system-config-printer Makefile 
    print/teTeX-base     Makefile 
    print/texinfo        Makefile 
    print/trueprint      Makefile 
    print/ttf2pt1        Makefile 
    print/ttftot42       Makefile 
    print/wprint         Makefile 
    print/xdvik          Makefile 
    russian/apache13-modssl Makefile 
    russian/ksocrat      Makefile 
    science/cdo          Makefile 
    science/chemical-mime-data Makefile 
    science/chemtool     Makefile 
    science/flounder     Makefile 
    science/gchemutils   Makefile 
    science/ghemical     Makefile 
    science/gnudatalanguage Makefile 
    science/gromacs      Makefile 
    science/gsmc         Makefile 
    science/gwyddion     Makefile 
    science/harminv      Makefile 
    science/libkml       Makefile 
    science/liboglappth  Makefile 
    science/linsmith     Makefile 
    science/mbdyn        Makefile 
    science/meep         Makefile 
    science/minc         Makefile 
    science/minc2        Makefile 
    science/mpb          Makefile 
    science/netcdf4      Makefile 
    science/peekabot     Makefile 
    science/py-mlpy      Makefile 
    science/pycdf        Makefile 
    science/silo         Makefile 
    science/udunits      Makefile 
    science/v_sim        Makefile 
    science/vis5d+       Makefile 
    security/aide        Makefile 
    security/authforce   Makefile 
    security/barnyard2   Makefile 
    security/bcrypt      Makefile 
    security/bioapi      Makefile 
    security/bro         Makefile 
    security/clamav      Makefile 
    security/clamav-devel Makefile 
    security/courier-authlib Makefile 
    security/courierpassd Makefile 
    security/courierpasswd Makefile 
    security/courieruserinfo Makefile 
    security/crank       Makefile 
    security/cyrus-sasl2 Makefile 
    security/dirmngr     Makefile 
    security/dropbear    Makefile 
    security/firewalk    Makefile 
    security/fpm         Makefile 
    security/fprint_demo Makefile 
    security/fwbuilder   Makefile 
    security/fwbuilder-devel Makefile 
    security/gnome-keyring Makefile 
    security/gnutls      Makefile 
    security/gnutls-devel Makefile 
    security/gpa         Makefile 
    security/gpass       Makefile 
    security/gringotts   Makefile 
    security/gsasl       Makefile 
    security/gss         Makefile 
    security/klamav      Makefile 
    security/krb5-appl   Makefile 
    security/libecc      Makefile 
    security/libfprint   Makefile 
    security/libfwbuilder-devel Makefile 
    security/libgnome-keyring Makefile 
    security/libgnomesu  Makefile 
    security/libgringotts Makefile 
    security/lsh         Makefile 
    security/mcrypt      Makefile 
    security/nmap        Makefile 
    security/opencryptoki Makefile 
    security/openscep    Makefile 
    security/openssl_tpm_engine Makefile 
    security/openvas-libraries Makefile.common 
    security/openvpn-admin Makefile 
    security/osslsigncode Makefile 
    security/pam_authsrv Makefile 
    security/pam_krb5    Makefile 
    security/pamtester   Makefile 
    security/parano      Makefile 
    security/pecl-gnupg  Makefile 
    security/pecl-ssh2   Makefile 
    security/pidgin-encryption Makefile 
    security/pidgin-otr  Makefile 
    security/pinentry    Makefile 
    security/pks         Makefile 
    security/prelude-manager Makefile 
    security/py-bcrypt   Makefile 
    security/py-crack    Makefile 
    security/py-mhash    Makefile 
    security/revelation  Makefile 
    security/seahorse    Makefile 
    security/seahorse-plugins Makefile 
    security/shishi      Makefile 
    security/snort       Makefile 
    security/snort_inline Makefile 
    security/spass       Makefile 
    security/spybye      Makefile 
    security/squidclamav Makefile 
    security/steghide    Makefile 
    security/stunnel     Makefile 
    security/sudo        Makefile 
    security/sudosh      Makefile 
    security/sudosh2     Makefile 
    security/sudosh3     Makefile 
    security/tinc        Makefile 
    security/tor         Makefile 
    security/tor-devel   Makefile 
    security/tpm-tools   Makefile 
    security/tuntun      Makefile 
    security/vpnc        Makefile 
    security/yafic       Makefile 
    security/yapet       Makefile 
    security/yara        Makefile 
    security/zebedee     Makefile 
    shells/bash          Makefile 
    shells/fish          Makefile 
    shells/flash         Makefile 
    shells/zsh           Makefile 
    sysutils/LPRng       Makefile 
    sysutils/afflib      Makefile 
    sysutils/apcupsd     Makefile 
    sysutils/apt         Makefile 
    sysutils/ascpu       Makefile 
    sysutils/avfs        Makefile 
    sysutils/bacula-server Makefile 
    sysutils/bacula2-server Makefile 
    sysutils/battfink    Makefile 
    sysutils/brasero     Makefile 
    sysutils/bubblemon2  Makefile 
    sysutils/cdrkit      Makefile 
    sysutils/cog         Makefile 
    sysutils/conky       Makefile 
    sysutils/consolekit  Makefile 
    sysutils/cpu         Makefile 
    sysutils/dar         Makefile 
    sysutils/dc3dd       Makefile 
    sysutils/di          Makefile 
    sysutils/dircomp     Makefile 
    sysutils/dmidecode   Makefile 
    sysutils/duff        Makefile 
    sysutils/dupmerge    Makefile 
    sysutils/dvdbackup   Makefile 
    sysutils/eiciel      Makefile 
    sysutils/fileschanged Makefile 
    sysutils/freeipmi    Makefile 
    sysutils/fusefs-chironfs Makefile 
    sysutils/fusefs-encfs Makefile 
    sysutils/fusefs-funionfs Makefile 
    sysutils/fusefs-fur  Makefile 
    sysutils/fusefs-libs Makefile 
    sysutils/fusefs-ntfs Makefile 
    sysutils/fusefs-smbnetfs Makefile 
    sysutils/fusefs-sshfs Makefile 
    sysutils/ganglia-monitor-core Makefile 
    sysutils/gcombust    Makefile 
    sysutils/gconf-editor Makefile 
    sysutils/gkleds2     Makefile 
    sysutils/gksu        Makefile 
    sysutils/gnome-control-center Makefile 
    sysutils/gnome-device-manager Makefile 
    sysutils/gnome-mount Makefile 
    sysutils/gnome-pkgview Makefile 
    sysutils/gnome-power-manager Makefile 
    sysutils/gnome-settings-daemon Makefile 
    sysutils/gnome-system-monitor Makefile 
    sysutils/gnome-system-tools Makefile 
    sysutils/gnomebaker  Makefile 
    sysutils/goaccess    Makefile 
    sysutils/graveman    Makefile 
    sysutils/gtk-imonc   Makefile 
    sysutils/gupsc       Makefile 
    sysutils/hal         Makefile 
    sysutils/hal-info    Makefile 
    sysutils/heartbeat   Makefile 
    sysutils/hoz         Makefile 
    sysutils/iextract    Makefile 
    sysutils/ipmitool    Makefile 
    sysutils/lavaps      Makefile 
    sysutils/ldapvi      Makefile 
    sysutils/less        Makefile 
    sysutils/libcdio     Makefile 
    sysutils/libgksu     Makefile 
    sysutils/lineak-defaultplugin Makefile 
    sysutils/lineak-kdeplugins Makefile 
    sysutils/lineak-xosdplugin Makefile 
    sysutils/lineakd     Makefile 
    sysutils/logtool     Makefile 
    sysutils/lxinput     Makefile 
    sysutils/lxtask      Makefile 
    sysutils/lxterminal  Makefile 
    sysutils/memfetch    Makefile 
    sysutils/metalog     Makefile 
    sysutils/monit       Makefile 
    sysutils/mount.app   Makefile 
    sysutils/nautilus-cd-burner Makefile 
    sysutils/ntfsprogs   Makefile 
    sysutils/openipmi    Makefile 
    sysutils/pefs-kmod   Makefile 
    sysutils/pessulus    Makefile 
    sysutils/policykit   Makefile 
    sysutils/policykit-gnome Makefile 
    sysutils/polkit      Makefile 
    sysutils/polkit-gnome Makefile 
    sysutils/polkit-qt   Makefile 
    sysutils/powerman    Makefile 
    sysutils/progsreiserfs Makefile 
    sysutils/pwgen       Makefile 
    sysutils/pyrenamer   Makefile 
    sysutils/quicksynergy Makefile 
    sysutils/radeontool  Makefile 
    sysutils/rdup        Makefile 
    sysutils/rsyslog3    bsd.rsyslog.mk 
    sysutils/rsyslog4    Makefile 
    sysutils/rsyslog4-devel Makefile 
    sysutils/rsyslog5    Makefile 
    sysutils/rsyslog6-devel Makefile 
    sysutils/scanbuttond Makefile 
    sysutils/sensors-applet Makefile 
    sysutils/slmon       Makefile 
    sysutils/synergy     Makefile 
    sysutils/syslog-ng2  Makefile 
    sysutils/syslog-ng3  Makefile 
    sysutils/syslog-ng3-devel Makefile 
    sysutils/system-tools-backends Makefile 
    sysutils/testdisk    Makefile 
    sysutils/tmux        Makefile 
    sysutils/torsmo      Makefile 
    sysutils/tracker-client Makefile 
    sysutils/tss         Makefile 
    sysutils/udfclient   Makefile 
    sysutils/unieject    Makefile 
    sysutils/uniutils    Makefile 
    sysutils/upower      Makefile 
    sysutils/usbhotkey   Makefile 
    sysutils/usbutils    Makefile 
    sysutils/vstrip      Makefile 
    sysutils/wmfire      Makefile 
    sysutils/xfsprogs    Makefile 
    sysutils/xlogmaster  Makefile 
    sysutils/xsu         Makefile 
    sysutils/xvidcap     Makefile 
    textproc/apertium    Makefile 
    textproc/artha       Makefile 
    textproc/aspell      Makefile 
    textproc/cost        Makefile 
    textproc/dict        Makefile 
    textproc/dictfmt     Makefile 
    textproc/diffmark    Makefile 
    textproc/domc        Makefile 
    textproc/dwdiff      Makefile 
    textproc/ekhtml      Makefile 
    textproc/enchant     Makefile 
    textproc/estraier    Makefile 
    textproc/exempi      Makefile 
    textproc/gdome2      Makefile 
    textproc/glimpse     Makefile 
    textproc/gmetadom    Makefile 
    textproc/gnome-doc-utils Makefile 
    textproc/gnome-spell Makefile 
    textproc/gnome-translate Makefile 
    textproc/gnugrep     Makefile 
    textproc/gtkdiff     Makefile 
    textproc/gtkspell    Makefile 
    textproc/hyperestraier Makefile 
    textproc/ibus        Makefile 
    textproc/ibus-kmfl   Makefile 
    textproc/iksemel     Makefile 
    textproc/ipdf        Makefile 
    textproc/kbedic      Makefile 
    textproc/kmflcomp    Makefile 
    textproc/libextractor Makefile 
    textproc/libkmfl     Makefile 
    textproc/liblrdf     Makefile 
    textproc/libmrss     Makefile 
    textproc/libnxml     Makefile 
    textproc/libparsifal Makefile 
    textproc/libtranslate Makefile 
    textproc/libtre      Makefile 
    textproc/libxml2     Makefile 
    textproc/libxode     Makefile 
    textproc/libxslt     Makefile 
    textproc/link-grammar Makefile 
    textproc/ltxml       Makefile 
    textproc/mifluz      Makefile 
    textproc/modlogan    Makefile 
    textproc/msort       Makefile 
    textproc/openjade    Makefile 
    textproc/opensp      Makefile 
    textproc/ots         Makefile 
    textproc/pecl-ctemplate Makefile 
    textproc/pecl-xdiff  Makefile 
    textproc/py-enchant  Makefile 
    textproc/py-hyperestraier Makefile 
    textproc/rarian      Makefile 
    textproc/rasqal      Makefile 
    textproc/rast        Makefile 
    textproc/redland     Makefile 
    textproc/sablotron   Makefile 
    textproc/sagasu      Makefile 
    textproc/scew        Makefile 
    textproc/scim        Makefile 
    textproc/scim-input-pad Makefile 
    textproc/scim-kmfl-imengine Makefile 
    textproc/scim-openvanilla Makefile 
    textproc/scim-table-imengine Makefile 
    textproc/scrollkeeper Makefile 
    textproc/sdcv        Makefile 
    textproc/senna       Makefile 
    textproc/skim        Makefile 
    textproc/soothsayer  Makefile 
    textproc/source-highlight Makefile 
    textproc/spellutils  Makefile 
    textproc/sphinxsearch Makefile 
    textproc/sphinxsearch-devel Makefile 
    textproc/stardict2   Makefile 
    textproc/teckit      Makefile 
    textproc/uim         Makefile 
    textproc/uim-el      Makefile 
    textproc/uim-gnome   Makefile 
    textproc/uim-kde     Makefile 
    textproc/uim-kde4    Makefile 
    textproc/uim-qt      Makefile 
    textproc/uim-qt4     Makefile 
    textproc/unrtf       Makefile 
    textproc/webcpp      Makefile 
    textproc/wv          Makefile 
    textproc/xalan-c     Makefile 
    textproc/xls2xml     Makefile 
    textproc/xmlroff     Makefile 
    textproc/xqilla      Makefile 
    www/apache13         Makefile 
    www/apache13+ipv6    Makefile 
    www/apache13-modperl Makefile 
    www/apache13-modssl  Makefile 
    www/apache20         Makefile 
    www/apache22         Makefile 
    www/aria             Makefile 
    www/awffull          Makefile 
    www/bluefish         Makefile 
    www/bluefish-devel   Makefile 
    www/c-icap           Makefile 
    www/cacheboy15-devel Makefile 
    www/cacheboy16       Makefile 
    www/cadaver          Makefile 
    www/castget          Makefile 
    www/cherokee         Makefile 
    www/cssed            Makefile 
    www/dillo            Makefile 
    www/dillo-i18n       Makefile 
    www/elinks           Makefile 
    www/epiphany         Makefile 
    www/epiphany-extensions Makefile 
    www/evolution-webcal Makefile 
    www/ffproxy          Makefile 
    www/flashplugin-mozilla Makefile 
    www/flood            Makefile 
    www/gecko-mediaplayer Makefile 
    www/gnome-user-share Makefile 
    www/gnome-web-photo  Makefile 
    www/gtkhtml3         Makefile 
    www/gurlchecker      Makefile 
    www/hiawatha         Makefile 
    www/hydra            Makefile 
    www/kannel           Makefile 
    www/kazehakase       Makefile 
    www/libepc           Makefile 
    www/libgtkhtml       Makefile 
    www/lighttpd         Makefile 
    www/links            Makefile 
    www/lusca-head       Makefile 
    www/middleman        Makefile 
    www/midori           Makefile 
    www/mod_clamav       Makefile 
    www/mod_dnssd        Makefile 
    www/mod_encoding     Makefile 
    www/mod_musicindex   Makefile 
    www/mod_ruby         Makefile 
    www/nscache          Makefile 
    www/oops             Makefile 
    www/openvrml         Makefile 
    www/pecl-amfext      Makefile 
    www/privoxy          Makefile 
    www/resin2           Makefile 
    www/resin3           Makefile 
    www/retawq           Makefile 
    www/rsstail          Makefile 
    www/sarg             Makefile 
    www/screem           Makefile 
    www/seamonkey        Makefile 
    www/seamonkey2       Makefile 
    www/squid            Makefile 
    www/squid30          Makefile 
    www/squid31          Makefile 
    www/srg              Makefile 
    www/tntnet           Makefile 
    www/tokyopromenade   Makefile 
    www/trafficserver    Makefile 
    www/ump              Makefile 
    www/webalizer        Makefile 
    www/webkit-gtk2      Makefile 
    www/websh            Makefile 
    www/webstone-ssl     Makefile 
    www/wsdlpull         Makefile 
    www/xapian-omega     Makefile 
    www/ziproxy          Makefile 
    x11/3ddesktop        Makefile 
    x11/alltray          Makefile 
    x11/aterm            Makefile 
    x11/avant-window-navigator Makefile 
    x11/bbrun            Makefile 
    x11/brightside       Makefile 
    x11/erun             Makefile 
    x11/eterm            Makefile 
    x11/fireflies        Makefile 
    x11/florence         Makefile 
    x11/gdkxft           Makefile 
    x11/gdm              Makefile 
    x11/ggiterm          Makefile 
    x11/gmrun            Makefile 
    x11/gnome-applets    Makefile 
    x11/gnome-desktop    Makefile 
    x11/gnome-libs       Makefile 
    x11/gnome-menus      Makefile 
    x11/gnome-panel      Makefile 
    x11/gnome-screensaver Makefile 
    x11/gnome-session    Makefile 
    x11/gnome-shell      Makefile 
    x11/gnome-swallow    Makefile 
    x11/gnome-terminal   Makefile 
    x11/gsynaptics       Makefile 
    x11/gtkterm2         Makefile 
    x11/libdnd           Makefile 
    x11/libfm            Makefile 
    x11/libgnome         Makefile 
    x11/libgnome-java    Makefile 
    x11/libgnomekbd      Makefile 
    x11/libsynaptics     Makefile 
    x11/libxklavier      Makefile 
    x11/menu-cache       Makefile 
    x11/mgapdesk         Makefile 
    x11/mlterm           Makefile 
    x11/mrxvt            Makefile 
    x11/multi-gnome-terminal Makefile 
    x11/numlockx         Makefile 
    x11/powershell       Makefile 
    x11/rxvt-unicode     Makefile 
    x11/sisctrl          Makefile 
    x11/startup-notification Makefile 
    x11/thinglaunch      Makefile 
    x11/wdm              Makefile 
    x11/wmappl           Makefile 
    x11/workrave         Makefile 
    x11/wterm            Makefile 
    x11/x3270            Makefile 
    x11/xautomation      Makefile 
    x11/xbindkeys        Makefile 
    x11/xdialog          Makefile 
    x11/xfree86_xkb_xml  Makefile 
    x11/xkeyboard-config Makefile 
    x11/xloadimage       Makefile 
    x11/xpyb             Makefile 
    x11/xrestop          Makefile 
    x11/xscreensaver-gnome Makefile 
    x11/xscreensaver.app Makefile 
    x11/xsel             Makefile 
    x11/xsel-conrad      Makefile 
    x11/xstroke          Makefile 
    x11/xtermcontrol     Makefile 
    x11/xvmcinfo         Makefile 
    x11/yakuake          Makefile 
    x11/yelp             Makefile 
    x11/zenity           Makefile 
    x11-clocks/cairo-clock Makefile 
    x11-clocks/rclock    Makefile 
    x11-clocks/sanduhr   Makefile 
    x11-fm/FSViewer      Makefile 
    x11-fm/dfm           Makefile 
    x11-fm/emelfm2       Makefile 
    x11-fm/fsv           Makefile 
    x11-fm/gentoo        Makefile 
    x11-fm/gnome-commander2 Makefile 
    x11-fm/mtoolsfm      Makefile 
    x11-fm/nautilus      Makefile 
    x11-fm/pcmanfm       Makefile 
    x11-fm/tdfsb         Makefile 
    x11-fm/tkdesk        Makefile 
    x11-fm/xdiskusage    Makefile 
    x11-fm/xfe           Makefile 
    x11-fm/xnc           Makefile 
    x11-fonts/ttmkfdir   Makefile 
    x11-servers/x2vnc    Makefile 
    x11-themes/clearlooks Makefile 
    x11-themes/emerald-themes Makefile 
    x11-themes/gnome-backgrounds Makefile 
    x11-themes/gnome-themes Makefile 
    x11-themes/gnome-themes-extras Makefile 
    x11-themes/gtk-engines2 Makefile 
    x11-themes/kde-style-lipstik Makefile 
    x11-themes/kde-style-tiblit Makefile 
    x11-themes/kde-windeco-knifty Makefile 
    x11-toolkits/bakery  Makefile 
    x11-toolkits/eel     Makefile 
    x11-toolkits/efltk   Makefile 
    x11-toolkits/fl_editor Makefile 
    x11-toolkits/fltk    Makefile 
    x11-toolkits/fltk2   Makefile 
    x11-toolkits/fox14   Makefile 
    x11-toolkits/fox16   Makefile 
    x11-toolkits/fox17   Makefile 
    x11-toolkits/gai     Makefile 
    x11-toolkits/gal     Makefile 
    x11-toolkits/gal2    Makefile 
    x11-toolkits/gdl     Makefile 
    x11-toolkits/gnustep-back Makefile 
    x11-toolkits/gnustep-gui Makefile 
    x11-toolkits/gob     Makefile 
    x11-toolkits/gtk12   Makefile 
    x11-toolkits/gtk20   Makefile 
    x11-toolkits/gtk30   Makefile 
    x11-toolkits/gtkglarea Makefile 
    x11-toolkits/gtkmathview Makefile 
    x11-toolkits/gtkmm24 Makefile 
    x11-toolkits/gtkmm30 Makefile 
    x11-toolkits/gtksourceview Makefile 
    x11-toolkits/gtksourceview2 Makefile 
    x11-toolkits/gtkunique Makefile 
    x11-toolkits/guile-gtk Makefile 
    x11-toolkits/libbonoboui Makefile 
    x11-toolkits/libgail-gnome Makefile 
    x11-toolkits/libgdiplus Makefile 
    x11-toolkits/libgnomeprintui Makefile 
    x11-toolkits/libgnomeui Makefile 
    x11-toolkits/libgtk-java Makefile 
    x11-toolkits/libgtkeditor Makefile 
    x11-toolkits/libgtksourceviewmm Makefile 
    x11-toolkits/libwnck Makefile 
    x11-toolkits/libzvt  Makefile 
    x11-toolkits/mesgui  Makefile 
    x11-toolkits/movingmotif Makefile 
    x11-toolkits/neXtaw  Makefile 
    x11-toolkits/nucleo  Makefile 
    x11-toolkits/open-motif Makefile 
    x11-toolkits/otk     Makefile 
    x11-toolkits/pango   Makefile 
    x11-toolkits/pangomm Makefile 
    x11-toolkits/pangoxsl Makefile 
    x11-toolkits/paragui Makefile 
    x11-toolkits/paragui-devel Makefile 
    x11-toolkits/plib    Makefile 
    x11-toolkits/py-gnome-desktop Makefile 
    x11-toolkits/py-gnome-extras Makefile 
    x11-toolkits/py-gnome2 Makefile 
    x11-toolkits/py-gtk2 Makefile 
    x11-toolkits/rep-gtk2 Makefile 
    x11-toolkits/soqt    Makefile 
    x11-toolkits/tkdnd   Makefile 
    x11-toolkits/tktray  Makefile 
    x11-toolkits/tktreectrl Makefile 
    x11-toolkits/unique  Makefile 
    x11-toolkits/vdk     Makefile 
    x11-toolkits/vdkbuilder Makefile 
    x11-toolkits/vte     Makefile 
    x11-toolkits/wxgtk24 Makefile 
    x11-toolkits/wxgtk26 Makefile 
    x11-toolkits/wxgtk28 Makefile 
    x11-toolkits/wxgtk29 Makefile 
    x11-toolkits/xforms  Makefile 
    x11-wm/afterstep-stable Makefile 
    x11-wm/amaterus      Makefile 
    x11-wm/bbkeys        Makefile 
    x11-wm/bbpager       Makefile 
    x11-wm/compiz        Makefile 
    x11-wm/compiz-plugins-extra Makefile 
    x11-wm/compiz-plugins-main Makefile 
    x11-wm/compiz-plugins-unsupported Makefile 
    x11-wm/devilspie     Makefile 
    x11-wm/ede           Makefile 
    x11-wm/emerald       Makefile 
    x11-wm/epplets       Makefile 
    x11-wm/fluxbox       Makefile 
    x11-wm/icewm         Makefile 
    x11-wm/jwm           Makefile 
    x11-wm/libcompizconfig Makefile 
    x11-wm/libwraster    Makefile 
    x11-wm/lwm           Makefile 
    x11-wm/lxsession     Makefile 
    x11-wm/matchbox      Makefile 
    x11-wm/metacity      Makefile 
    x11-wm/mutter        Makefile 
    x11-wm/obconf        Makefile 
    x11-wm/pekwm         Makefile 
    x11-wm/phluid        Makefile 
    x11-wm/sawfish       Makefile 
    x11-wm/waimea-devel  Makefile 
    x11-wm/windowmaker   Makefile 
    x11-wm/wmanager/files patch-aa 
    x11-wm/xfce          Makefile 
  Log:
  - Add LDFLAGS to CONFIGURE_ENV and MAKE_ENV (as it was done with LDFLAGS)
  - Fix all ports that add {CPP,LD}FLAGS to *_ENV to modify flags instead
  
  PR:             157936
  Submitted by:   myself
  Exp-runs by:    pav
  Approved by:    pav
  
  Revision  Changes    Path
  1.11      +6 -3      ports/Mk/bsd.cmake.mk
  1.65      +1 -2      ports/Mk/bsd.database.mk
  1.5       +4 -4      ports/Mk/bsd.efl.mk
  1.66      +2 -1      ports/Mk/bsd.gnustep.mk
  1.82      +5 -3      ports/Mk/bsd.kde.mk
  1.2       +1 -3      ports/Mk/bsd.ncurses.mk
  1.46      +1 -7      ports/Mk/bsd.openssl.mk
  1.696     +3 -1      ports/Mk/bsd.port.mk
  1.28      +3 -2      ports/Mk/bsd.qt.mk
  1.17      +2 -2      ports/accessibility/accerciser/Makefile
  1.11      +2 -2      ports/accessibility/at-poke/Makefile
  1.76      +2 -2      ports/accessibility/at-spi/Makefile
  1.4       +2 -2      ports/accessibility/at-spi2-atk/Makefile
  1.4       +2 -2      ports/accessibility/at-spi2-core/Makefile
  1.65      +3 -3      ports/accessibility/atk/Makefile
  1.4       +2 -2      ports/accessibility/atkmm/Makefile
  1.53      +2 -2      ports/accessibility/dasher/Makefile
  1.5       +1 -1      ports/accessibility/eflite/Makefile
  1.59      +2 -2      ports/accessibility/gnome-mag/Makefile
  1.42      +2 -2      ports/accessibility/gnome-speech/Makefile
  1.44      +2 -2      ports/accessibility/gnopernicus/Makefile
  1.50      +2 -2      ports/accessibility/gok/Makefile
  1.20      +2 -2      ports/accessibility/mousetweaks/Makefile
  1.38      +2 -2      ports/accessibility/orca/Makefile
  1.5       +2 -2      ports/accessibility/py-atspi/Makefile
  1.10      +1 -1      ports/accessibility/speech-dispatcher/Makefile
  1.31      +2 -2      ports/archivers/dact/Makefile
  1.8       +2 -1      ports/archivers/epkg/Makefile
  1.93      +2 -2      ports/archivers/file-roller/Makefile
  1.6       +0 -1      ports/archivers/grzip/Makefile
  1.79      +4 -4      ports/archivers/gtar/Makefile
  1.65      +1 -2      ports/archivers/libarchive/Makefile
  1.38      +2 -2      ports/archivers/libcomprex/Makefile
  1.24      +0 -2      ports/archivers/liborange/Makefile
  1.7       +2 -2      ports/archivers/libpar2/Makefile
  1.20      +0 -1      ports/archivers/libunrar/Makefile
  1.2       +0 -1      ports/archivers/libunrar4/Makefile
  1.4       +1 -1      ports/archivers/lrzip/Makefile
  1.23      +1 -1      ports/archivers/lzop/Makefile
  1.17      +2 -2      ports/archivers/par2cmdline-tbb/Makefile
  1.5       +0 -1      ports/archivers/pxz/Makefile
  1.72      +2 -2      ports/archivers/rpm/Makefile
  1.37      +0 -1      ports/archivers/rpm4/Makefile
  1.43      +2 -3      ports/archivers/rpm5/Makefile
  1.14      +2 -2      ports/archivers/unalz/Makefile
  1.12      +1 -1      ports/archivers/unmakeself/Makefile
  1.9       +2 -2      ports/archivers/xarchiver/Makefile
  1.56      +2 -2      ports/astro/celestia/Makefile
  1.6       +2 -3      ports/astro/fowsr/Makefile
  1.56      +3 -3      ports/astro/glunarclock/Makefile
  1.49      +2 -2      ports/astro/gpsdrive/Makefile
  1.8       +2 -1      ports/astro/libroadnav/Makefile
  1.15      +2 -2      ports/astro/mymoon/Makefile
  1.35      +2 -2      ports/astro/nightfall/Makefile
  1.27      +2 -2      ports/astro/nova/Makefile
  1.35      +3 -3      ports/astro/openuniverse/Makefile
  1.17      +2 -2      ports/astro/rmap/Makefile
  1.8       +2 -1      ports/astro/roadnav/Makefile
  1.29      +2 -2      ports/astro/starplot/Makefile
  1.27      +2 -2      ports/astro/viking/Makefile
  1.51      +2 -2      ports/astro/xplanet/Makefile
  1.47      +2 -3      ports/astro/xtide/Makefile
  1.24      +0 -1      ports/audio/adplay/Makefile
  1.12      +1 -1      ports/audio/akode-plugins-ffmpeg/Makefile
  1.26      +1 -1      ports/audio/akode-plugins-jack/Makefile
  1.27      +1 -1      ports/audio/akode-plugins-mpc/Makefile
  1.26      +1 -1      ports/audio/akode-plugins-mpeg/Makefile
  1.27      +1 -1      ports/audio/akode-plugins-oss/Makefile
  1.10      +1 -1      ports/audio/akode-plugins-pulseaudio/Makefile
  1.26      +1 -1      ports/audio/akode-plugins-resampler/Makefile
  1.30      +1 -1      ports/audio/akode-plugins-xiph/Makefile
  1.4       +2 -2      ports/audio/alsa-plugins/Makefile
  1.5       +3 -3      ports/audio/alsa-utils/Makefile
  1.36      +2 -3      ports/audio/aqualung/Makefile
  1.54      +1 -3      ports/audio/audacity-devel/Makefile
  1.43      +3 -3      ports/audio/audacity/Makefile
  1.11      +3 -3      ports/audio/audiere/Makefile
  1.54      +2 -2      ports/audio/aumix/Makefile
  1.21      +2 -3      ports/audio/blop/Makefile
  1.21      +0 -1      ports/audio/bmp-mac/Makefile
  1.27      +1 -2      ports/audio/cantus_3/Makefile
  1.19      +2 -1      ports/audio/cowbell/Makefile
  1.38      +3 -2      ports/audio/darkice/Makefile
  1.45      +2 -2      ports/audio/denemo/Makefile
  1.10      +0 -1      ports/audio/dvda-author/Makefile
  1.74      +2 -2      ports/audio/easytag-devel/Makefile
  1.55      +2 -2      ports/audio/easytag/Makefile
  1.45      +2 -3      ports/audio/ecasound/Makefile
  1.19      +2 -2      ports/audio/ermixer/Makefile
  1.37      +1 -2      ports/audio/espeak/Makefile
  1.44      +2 -2      ports/audio/extace/Makefile
  1.22      +2 -3      ports/audio/ezstream/Makefile
  1.44      +2 -2      ports/audio/faac/Makefile
  1.63      +2 -2      ports/audio/faad/Makefile
  1.8       +4 -4      ports/audio/firefly/Makefile
  1.53      +1 -1      ports/audio/flac/Makefile
  1.21      +2 -3      ports/audio/fluidsynth/Makefile
  1.10      +2 -1      ports/audio/freealut/Makefile
  1.14      +2 -3      ports/audio/ghostess/Makefile
  1.10      +2 -2      ports/audio/gigedit/Makefile
  1.21      +2 -2      ports/audio/gimmix/Makefile
  1.52      +3 -4      ports/audio/glame/Makefile
  1.15      +2 -2      ports/audio/gmpc-mserver/Makefile
  1.32      +2 -1      ports/audio/gmpc/Makefile
  1.51      +2 -2      ports/audio/gnapster/Makefile
  1.107     +2 -2      ports/audio/gnome-media/Makefile
  1.26      +2 -2      ports/audio/gnomoradio/Makefile
  1.9       +1 -2      ports/audio/gogo-petit/Makefile
  1.39      +2 -2      ports/audio/goobox/Makefile
  1.72      +2 -2      ports/audio/gqmpeg-devel/Makefile
  1.71      +2 -2      ports/audio/gqmpeg/Makefile
  1.18      +2 -2      ports/audio/gqradio/Makefile
  1.98      +2 -2      ports/audio/grip/Makefile
  1.26      +2 -2      ports/audio/gspeakers/Makefile
  1.30      +1 -1      ports/audio/gtick/Makefile
  1.58      +2 -1      ports/audio/gtkpod/Makefile
  1.6       +3 -4      ports/audio/hawkvoice/Makefile
  1.70      +2 -1      ports/audio/icecast2/Makefile
  1.23      +2 -2      ports/audio/ices/Makefile
  1.16      +2 -2      ports/audio/ices0/Makefile
  1.31      +2 -3      ports/audio/id3lib/Makefile
  1.5       +1 -1      ports/audio/istream/Makefile
  1.15      +2 -2      ports/audio/jack-rack/Makefile
  1.62      +1 -1      ports/audio/jack/Makefile
  1.2       +2 -2      ports/audio/julius/Makefile
  1.26      +2 -3      ports/audio/ksmp3play/Makefile
  1.18      +2 -3      ports/audio/lash/Makefile
  1.29      +2 -2      ports/audio/liba52/Makefile
  1.23      +2 -2      ports/audio/libcanberra/Makefile
  1.25      +2 -2      ports/audio/libcddb/Makefile
  1.32      +2 -2      ports/audio/libgpod/Makefile
  1.16      +1 -1      ports/audio/libmp3splt/Makefile
  1.22      +2 -3      ports/audio/libmtp/Makefile
  1.35      +2 -2      ports/audio/libmusicbrainz/Makefile
  1.18      +2 -2      ports/audio/libnjb/Makefile
  1.20      +2 -2      ports/audio/libofa/Makefile
  1.39      +2 -2      ports/audio/libshout2/Makefile
  1.55      +1 -1      ports/audio/libsndfile/Makefile
  1.33      +2 -2      ports/audio/libtunepimp-old/Makefile
  1.33      +2 -2      ports/audio/libtunepimp/Makefile
  1.11      +5 -5      ports/audio/linuxsampler/Makefile
  1.33      +2 -2      ports/audio/liteamp/Makefile
  1.17      +1 -1      ports/audio/madplay/Makefile
  1.7       +0 -1      ports/audio/mangler/Makefile
  1.67      +2 -2      ports/audio/mhwaveedit/Makefile
  1.8       +0 -1      ports/audio/milkytracker/Makefile
  1.13      +2 -2      ports/audio/mixmos/Makefile
  1.32      +2 -3      ports/audio/moc/Makefile
  1.9       +0 -2      ports/audio/mp3_check/Makefile
  1.44      +2 -3      ports/audio/mp3blaster/Makefile
  1.16      +2 -3      ports/audio/mp3plot/Makefile
  1.9       +2 -2      ports/audio/mp3splt-gtk/Makefile
  1.32      +2 -1      ports/audio/mp3splt/Makefile
  1.19      +0 -2      ports/audio/mpc/Makefile
  1.85      +3 -2      ports/audio/mpg123/Makefile
  1.38      +2 -2      ports/audio/mpg321/Makefile
  1.23      +2 -2      ports/audio/mpiosh/Makefile
  1.59      +2 -2      ports/audio/muine/Makefile
  1.43      +2 -3      ports/audio/muse/Makefile
  1.19      +2 -2      ports/audio/musicbox-tag-editor/Makefile
  1.71      +2 -2      ports/audio/musicpd/Makefile
  1.22      +2 -2      ports/audio/ncmpc/Makefile
  1.36      +2 -2      ports/audio/ncmpcpp/Makefile
  1.32      +2 -3      ports/audio/normalize/Makefile
  1.13      +1 -2      ports/audio/nosefart/Makefile
  1.49      +2 -7      ports/audio/ocp/Makefile
  1.14      +1 -1      ports/audio/openal-soft/Makefile
  1.58      +2 -1      ports/audio/openal/Makefile
  1.19      +1 -1      ports/audio/orpheus/Makefile
  1.25      +2 -3      ports/audio/osalp/Makefile
  1.37      +2 -3      ports/audio/pd/Makefile
  1.6       +2 -1      ports/audio/pidgin-musictracker/Makefile
  1.14      +2 -2      ports/audio/playgsf/Makefile
  1.3       +2 -2      ports/audio/pms/Makefile
  1.6       +2 -2      ports/audio/pocketsphinx/Makefile
  1.66      +3 -3      ports/audio/pulseaudio/Makefile
  1.9       +2 -2      ports/audio/py-pyliblo/Makefile
  1.21      +0 -1      ports/audio/q-audio/Makefile
  1.20      +1 -1      ports/audio/raop_play/Makefile
  1.28      +2 -1      ports/audio/rezound/Makefile
  1.137     +4 -3      ports/audio/rhythmbox/Makefile
  1.26      +2 -3      ports/audio/rioutil/Makefile
  1.37      +1 -1      ports/audio/rosegarden/Makefile
  1.31      +2 -2      ports/audio/rplay/Makefile
  1.17      +3 -1      ports/audio/ruby-xmms/Makefile
  1.24      +0 -5      ports/audio/schism/Makefile
  1.18      +2 -1      ports/audio/scrobbler/Makefile
  1.55      +3 -3      ports/audio/sdl_mixer/Makefile
  1.42      +2 -1      ports/audio/sdl_sound/Makefile
  1.13      +0 -5      ports/audio/sidplayer/Makefile
  1.16      +2 -2      ports/audio/smasher/Makefile
  1.110     +2 -3      ports/audio/snd/Makefile
  1.59      +2 -2      ports/audio/sound-juicer/Makefile
  1.44      +2 -2      ports/audio/soundtracker/Makefile
  1.56      +0 -1      ports/audio/sox/Makefile
  1.60      +2 -2      ports/audio/speex/Makefile
  1.6       +2 -2      ports/audio/sphinx3/Makefile
  1.6       +2 -2      ports/audio/sphinxbase/Makefile
  1.21      +1 -1      ports/audio/spiralsynthmodular/Makefile
  1.47      +2 -3      ports/audio/streamripper/Makefile
  1.12      +2 -1      ports/audio/streamtranscoder/Makefile
  1.49      +2 -3      ports/audio/streamtuner/Makefile
  1.51      +2 -2      ports/audio/sweep/Makefile
  1.45      +2 -3      ports/audio/swhplugins/Makefile
  1.3       +2 -2      ports/audio/tagger/Makefile
  1.26      +2 -3      ports/audio/tagtool/Makefile
  1.44      +2 -3      ports/audio/terminatorx/Makefile
  1.59      +1 -1      ports/audio/timidity++/Makefile
  1.5       +2 -2      ports/audio/timidity++/Makefile.interface
  1.21      +2 -1      ports/audio/tse3/Makefile
  1.10      +2 -3      ports/audio/umodplayer/Makefile
  1.19      +2 -2      ports/audio/vagalume/Makefile
  1.59      +3 -3      ports/audio/vorbis-tools/Makefile
  1.19      +2 -2      ports/audio/vorbisgain/Makefile
  1.30      +3 -3      ports/audio/wavbreaker/Makefile
  1.17      +0 -2      ports/audio/wavpack/Makefile
  1.15      +2 -3      ports/audio/whysynth/Makefile
  1.45      +1 -1      ports/audio/wsoundserver/Makefile
  1.5       +2 -1      ports/audio/wxguitar/Makefile
  1.12      +2 -1      ports/audio/xmms-ahx/Makefile
  1.14      +2 -2      ports/audio/xmms-audiofile/Makefile
  1.13      +1 -1      ports/audio/xmms-cdread/Makefile
  1.43      +0 -1      ports/audio/xmms-crossfade/Makefile
  1.23      +3 -4      ports/audio/xmms-fc/Makefile
  1.19      +2 -3      ports/audio/xmms-jack/Makefile
  1.18      +2 -3      ports/audio/xmms-mad/Makefile
  1.9       +1 -1      ports/audio/xmms-mp3cue/Makefile
  1.5       +2 -2      ports/audio/xmms-wavpack/Makefile
  1.12      +2 -1      ports/audio/xmms-xymms/Makefile
  1.14      +1 -1      ports/audio/xmms2-scrobbler/Makefile
  1.16      +2 -3      ports/audio/xsynth-dssi/Makefile
  1.26      +2 -2      ports/audio/yamt/Makefile
  1.66      +2 -3      ports/audio/zinf/Makefile
  1.9       +0 -3      ports/benchmarks/forkbomb/Makefile
  1.15      +2 -2      ports/benchmarks/gtkperf/Makefile
  1.60      +1 -1      ports/benchmarks/iozone/Makefile
  1.24      +1 -1      ports/benchmarks/iperf/Makefile
  1.26      +1 -1      ports/benchmarks/polygraph/Makefile
  1.30      +1 -1      ports/benchmarks/polygraph31/Makefile
  1.20      +0 -1      ports/benchmarks/postal/Makefile
  1.37      +2 -2      ports/benchmarks/sipp/Makefile
  1.10      +0 -1      ports/benchmarks/webbench/Makefile
  1.7       +0 -1      ports/biology/crux/Makefile
  1.19      +4 -2      ports/biology/embassy/Makefile
  1.30      +2 -3      ports/biology/mopac/Makefile
  1.13      +0 -2      ports/biology/protomol/Makefile
  1.42      +2 -2      ports/biology/xdrawchem/Makefile
  1.50      +1 -2      ports/cad/brlcad/Makefile
  1.18      +2 -2      ports/cad/geda-gattrib/Makefile
  1.31      +2 -2      ports/cad/geda-gschem/Makefile
  1.32      +2 -2      ports/cad/geda-netlist/Makefile
  1.16      +2 -2      ports/cad/geda-symbols/Makefile
  1.27      +2 -2      ports/cad/geda-symcheck/Makefile
  1.26      +2 -2      ports/cad/geda-utils/Makefile
  1.43      +2 -3      ports/cad/gerbv/Makefile
  1.30      +2 -2      ports/cad/gwave/Makefile
  1.38      +1 -1      ports/cad/irsim/Makefile
  1.37      +2 -2      ports/cad/libgeda/Makefile
  1.36      +2 -3      ports/cad/magic/Makefile
  1.29      +0 -1      ports/cad/netgen/Makefile
  1.11      +1 -1      ports/cad/opencascade-tutorial/Makefile
  1.31      +3 -2      ports/cad/opencascade/Makefile
  1.77      +3 -3      ports/cad/pcb/Makefile
  1.15      +1 -1      ports/cad/salome/Makefile.ext
  1.13      +2 -2      ports/chinese/oto/Makefile
  1.37      +1 -3      ports/chinese/oxim/Makefile
  1.37      +0 -1      ports/chinese/pcmanx/Makefile
  1.44      +1 -1      ports/chinese/qterm/Makefile
  1.5       +0 -1      ports/chinese/scim-array/Makefile
  1.28      +1 -1      ports/chinese/scim-chewing/Makefile
  1.10      +3 -3      ports/chinese/scim-fcitx/Makefile
  1.30      +4 -3      ports/chinese/scim-pinyin/Makefile
  1.25      +2 -2      ports/chinese/scim-tables/Makefile
  1.17      +2 -2      ports/chinese/srecite/Makefile
  1.55      +2 -2      ports/chinese/zhcon/Makefile
  1.11      +2 -2      ports/comms/anyremote/Makefile
  1.7       +1 -1      ports/comms/bforce/Makefile
  1.3       +2 -1      ports/comms/dfu-programmer/Makefile
  1.42      +0 -1      ports/comms/efax-gtk/Makefile
  1.26      +2 -2      ports/comms/ghfaxviewer/Makefile
  1.21      +2 -2      ports/comms/gmfsk/Makefile
  1.12      +2 -2      ports/comms/gnocky/Makefile
  1.91      +2 -2      ports/comms/gnokii/Makefile
  1.30      +2 -2      ports/comms/gnuradio/Makefile
  1.34      +0 -1      ports/comms/gsmlib/Makefile
  1.36      +2 -1      ports/comms/hamlib/Makefile
  1.23      +1 -2      ports/comms/kpsk/Makefile
  1.5       +1 -1      ports/comms/libimobiledevice/Makefile
  1.26      +2 -1      ports/comms/libticables/Makefile
  1.15      +0 -1      ports/comms/libticables2/Makefile
  1.17      +0 -1      ports/comms/libticalcs2/Makefile
  1.19      +0 -1      ports/comms/linpsk/Makefile
  1.27      +2 -2      ports/comms/linrad/Makefile
  1.42      +0 -1      ports/comms/lirc/Makefile
  1.6       +2 -1      ports/comms/nokryptia/Makefile
  1.11      +0 -1      ports/comms/py-lirc/Makefile
  1.30      +3 -3      ports/comms/scmxx/Makefile
  1.22      +2 -2      ports/comms/spandsp/Makefile
  1.3       +1 -1      ports/comms/tcpser/Makefile
  1.21      +0 -1      ports/comms/tilp2/Makefile
  1.16      +1 -1      ports/comms/tlf/Makefile
  1.25      +2 -1      ports/comms/trustedqsl/Makefile
  1.17      +2 -2      ports/comms/wsjt/Makefile
  1.8       +2 -2      ports/comms/wspr/Makefile
  1.15      +0 -2      ports/comms/xnecview/Makefile
  1.12      +2 -1      ports/converters/ascii2binary/Makefile
  1.4       +2 -1      ports/converters/cocot/Makefile
  1.28      +2 -2      ports/converters/enca/Makefile
  1.11      +2 -2      ports/converters/fix-mime-charset/Makefile
  1.8       +2 -2      ports/converters/ical2html/Makefile
  1.20      +2 -2      ports/converters/pdf2djvu/Makefile
  1.5       +2 -2      ports/converters/rcctools/Makefile
  1.42      +2 -2      ports/converters/recode/Makefile
  1.30      +1 -1      ports/converters/uudeview/Makefile
  1.35      +6 -6      ports/converters/xdeview/Makefile
  1.7       +0 -1      ports/converters/ytnef/Makefile
  1.14      +0 -1      ports/databases/animenfo-client-gtk/Makefile
  1.7       +1 -2      ports/databases/beansdb/Makefile
  1.33      +2 -2      ports/databases/cego/Makefile
  1.65      +2 -2      ports/databases/clip/Makefile
  1.16      +0 -1      ports/databases/cyrus-imspd/Makefile
  1.23      +2 -2      ports/databases/dbtool/Makefile
  1.18      +0 -2      ports/databases/dbview/Makefile
  1.84      +2 -2      ports/databases/evolution-data-server/Makefile
  1.84      +1 -2      ports/databases/firebird20-server/Makefile
  1.3       +1 -2      ports/databases/firebird21-server/Makefile
  1.5       +1 -2      ports/databases/firebird25-server/Makefile
  1.21      +1 -1      ports/databases/flamerobin/Makefile
  1.6       +2 -1      ports/databases/flare/Makefile
  1.70      +1 -1      ports/databases/freetds-devel/Makefile
  1.63      +2 -2      ports/databases/freetds/Makefile
  1.29      +2 -2      ports/databases/gbib/Makefile
  1.126     +2 -1      ports/databases/gigabase/Makefile
  1.35      +2 -2      ports/databases/glom/Makefile
  1.51      +2 -2      ports/databases/gnome-db/Makefile
  1.46      +6 -5      ports/databases/hk_classes/Makefile
  1.53      +2 -2      ports/databases/libgda/Makefile
  1.88      +2 -2      ports/databases/libgda2/Makefile
  1.93      +2 -2      ports/databases/libgda3/Makefile
  1.36      +2 -2      ports/databases/libgda4/Makefile
  1.62      +2 -2      ports/databases/libgnomedb/Makefile
  1.35      +2 -3      ports/databases/libiodbc/Makefile
  1.25      +2 -3      ports/databases/libzdb/Makefile
  1.5       +1 -2      ports/databases/luasql-mysql/Makefile
  1.52      +1 -2      ports/databases/memcached/Makefile
  1.8       +0 -1      ports/databases/memcached12/Makefile
  1.15      +1 -2      ports/databases/memcachedb/Makefile
  1.3       +0 -1      ports/databases/memcacheq/Makefile
  1.39      +2 -2      ports/databases/mergeant/Makefile
  1.10      +2 -2      ports/databases/my2cego/Makefile
  1.31      +1 -1      ports/databases/mysql-connector-odbc/Makefile
  1.29      +2 -2      ports/databases/mysql-proxy/Makefile
  1.14      +2 -2      ports/databases/mysql-q4m/Makefile
  1.17      +1 -2      ports/databases/mysql-workbench51/Makefile
  1.12      +2 -1      ports/databases/mysql2odbc/Makefile
  1.15      +2 -2      ports/databases/mysqlcppapi/Makefile
  1.19      +0 -1      ports/databases/opendbx/Makefile
  1.5       +1 -1      ports/databases/p5-BDB/Makefile
  1.3       +2 -2      ports/databases/pecl-handlersocket/Makefile
  1.3       +1 -1      ports/databases/pecl-rrd/Makefile
  1.52      +2 -1      ports/databases/pgadmin3/Makefile
  1.25      +2 -5      ports/databases/postgresql-tcltk/Makefile
  1.200     +1 -1      ports/databases/postgresql82-server/Makefile
  1.213     +1 -1      ports/databases/postgresql83-server/Makefile
  1.229     +1 -2      ports/databases/postgresql84-server/Makefile
  1.223     +1 -2      ports/databases/postgresql90-server/Makefile
  1.225     +1 -2      ports/databases/postgresql91-server/Makefile
  1.16      +2 -1      ports/databases/pxlib/Makefile
  1.24      +2 -3      ports/databases/pxtools/Makefile
  1.84      +2 -2      ports/databases/qdbm/Makefile
  1.101     +0 -1      ports/databases/rrdtool/Makefile
  1.12      +0 -1      ports/databases/rrdtool12/Makefile
  1.4       +1 -1      ports/databases/sqlcached/Makefile
  1.63      +1 -3      ports/databases/sqlite3/Makefile
  1.67      +2 -2      ports/databases/sqlrelay/Makefile
  1.23      +2 -2      ports/databases/tokyotyrant/Makefile
  1.28      +2 -2      ports/databases/virtuoso/Makefile
  1.36      +0 -1      ports/deskutils/abacus/Makefile
  1.32      +2 -2      ports/deskutils/alacarte/Makefile
  1.16      +2 -2      ports/deskutils/babytrans/Makefile
  1.19      +2 -2      ports/deskutils/bmp-docklet/Makefile
  1.21      +2 -2      ports/deskutils/buoh/Makefile
  1.22      +1 -2      ports/deskutils/calibre/Makefile
  1.29      +2 -2      ports/deskutils/conduit/Makefile
  1.18      +2 -1      ports/deskutils/contacts/Makefile
  1.53      +2 -2      ports/deskutils/deskbar-applet/Makefile
  1.25      +2 -2      ports/deskutils/dlume/Makefile
  1.21      +2 -1      ports/deskutils/doodle/Makefile
  1.53      +2 -3      ports/deskutils/drivel/Makefile
  1.35      +2 -2      ports/deskutils/evolution-jescs/Makefile
  1.46      +1 -1      ports/deskutils/fbreader/Makefile
  1.15      +2 -2      ports/deskutils/ganyremote/Makefile
  1.64      +2 -3      ports/deskutils/gdesklets/Makefile
  1.73      +2 -2      ports/deskutils/genius/Makefile
  1.14      +2 -2      ports/deskutils/gimmie/Makefile
  1.57      +2 -2      ports/deskutils/glabels/Makefile
  1.15      +2 -3      ports/deskutils/global-menu/Makefile
  1.23      +2 -2      ports/deskutils/gnochm/Makefile
  1.19      +2 -2      ports/deskutils/gnome-blog/Makefile
  1.14      +3 -3      ports/deskutils/gnome-main-menu/Makefile
  1.110     +2 -2      ports/deskutils/gnome-utils/Makefile
  1.11      +3 -3      ports/deskutils/gnote/Makefile
  1.42      +4 -4      ports/deskutils/gnotime/Makefile
  1.26      +3 -2      ports/deskutils/google-gadgets/Makefile
  1.20      +2 -2      ports/deskutils/gruler/Makefile
  1.29      +2 -3      ports/deskutils/gtimer/Makefile
  1.24      +2 -2      ports/deskutils/gtodo/Makefile
  1.56      +2 -2      ports/deskutils/gucharmap/Makefile
  1.15      +0 -1      ports/deskutils/gworkspace-gwmetadata/Makefile
  1.19      +2 -2      ports/deskutils/hamster-applet/Makefile
  1.24      +3 -3      ports/deskutils/kchmviewer/Makefile
  1.97      +1 -1      ports/deskutils/kdepim3/Makefile
  1.25      +1 -1      ports/deskutils/kickpim/Makefile
  1.21      +1 -1      ports/deskutils/krefty/Makefile
  1.5       +0 -2      ports/deskutils/libopensync-plugin-synce-legacy/Makefile
  1.18      +2 -2      ports/deskutils/ljit/Makefile
  1.36      +2 -2      ports/deskutils/logjam/Makefile
  1.26      +2 -3      ports/deskutils/mdh/Makefile
  1.27      +2 -1      ports/deskutils/multisync/Makefile
  1.25      +2 -2      ports/deskutils/nautilus-actions/Makefile
  1.22      +5 -3      ports/deskutils/nautilus-locked-folder/Makefile
  1.21      +2 -2      ports/deskutils/nautilus-open-terminal/Makefile
  1.45      +2 -2      ports/deskutils/nautilus-sendto/Makefile
  1.37      +2 -2      ports/deskutils/notification-daemon/Makefile
  1.17      +2 -1      ports/deskutils/ontv/Makefile
  1.29      +2 -2      ports/deskutils/orage/Makefile
  1.12      +2 -2      ports/deskutils/osmo/Makefile
  1.68      +2 -1      ports/deskutils/pinot/Makefile
  1.58      +2 -2      ports/deskutils/planner/Makefile
  1.36      +2 -3      ports/deskutils/rubrica/Makefile
  1.36      +2 -2      ports/deskutils/semantik/Makefile
  1.13      +0 -1      ports/deskutils/simpleagenda/Makefile
  1.13      +2 -2      ports/deskutils/superswitcher/Makefile
  1.4       +2 -2      ports/deskutils/tagutils/Makefile
  1.42      +2 -2      ports/deskutils/taskjuggler/Makefile
  1.30      +2 -2      ports/deskutils/timer-applet/Makefile
  1.42      +2 -2      ports/deskutils/xchm/Makefile
  1.3       +2 -2      ports/deskutils/xfce4-volstatus-icon/Makefile
  1.20      +0 -1      ports/deskutils/xneur/Makefile
  1.28      +2 -2      ports/deskutils/xpad/Makefile
  1.90      +2 -2      ports/devel/ORBit/Makefile
  1.143     +2 -2      ports/devel/ORBit2/Makefile
  1.21      +2 -2      ports/devel/aegis/Makefile
  1.42      +2 -2      ports/devel/allegro/Makefile
  1.7       +2 -2      ports/devel/anjuta-extras/Makefile
  1.100     +2 -2      ports/devel/anjuta/Makefile
  1.16      +2 -1      ports/devel/avarice/Makefile
  1.52      +2 -2      ports/devel/avr-binutils/Makefile
  1.24      +2 -1      ports/devel/avrdude/Makefile
  1.4       +2 -2      ports/devel/bennugd-modules/Makefile
  1.15      +1 -1      ports/devel/binutils/Makefile
  1.64      +2 -2      ports/devel/bison/Makefile
  1.37      +2 -2      ports/devel/bonobo-conf/Makefile
  1.80      +2 -2      ports/devel/bonobo/Makefile
  1.61      +2 -2      ports/devel/bug-buddy/Makefile
  1.8       +2 -2      ports/devel/ccrtp/Makefile
  1.22      +0 -1      ports/devel/cgdb/Makefile
  1.23      +2 -2      ports/devel/cgit/Makefile
  1.38      +0 -1      ports/devel/clanlib/Makefile
  1.38      +3 -4      ports/devel/commoncpp/Makefile
  1.41      +3 -2      ports/devel/cook/Makefile
  1.24      +1 -1      ports/devel/cppcheck/Makefile
  1.8       +1 -1      ports/devel/cppi/Makefile
  1.6       +1 -1      ports/devel/cutter/Makefile
  1.50      +0 -1      ports/devel/cvsd/Makefile
  1.6       +2 -2      ports/devel/cxxtools/Makefile
  1.16      +2 -2      ports/devel/datadesigner/Makefile
  1.18      +2 -2      ports/devel/dbus-glib/Makefile
  1.9       +3 -2      ports/devel/dbus-qt3/Makefile
  1.31      +3 -3      ports/devel/dbus-sharp/Makefile
  1.86      +2 -2      ports/devel/dbus/Makefile
  1.5       +2 -2      ports/devel/dconf/Makefile
  1.73      +0 -2      ports/devel/ddd/Makefile
  1.25      +3 -2      ports/devel/desktop-file-utils/Makefile
  1.50      +2 -2      ports/devel/devhelp/Makefile
  1.17      +2 -2      ports/devel/dia2code/Makefile
  1.42      +2 -1      ports/devel/directfb/Makefile
  1.72      +3 -2      ports/devel/distcc/Makefile
  1.8       +1 -3      ports/devel/dklibs/Makefile
  1.5       +2 -2      ports/devel/dprog/Makefile
  1.8       +2 -2      ports/devel/dwarfdump/Makefile
  1.6       +2 -2      ports/devel/eggdbus/Makefile
  1.15      +0 -1      ports/devel/fastdep/Makefile
  1.8       +0 -2      ports/devel/fga/Makefile
  1.17      +2 -3      ports/devel/fhist/Makefile
  1.50      +1 -1      ports/devel/g-wrap/Makefile
  1.41      +2 -3      ports/devel/gamin/Makefile
  1.21      +2 -2      ports/devel/gaul/Makefile
  1.64      +2 -2      ports/devel/gconf/Makefile
  1.97      +2 -2      ports/devel/gconf2/Makefile
  1.7       +1 -1      ports/devel/gdb/Makefile
  1.23      +2 -2      ports/devel/geany/Makefile
  1.15      +3 -3      ports/devel/gearmand/Makefile
  1.91      +2 -2      ports/devel/gettext/Makefile
  1.14      +2 -2      ports/devel/giggle/Makefile
  1.47      +2 -2      ports/devel/gindent/Makefile
  1.22      +3 -3      ports/devel/gio-fam-backend/Makefile
  1.83      +2 -2      ports/devel/glade2/Makefile
  1.29      +2 -2      ports/devel/glade3/Makefile
  1.19      +1 -1      ports/devel/glib-java/Makefile
  1.178     +3 -3      ports/devel/glib20/Makefile
  1.9       +1 -1      ports/devel/glog/Makefile
  1.26      +2 -2      ports/devel/gnome-crash/Makefile
  1.9       +2 -2      ports/devel/gnome-vfs-monikers/Makefile
  1.149     +1 -1      ports/devel/gnome-vfs/Makefile
  1.64      +2 -2      ports/devel/gnome-vfs1/Makefile
  1.95      +1 -2      ports/devel/gnustep-make/Makefile
  1.50      +2 -2      ports/devel/gob2/Makefile
  1.17      +2 -2      ports/devel/gobject-introspection/Makefile
  1.66      +2 -2      ports/devel/goffice/Makefile
  1.32      +2 -2      ports/devel/goffice04/Makefile
  1.9       +2 -2      ports/devel/goffice06/Makefile
  1.24      +2 -2      ports/devel/goffice1/Makefile
  1.18      +2 -1      ports/devel/gpsim/Makefile
  1.64      +2 -2      ports/devel/gtranslator/Makefile
  1.27      +2 -2      ports/devel/guichan/Makefile
  1.21      +2 -2      ports/devel/guikachu/Makefile
  1.37      +2 -2      ports/devel/gvfs/Makefile
  1.36      +2 -2      ports/devel/idutils/Makefile
  1.31      +2 -2      ports/devel/ixlib/Makefile
  1.2       +10 -1     ports/devel/jna/files/patch-native_Makefile
  1.11      +2 -2      ports/devel/json-glib/Makefile
  1.9       +2 -1      ports/devel/jzmq/Makefile
  1.32      +2 -1      ports/devel/kscope/Makefile
  1.32      +2 -2      ports/devel/kyra/Makefile
  1.12      +2 -2      ports/devel/lfcxml/Makefile
  1.54      +2 -2      ports/devel/libIDL/Makefile
  1.23      +2 -2      ports/devel/libassetml/Makefile
  1.33      +2 -2      ports/devel/libast/Makefile
  1.15      +2 -4      ports/devel/libbinio/Makefile
  1.71      +2 -2      ports/devel/libbonobo/Makefile
  1.33      +3 -3      ports/devel/libccid/Makefile
  1.6       +0 -1      ports/devel/libdlna/Makefile
  1.9       +2 -2      ports/devel/libdwarf/Makefile
  1.28      +2 -2      ports/devel/libelf/Makefile
  1.17      +1 -1      ports/devel/libftdi/Makefile
  1.6       +2 -1      ports/devel/libgalago/Makefile
  1.24      +1 -1      ports/devel/libgconf-java/Makefile
  1.13      +2 -2      ports/devel/libgdata/Makefile
  1.11      +2 -1      ports/devel/libgiigic/Makefile
  1.26      +1 -1      ports/devel/libglade-java/Makefile
  1.51      +2 -2      ports/devel/libglade/Makefile
  1.86      +2 -2      ports/devel/libglade2/Makefile
  1.19      +2 -2      ports/devel/libgsf-gnome/Makefile
  1.66      +2 -2      ports/devel/libgsf/Makefile
  1.105     +2 -2      ports/devel/libgtop/Makefile
  1.12      +2 -2      ports/devel/libgutenfetch/Makefile
  1.24      +2 -2      ports/devel/libical/Makefile
  1.4       +2 -2      ports/devel/libleaftag/Makefile
  1.12      +1 -1      ports/devel/libmaa/Makefile
  1.24      +2 -2      ports/devel/libmba/Makefile
  1.11      +2 -2      ports/devel/libnfc/Makefile
  1.31      +2 -2      ports/devel/libnotify/Makefile
  1.13      +1 -1      ports/devel/liboobs/Makefile
  1.34      +2 -3      ports/devel/liboop/Makefile
  1.21      +1 -1      ports/devel/libopensync022/Makefile
  1.10      +3 -4      ports/devel/libopkele/Makefile
  1.2       +2 -2      ports/devel/libpafe/Makefile
  1.9       +2 -3      ports/devel/libphish/Makefile
  1.6       +1 -1      ports/devel/libpthread-stubs/Makefile
  1.15      +2 -3      ports/devel/librcc/Makefile
  1.25      +3 -2      ports/devel/libsigcx/Makefile
  1.87      +2 -2      ports/devel/libsoup/Makefile
  1.66      +2 -2      ports/devel/libsoup22/Makefile
  1.15      +0 -1      ports/devel/libtar/Makefile
  1.16      +0 -1      ports/devel/libtifiles2/Makefile
  1.22      +2 -2      ports/devel/libunicode/Makefile
  1.16      +0 -1      ports/devel/libuninum/Makefile
  1.22      +2 -2      ports/devel/libvanessa_adt/Makefile
  1.21      +2 -2      ports/devel/libvanessa_socket/Makefile
  1.12      +0 -1      ports/devel/libzrtpcpp/Makefile
  1.45      +2 -1      ports/devel/libzvbi/Makefile
  1.15      +2 -2      ports/devel/log4cplus/Makefile
  1.28      +2 -1      ports/devel/log4cpp/Makefile
  1.8       +2 -1      ports/devel/log4shib/Makefile
  1.15      +3 -3      ports/devel/love/Makefile
  1.9       +2 -2      ports/devel/luabind/Makefile
  1.104     +1 -2      ports/devel/mico/Makefile
  1.53      +3 -3      ports/devel/monotone/Makefile
  1.43      +1 -1      ports/devel/newt/Makefile
  1.42      +2 -2      ports/devel/oaf/Makefile
  1.18      +2 -1      ports/devel/obby/Makefile
  1.26      +2 -2      ports/devel/ocaml-sdl/Makefile
  1.13      +2 -1      ports/devel/ois/Makefile
  1.16      +1 -2      ports/devel/omniNotify/Makefile
  1.50      +1 -2      ports/devel/omniORB/Makefile
  1.33      +2 -2      ports/devel/pcre++/Makefile
  1.11      +2 -2      ports/devel/pecl-statgrab/Makefile
  1.22      +0 -2      ports/devel/picprog/Makefile
  1.17      +0 -2      ports/devel/pikdev/Makefile
  1.49      +2 -2      ports/devel/popt/Makefile
  1.17      +2 -2      ports/devel/present/Makefile
  1.2       +1 -1      ports/devel/protobuf-c/Makefile
  1.14      +2 -2      ports/devel/ptlib26/Makefile
  1.63      +4 -7      ports/devel/pwlib/Makefile
  1.22      +1 -1      ports/devel/py-itools/Makefile
  1.7       +2 -2      ports/devel/py-libgsf/Makefile
  1.36      +1 -2      ports/devel/py-omniorb/Makefile
  1.24      +1 -1      ports/devel/py-orbit/Makefile
  1.25      +0 -1      ports/devel/py-shapely/Makefile
  1.26      +2 -2      ports/devel/raknet/Makefile
  1.23      +1 -1      ports/devel/regexx/Makefile
  1.33      +2 -2      ports/devel/regexxer/Makefile
  1.15      +1 -1      ports/devel/rsvndump/Makefile
  1.127     +0 -1      ports/devel/sdl12/Makefile
  1.13      +2 -2      ports/devel/seed/Makefile
  1.5       +2 -2      ports/devel/sfslite-dbg/Makefile
  1.23      +2 -2      ports/devel/shmap/Makefile
  1.34      +1 -1      ports/devel/silc-toolkit/Makefile
  1.44      +0 -1      ports/devel/simgear/Makefile
  1.25      +2 -2      ports/devel/soup/Makefile
  1.8       +2 -2      ports/devel/srecord/Makefile
  1.28      +2 -2      ports/devel/styx/Makefile
  1.23      +3 -2      ports/devel/subcommander/Makefile
  1.24      +2 -2      ports/devel/subcommander2/Makefile
  1.25      +2 -2      ports/devel/synfig/Makefile
  1.13      +0 -1      ports/devel/tdl/Makefile
  1.23      +1 -1      ports/devel/thunar-vcs-plugin/Makefile
  1.4       +1 -1      ports/devel/tokamak/Makefile
  1.13      +1 -1      ports/devel/ucommon/Makefile
  1.17      +3 -3      ports/devel/urjtag/Makefile
  1.4       +1 -1      ports/devel/wand-libconfig/Makefile
  1.19      +13 -13    ports/devel/wininfo/Makefile
  1.7       +2 -2      ports/devel/xdg-user-dirs/Makefile
  1.28      +0 -1      ports/devel/xwpe/Makefile
  1.29      +2 -2      ports/devel/yasm/Makefile
  1.7       +2 -4      ports/devel/ztcl/Makefile
  1.5       +1 -2      ports/dns/autotrust/Makefile
  1.25      +0 -1      ports/dns/dhisd/Makefile
  1.25      +3 -3      ports/dns/fastresolve/Makefile
  1.10      +0 -1      ports/dns/ldapdns/Makefile
  1.84      +2 -2      ports/dns/libidn/Makefile
  1.27      +2 -1      ports/dns/posadis/Makefile
  1.145     +2 -2      ports/editors/abiword/Makefile
  1.39      +2 -2      ports/editors/conglomerate/Makefile
  1.65      +2 -3      ports/editors/cooledit/Makefile
  1.18      +1 -1      ports/editors/elvis/Makefile
  1.55      +0 -1      ports/editors/emacs-devel/Makefile
  1.15      +1 -1      ports/editors/emacs.app/Makefile
  1.108     +2 -2      ports/editors/emacs/Makefile
  1.33      +0 -1      ports/editors/emacs21/Makefile
  1.10      +0 -1      ports/editors/fxite/Makefile
  1.41      +2 -2      ports/editors/gedit-plugins/Makefile
  1.91      +2 -2      ports/editors/gedit/Makefile
  1.40      +2 -2      ports/editors/ghex/Makefile
  1.53      +2 -2      ports/editors/glimmer/Makefile
  1.28      +2 -2      ports/editors/gmanedit/Makefile
  1.41      +2 -3      ports/editors/gnotepad+/Makefile
  1.26      +2 -2      ports/editors/gobby/Makefile
  1.20      +2 -2      ports/editors/gphpedit/Makefile
  1.56      +2 -1      ports/editors/hte/Makefile
  1.36      +2 -2      ports/editors/joe/Makefile
  1.26      +2 -2      ports/editors/joe2/Makefile
  1.42      +2 -3      ports/editors/leafpad/Makefile
  1.31      +1 -2      ports/editors/libreoffice/Makefile
  1.42      +2 -1      ports/editors/mlview/Makefile
  1.25      +2 -1      ports/editors/morla/Makefile
  1.62      +2 -2      ports/editors/nano/Makefile
  1.29      +1 -1      ports/editors/nvi-devel/Makefile
  1.461     +2 -2      ports/editors/openoffice.org-3-RC/Makefile
  1.514     +2 -2      ports/editors/openoffice.org-3-devel/Makefile
  1.342     +2 -2      ports/editors/openoffice.org-3/Makefile
  1.393     +2 -2      ports/editors/openoffice.org-vcltesttool/Makefile
  1.66      +3 -4      ports/editors/poedit/Makefile
  1.22      +1 -1      ports/editors/rospell/Makefile
  1.16      +2 -2      ports/editors/scribes/Makefile
  1.53      +2 -2      ports/editors/texmacs/Makefile
  1.23      +1 -1      ports/editors/vigor/Makefile
  1.18      +3 -3      ports/editors/xmlcopyeditor/Makefile
  1.24      +2 -2      ports/editors/xmleditor/Makefile
  1.82      +0 -1      ports/editors/zile/Makefile
  1.7       +2 -2      ports/emulators/advancemame/Makefile
  1.11      +2 -1      ports/emulators/advancemenu/Makefile
  1.7       +2 -2      ports/emulators/advancemess/Makefile
  1.44      +1 -2      ports/emulators/atari800/Makefile
  1.92      +2 -3      ports/emulators/bochs/Makefile
  1.9       +2 -3      ports/emulators/cingb/Makefile
  1.26      +0 -1      ports/emulators/dosbox/Makefile
  1.2       +1 -2      ports/emulators/dynamips-community/Makefile
  1.29      +1 -2      ports/emulators/dynamips-devel/Makefile
  1.20      +1 -2      ports/emulators/dynamips/Makefile
  1.39      +0 -1      ports/emulators/frodo/Makefile
  1.27      +2 -2      ports/emulators/fuse/Makefile
  1.12      +2 -3      ports/emulators/gbe/Makefile
  1.18      +2 -2      ports/emulators/generator-cbiere/Makefile
  1.32      +2 -2      ports/emulators/generator/Makefile
  1.24      +2 -3      ports/emulators/gngb/Makefile
  1.20      +2 -3      ports/emulators/gngeo/Makefile
  1.30      +2 -3      ports/emulators/gnuboy/Makefile
  1.34      +1 -1      ports/emulators/gxmame/Makefile
  1.16      +1 -1      ports/emulators/hugo/Makefile
  1.7       +0 -1      ports/emulators/jzintv/Makefile
  1.35      +0 -1      ports/emulators/mednafen/Makefile
  1.72      +1 -2      ports/emulators/mtools/Makefile
  1.7       +1 -1      ports/emulators/o2em/Makefile
  1.49      +2 -2      ports/emulators/open-vm-tools/Makefile
  1.14      +0 -1      ports/emulators/pcsxr/Makefile
  1.127     +1 -1      ports/emulators/qemu-devel/Makefile
  1.120     +1 -1      ports/emulators/qemu/Makefile
  1.8       +2 -2      ports/emulators/snes9x-gtk/Makefile
  1.59      +2 -2      ports/emulators/snes9x/Makefile
  1.47      +2 -2      ports/emulators/stella/Makefile
  1.14      +0 -1      ports/emulators/tiemu3/Makefile
  1.8       +2 -2      ports/emulators/tpm-emulator/Makefile
  1.78      +0 -1      ports/emulators/vice/Makefile
  1.25      +2 -2      ports/emulators/visualos/Makefile
  1.385     +3 -3      ports/emulators/wine/Makefile
  1.25      +1 -1      ports/emulators/x48/Makefile
  1.8       +2 -1      ports/emulators/xcpc/Makefile
  1.70      +2 -2      ports/emulators/xsystem35/Makefile
  1.43      +0 -1      ports/emulators/zsnes/Makefile
  1.28      +0 -1      ports/finance/aqbanking/Makefile
  1.47      +2 -2      ports/finance/gnofin/Makefile
  1.26      +1 -1      ports/finance/gnucash-docs/Makefile
  1.160     +1 -1      ports/finance/gnucash/Makefile
  1.50      +2 -2      ports/finance/grisbi/Makefile
  1.36      +2 -3      ports/finance/homebank/Makefile
  1.11      +0 -1      ports/finance/ledger/Makefile
  1.35      +2 -3      ports/finance/libofx/Makefile
  1.33      +2 -3      ports/finance/quantlib/Makefile
  1.14      +1 -0      ports/finance/quantlib/pkg-plist
  1.40      +4 -2      ports/french/med/Makefile
  1.22      +2 -3      ports/french/verbiste/Makefile
  1.114     +0 -4      ports/ftp/curl/Makefile
  1.25      +2 -2      ports/ftp/curlpp/Makefile
  1.52      +1 -1      ports/ftp/filezilla/Makefile
  1.32      +1 -1      ports/ftp/frox/Makefile
  1.70      +2 -2      ports/ftp/gftp/Makefile
  1.29      +2 -2      ports/ftp/gwget/Makefile
  1.38      +2 -1      ports/ftp/kbear/Makefile
  1.58      +2 -3      ports/ftp/pavuk/Makefile
  1.25      +2 -3      ports/ftp/pureadmin/Makefile
  1.14      +0 -1      ports/ftp/quftp/Makefile
  1.19      +2 -1      ports/ftp/rexx-curl/Makefile
  1.23      +1 -1      ports/ftp/urlgfe/Makefile
  1.4       +0 -2      ports/ftp/vsftpd-ext/Makefile
  1.48      +0 -2      ports/ftp/vsftpd/Makefile
  1.15      +0 -1      ports/ftp/wgetpro/Makefile
  1.25      +2 -3      ports/ftp/wput/Makefile
  1.65      +2 -2      ports/ftp/wzdftpd/Makefile
  1.10      +0 -1      ports/games/8kingdoms/Makefile
  1.30      +2 -3      ports/games/abuse_sdl/Makefile
  1.41      +2 -2      ports/games/adgali/Makefile
  1.35      +3 -4      ports/games/adonthell/Makefile
  1.27      +2 -3      ports/games/afternoonstalker/Makefile
  1.30      +2 -2      ports/games/alienarena/Makefile
  1.25      +2 -2      ports/games/allacrost/Makefile
  1.11      +0 -1      ports/games/antrix/Makefile
  1.13      +2 -1      ports/games/apricots/Makefile
  1.58      +2 -3      ports/games/asc/Makefile
  1.37      +2 -2      ports/games/atomix/Makefile
  1.39      +3 -5      ports/games/atr3d/Makefile
  1.11      +2 -2      ports/games/belooted/Makefile
  1.13      +2 -2      ports/games/bitefusion/Makefile
  1.15      +2 -2      ports/games/blokish/Makefile
  1.30      +2 -2      ports/games/bomberclone/Makefile
  1.26      +2 -2      ports/games/bomberinstinct/Makefile
  1.37      +2 -2      ports/games/bombermaze/Makefile
  1.15      +2 -2      ports/games/bomns/Makefile
  1.44      +2 -1      ports/games/briquolo/Makefile
  1.13      +2 -2      ports/games/bumprace/Makefile
  1.29      +2 -3      ports/games/burgerspace/Makefile
  1.21      +2 -2      ports/games/burrtools/Makefile
  1.32      +2 -1      ports/games/bygfoot/Makefile
  1.49      +2 -1      ports/games/bzflag/Makefile
  1.22      +0 -1      ports/games/ceferino/Makefile
  1.14      +0 -1      ports/games/chanta/Makefile
  1.9       +3 -2      ports/games/chroma/Makefile
  1.33      +2 -2      ports/games/chromium-bsu/Makefile
  1.16      +2 -3      ports/games/concentration/Makefile
  1.14      +2 -2      ports/games/connectfive/Makefile
  1.11      +2 -2      ports/games/construo/Makefile
  1.32      +2 -2      ports/games/corewars/Makefile
  1.14      +2 -2      ports/games/cosmosmash/Makefile
  1.15      +1 -1      ports/games/crack-attack/Makefile
  1.7       +2 -2      ports/games/critterding/Makefile
  1.73      +2 -2      ports/games/crossfire-client/Makefile
  1.68      +2 -3      ports/games/crossfire-server/Makefile
  1.9       +2 -2      ports/games/crrcsim/Makefile
  1.28      +2 -2      ports/games/csmash/Makefile
  1.16      +2 -1      ports/games/d2x-xl/Makefile
  1.17      +2 -1      ports/games/d2x/Makefile
  1.23      +1 -1      ports/games/daimonin/Makefile
  1.22      +2 -2      ports/games/diameter/Makefile
  1.41      +2 -2      ports/games/dopewars/Makefile
  1.16      +2 -2      ports/games/duel/Makefile
  1.63      +1 -1      ports/games/ember/Makefile
  1.52      +2 -2      ports/games/enigma/Makefile
  1.36      +2 -2      ports/games/exult/Makefile
  1.33      +2 -1      ports/games/fillets-ng/Makefile
  1.18      +2 -2      ports/games/fishsupper/Makefile
  1.21      +0 -1      ports/games/fkiss/Makefile
  1.31      +2 -3      ports/games/flightgear-atlas/Makefile
  1.73      +0 -1      ports/games/flightgear/Makefile
  1.13      +2 -2      ports/games/flyhard/Makefile
  1.26      +2 -3      ports/games/foobillard/Makefile
  1.118     +1 -2      ports/games/freeciv/Makefile
  1.25      +1 -1      ports/games/freesci/Makefile
  1.18      +1 -1      ports/games/garith/Makefile
  1.12      +2 -2      ports/games/gbrainy/Makefile
  1.67      +3 -3      ports/games/gcompris/Makefile
  1.29      +2 -3      ports/games/ggz-client-libs/Makefile
  1.20      +2 -3      ports/games/ggz-gtk-client/Makefile
  1.17      +2 -3      ports/games/ggz-gtk-games/Makefile
  1.20      +2 -3      ports/games/ggz-sdl-games/Makefile
  1.24      +2 -3      ports/games/ggz-txt-client/Makefile
  1.37      +2 -2      ports/games/gl-117/Makefile
  1.32      +2 -2      ports/games/glest/Makefile
  1.35      +2 -1      ports/games/glife/Makefile
  1.43      +2 -3      ports/games/gltron/Makefile
  1.45      +2 -2      ports/games/gno3dtet/Makefile
  1.150     +2 -2      ports/games/gnome-games/Makefile
  1.16      +2 -2      ports/games/gnomeattacks/Makefile
  1.29      +2 -2      ports/games/gnomebreakout/Makefile
  1.26      +2 -2      ports/games/gnomechess/Makefile
  1.25      +2 -2      ports/games/gnomekiss/Makefile
  1.32      +2 -2      ports/games/gnomememoryblocks/Makefile
  1.21      +2 -2      ports/games/gnomermind/Makefile
  1.11      +2 -3      ports/games/gnono/Makefile
  1.40      +3 -4      ports/games/gnubg/Makefile
  1.22      +2 -3      ports/games/gnurobots/Makefile
  1.40      +3 -4      ports/games/gracer/Makefile
  1.11      +1 -1      ports/games/greed/Makefile
  1.37      +2 -2      ports/games/grhino/Makefile
  1.53      +2 -2      ports/games/gtetrinet/Makefile
  1.22      +2 -2      ports/games/gtkabale/Makefile
  1.15      +2 -2      ports/games/gtkatlantic/Makefile
  1.46      +2 -2      ports/games/gtkballs/Makefile
  1.30      +2 -3      ports/games/gtktetcolor/Makefile
  1.34      +2 -2      ports/games/gturing/Makefile
  1.16      +3 -3      ports/games/hangman/Makefile
  1.40      +3 -4      ports/games/heroes/Makefile
  1.11      +0 -1      ports/games/hex-a-hop/Makefile
  1.16      +1 -1      ports/games/highmoon/Makefile
  1.29      +2 -3      ports/games/klavaro/Makefile
  1.7       +2 -1      ports/games/koth/Makefile
  1.19      +2 -3      ports/games/kuklomenos/Makefile
  1.16      +2 -2      ports/games/lander/Makefile
  1.23      +2 -3      ports/games/lbreakout2/Makefile
  1.17      +2 -2      ports/games/lexter/Makefile
  1.21      +2 -3      ports/games/lgeneral/Makefile
  1.16      +2 -2      ports/games/lianliankan/Makefile
  1.33      +2 -3      ports/games/libggz/Makefile
  1.34      +2 -2      ports/games/lincity-ng/Makefile
  1.33      +2 -2      ports/games/lincity/Makefile
  1.17      +3 -3      ports/games/lordsawar/Makefile
  1.5       +2 -1      ports/games/lpairs/Makefile
  1.34      +2 -2      ports/games/ltris/Makefile
  1.43      +2 -3      ports/games/macopix/Makefile
  1.21      +2 -2      ports/games/madbomber/Makefile
  1.20      +0 -1      ports/games/mangos/Makefile
  1.10      +2 -1      ports/games/maxr/Makefile
  1.36      +2 -2      ports/games/monkeybubble/Makefile
  1.27      +2 -2      ports/games/monster-masher/Makefile
  1.16      +2 -2      ports/games/mudmagic/Makefile
  1.16      +2 -1      ports/games/naev/Makefile
  1.53      +1 -2      ports/games/nethack33/Makefile
  1.74      +0 -1      ports/games/nethack34/Makefile
  1.18      +2 -2      ports/games/netpanzer-data/Makefile
  1.21      +2 -2      ports/games/netpanzer/Makefile
  1.15      +2 -2      ports/games/netspades/Makefile
  1.18      +1 -1      ports/games/nighthawk/Makefile
  1.12      +2 -2      ports/games/nimuh/Makefile
  1.20      +1 -1      ports/games/njam/Makefile
  1.8       +3 -2      ports/games/numptyphysics/Makefile
  1.16      +0 -2      ports/games/openalchemist/Makefile
  1.19      +1 -1      ports/games/openglad/Makefile
  1.9       +0 -1      ports/games/openjazz/Makefile
  1.20      +2 -2      ports/games/openmortal/Makefile
  1.3       +0 -1      ports/games/opensonic/Makefile
  1.13      +2 -3      ports/games/openyahtzee/Makefile
  1.17      +2 -3      ports/games/orbital_eunuchs_sniper/Makefile
  1.11      +0 -2      ports/games/pachi/Makefile
  1.16      +2 -2      ports/games/pengupop/Makefile
  1.35      +2 -2      ports/games/pinball/Makefile
  1.2       +2 -2      ports/games/pinedit/Makefile
  1.61      +2 -2      ports/games/pioneers/Makefile
  1.23      +1 -1      ports/games/pipenightdreams/Makefile
  1.4       +2 -2      ports/games/pipewalker/Makefile
  1.14      +0 -1      ports/games/pongix/Makefile
  1.30      +2 -2      ports/games/prboom/Makefile
  1.9       +2 -2      ports/games/pushover/Makefile
  1.18      +2 -2      ports/games/qonk/Makefile
  1.22      +3 -3      ports/games/quetoo/Makefile
  1.21      +1 -1      ports/games/race/Makefile
  1.15      +1 -1      ports/games/ri-li/Makefile
  1.35      +2 -3      ports/games/rtb/Makefile
  1.56      +0 -1      ports/games/scorched3d/Makefile
  1.35      +0 -1      ports/games/scourge/Makefile
  1.16      +2 -3      ports/games/scramble/Makefile
  1.26      +1 -1      ports/games/scummvm-tools/Makefile
  1.62      +1 -2      ports/games/scummvm/Makefile
  1.19      +1 -1      ports/games/sdb/Makefile
  1.23      +2 -2      ports/games/secretmaryochronicles/Makefile
  1.20      +2 -2      ports/games/shaaft/Makefile
  1.14      +3 -3      ports/games/shootingstar/Makefile
  1.5       +2 -2      ports/games/sjeng/Makefile
  1.10      +3 -2      ports/games/spacejunk/Makefile
  1.12      +2 -2      ports/games/stepmania-devel/Makefile
  1.19      +2 -2      ports/games/super_methane_brothers/Makefile
  1.9       +2 -2      ports/games/supertuxkart/Makefile
  1.33      +2 -1      ports/games/taxipilot/Makefile
  1.40      +2 -2      ports/games/teg/Makefile
  1.14      +2 -2      ports/games/thevalley/Makefile
  1.28      +2 -3      ports/games/tinymux/Makefile
  1.44      +3 -3      ports/games/tmw/Makefile
  1.25      +2 -3      ports/games/toppler/Makefile
  1.45      +2 -2      ports/games/torcs/Makefile
  1.16      +2 -3      ports/games/torrent/Makefile
  1.21      +2 -2      ports/games/toycars/Makefile
  1.36      +2 -3      ports/games/trackballs/Makefile
  1.23      +2 -2      ports/games/trigger/Makefile
  1.17      +2 -2      ports/games/trophy/Makefile
  1.10      +2 -3      ports/games/ttt/Makefile
  1.22      +2 -3      ports/games/tux-aqfh/Makefile
  1.17      +2 -2      ports/games/tuxkart/Makefile
  1.31      +3 -2      ports/games/tuxtype/Makefile
  1.31      +3 -3      ports/games/ufoai/Makefile
  1.17      +2 -3      ports/games/ultimatestunts/Makefile
  1.57      +2 -3      ports/games/vamos/Makefile
  1.21      +2 -2      ports/games/vegastrike/Makefile
  1.21      +1 -1      ports/games/volleyball/Makefile
  1.37      +2 -2      ports/games/warmux/Makefile
  1.44      +3 -3      ports/games/warzone2100/Makefile
  1.92      +1 -2      ports/games/wesnoth/Makefile
  1.21      +2 -3      ports/games/wmpuzzle/Makefile
  1.32      +3 -4      ports/games/xbl/Makefile
  1.30      +2 -3      ports/games/xblast/Makefile
  1.14      +2 -2      ports/games/xbubble/Makefile
  1.10      +2 -3      ports/games/xcowsay/Makefile
  1.39      +2 -2      ports/games/xinvaders/Makefile
  1.56      +2 -3      ports/games/xmoto/Makefile
  1.23      +2 -3      ports/games/xpilot-ng-server/Makefile
  1.43      +2 -3      ports/games/xqf/Makefile
  1.16      +2 -4      ports/games/xrally/Makefile
  1.10      +0 -2      ports/games/xsc/Makefile
  1.26      +2 -2      ports/games/xteddy/Makefile
  1.15      +2 -2      ports/games/zaz/Makefile
  1.20      +2 -2      ports/games/zoom/Makefile
  1.44      +2 -2      ports/graphics/EZWGL/Makefile
  1.36      +2 -2      ports/graphics/GraphicsMagick/Makefile
  1.40      +3 -4      ports/graphics/GraphicsMagick12/Makefile
  1.44      +3 -4      ports/graphics/GraphicsMagick13/Makefile
  1.330     +2 -3      ports/graphics/ImageMagick/Makefile
  1.42      +1 -1      ports/graphics/OpenEXR/Makefile
  1.20      +2 -2      ports/graphics/aaphoto/Makefile
  1.17      +2 -1      ports/graphics/agave/Makefile
  1.38      +2 -3      ports/graphics/ale/Makefile
  1.3       +0 -1      ports/graphics/alpng/Makefile
  1.6       +2 -2      ports/graphics/animorph/Makefile
  1.5       +1 -1      ports/graphics/apngasm/Makefile
  1.55      +3 -3      ports/graphics/autotrace/Makefile
  1.49      +2 -2      ports/graphics/bugle/Makefile
  1.19      +1 -1      ports/graphics/cairo-java/Makefile
  1.55      +0 -2      ports/graphics/cairo/Makefile
  1.30      +3 -3      ports/graphics/cairomm/Makefile
  1.25      +2 -2      ports/graphics/cbrpager/Makefile
  1.29      +3 -3      ports/graphics/cegui/Makefile
  1.27      +2 -2      ports/graphics/chbg/Makefile
  1.71      +3 -3      ports/graphics/cimg/Makefile
  1.35      +1 -1      ports/graphics/cinepaint/Makefile
  1.10      +0 -1      ports/graphics/clutter-box2d/Makefile
  1.12      +0 -1      ports/graphics/clutter-gtk/Makefile
  1.6       +0 -1      ports/graphics/clutter-qt/Makefile
  1.17      +0 -1      ports/graphics/clutter/Makefile
  1.20      +2 -2      ports/graphics/corona/Makefile
  1.13      +2 -1      ports/graphics/danpei/Makefile
  1.37      +2 -3      ports/graphics/devil/Makefile
  1.78      +2 -2      ports/graphics/dia/Makefile
  1.37      +2 -2      ports/graphics/diacanvas2/Makefile
  1.40      +2 -2      ports/graphics/divxcalc/Makefile
  1.24      +4 -4      ports/graphics/djview4/Makefile
  1.19      +2 -2      ports/graphics/dynamechs/Makefile
  1.47      +2 -2      ports/graphics/electriceyes/Makefile
  1.25      +2 -2      ports/graphics/enblend/Makefile
  1.55      +3 -4      ports/graphics/enfle/Makefile
  1.9       +2 -2      ports/graphics/eog-plugins/Makefile
  1.82      +2 -2      ports/graphics/eog/Makefile
  1.33      +2 -3      ports/graphics/epdfview/Makefile
  1.18      +2 -2      ports/graphics/epeg/Makefile
  1.68      +2 -2      ports/graphics/evince/Makefile
  1.33      +1 -1      ports/graphics/exiv2/Makefile
  1.19      +0 -2      ports/graphics/exrtools/Makefile
  1.49      +2 -2      ports/graphics/f-spot/Makefile
  1.45      +0 -1      ports/graphics/feh/Makefile
  1.29      +2 -2      ports/graphics/flashplayer/Makefile
  1.46      +1 -1      ports/graphics/fnlib/Makefile
  1.2       +1 -1      ports/graphics/fotoxx/Makefile
  1.26      +2 -1      ports/graphics/freeglut/Makefile
  1.27      +2 -2      ports/graphics/frontline/Makefile
  1.26      +0 -1      ports/graphics/fyre/Makefile
  1.20      +1 -1      ports/graphics/g2/Makefile
  1.23      +2 -2      ports/graphics/gcolor/Makefile
  1.13      +2 -2      ports/graphics/gcolor2/Makefile
  1.101     +1 -1      ports/graphics/gd/Makefile
  1.58      +2 -2      ports/graphics/gdk-pixbuf/Makefile
  1.4       +2 -2      ports/graphics/gdk-pixbuf2/Makefile
  1.18      +2 -1      ports/graphics/geeqie/Makefile
  1.23      +2 -2      ports/graphics/gegl/Makefile
  1.24      +0 -1      ports/graphics/gif2png/Makefile
  1.49      +0 -1      ports/graphics/giflib/Makefile
  1.51      +2 -2      ports/graphics/gimageview/Makefile
  1.256     +3 -3      ports/graphics/gimp-app/Makefile
  1.8       +2 -2      ports/graphics/gimp-focusblur-plugin/Makefile
  1.14      +2 -2      ports/graphics/gimp-gap/Makefile
  1.12      +2 -2      ports/graphics/gimp-gmic-plugin/Makefile
  1.15      +2 -2      ports/graphics/gimp-lqr-plugin/Makefile
  1.211     +2 -2      ports/graphics/gimpshop/Makefile
  1.53      +3 -3      ports/graphics/giram/Makefile
  1.16      +2 -2      ports/graphics/glitz/Makefile
  1.59      +2 -3      ports/graphics/gliv/Makefile
  1.25      +2 -2      ports/graphics/gltt/Makefile
  1.42      +2 -2      ports/graphics/gnomeiconedit/Makefile
  1.18      +2 -2      ports/graphics/goom/Makefile
  1.67      +2 -3      ports/graphics/gphoto2/Makefile
  1.33      +2 -2      ports/graphics/gqview-devel/Makefile
  1.78      +2 -2      ports/graphics/gqview/Makefile
  1.138     +1 -4      ports/graphics/graphviz/Makefile
  1.21      +2 -2      ports/graphics/grx/Makefile
  1.60      +0 -1      ports/graphics/gscan2pdf/Makefile
  1.3       +2 -2      ports/graphics/gstreamer-plugins-gl/Makefile
  1.55      +2 -2      ports/graphics/gthumb/Makefile
  1.3       +3 -3      ports/graphics/gtk-update-icon-cache/Makefile
  1.41      +2 -2      ports/graphics/gtkam/Makefile
  1.53      +2 -2      ports/graphics/gtkdps/Makefile
  1.35      +2 -2      ports/graphics/gtkgraph/Makefile
  1.52      +2 -2      ports/graphics/gtksee/Makefile
  1.26      +2 -3      ports/graphics/gts/Makefile
  1.10      +2 -1      ports/graphics/icon-slicer/Makefile
  1.17      +2 -3      ports/graphics/icoutils/Makefile
  1.112     +2 -2      ports/graphics/imlib/Makefile
  1.143     +2 -2      ports/graphics/imlib2/Makefile
  1.73      +2 -2      ports/graphics/inkscape/Makefile
  1.17      +2 -1      ports/graphics/iulib/Makefile
  1.37      +2 -2      ports/graphics/jasper/Makefile
  1.15      +2 -2      ports/graphics/jpeginfo/Makefile
  1.18      +2 -2      ports/graphics/jpegpixi/Makefile
  1.43      +2 -2      ports/graphics/k3d/Makefile
  1.15      +2 -2      ports/graphics/kdc2tiff/Makefile
  1.39      +2 -3      ports/graphics/kludge3d/Makefile
  1.17      +1 -3      ports/graphics/kudu/Makefile
  1.4       +1 -1      ports/graphics/lcms-python/Makefile
  1.37      +3 -3      ports/graphics/lcms/Makefile
  1.4       +3 -3      ports/graphics/lcms2/Makefile
  1.7       +0 -1      ports/graphics/lensfun/Makefile
  1.11      +2 -1      ports/graphics/leptonica/Makefile
  1.14      +2 -3      ports/graphics/lib3ds/Makefile
  1.18      +3 -3      ports/graphics/libGL/bsd.mesalib.mk
  1.30      +2 -3      ports/graphics/libafterimage/Makefile
  1.12      +2 -2      ports/graphics/libchamplain/Makefile
  1.44      +2 -2      ports/graphics/libexif-gtk/Makefile
  1.38      +2 -2      ports/graphics/libexif/Makefile
  1.32      +2 -2      ports/graphics/libflash/Makefile
  1.15      +2 -3      ports/graphics/libgfx/Makefile
  1.34      +2 -1      ports/graphics/libggi/Makefile
  1.11      +2 -1      ports/graphics/libggigcp/Makefile
  1.11      +2 -1      ports/graphics/libggimisc/Makefile
  1.12      +2 -1      ports/graphics/libggiwmh/Makefile
  1.12      +0 -1      ports/graphics/libgltext/Makefile
  1.68      +2 -2      ports/graphics/libgnomecanvas/Makefile
  1.15      +2 -1      ports/graphics/libopenraw/Makefile
  1.25      +4 -4      ports/graphics/libpano12/Makefile
  1.21      +4 -4      ports/graphics/libpano13/Makefile
  1.20      +1 -1      ports/graphics/libqrencode/Makefile
  1.32      +2 -2      ports/graphics/librsvg/Makefile
  1.90      +2 -2      ports/graphics/librsvg2/Makefile
  1.23      +2 -2      ports/graphics/libvisual/Makefile
  1.7       +2 -2      ports/graphics/libvisual04-plugins/Makefile
  1.22      +2 -3      ports/graphics/libvisual04/Makefile
  1.13      +2 -2      ports/graphics/makehuman/Makefile
  1.21      +0 -1      ports/graphics/megapov/Makefile
  1.37      +2 -2      ports/graphics/mesa-demos/Makefile
  1.17      +2 -2      ports/graphics/meshviewer/Makefile
  1.11      +0 -1      ports/graphics/metacam/Makefile
  1.23      +0 -1      ports/graphics/metapixel/Makefile
  1.10      +2 -2      ports/graphics/mhgui/Makefile
  1.29      +2 -3      ports/graphics/ming/Makefile
  1.20      +2 -2      ports/graphics/morpheus/Makefile
  1.3       +1 -1      ports/graphics/multican/Makefile
  1.39      +2 -2      ports/graphics/ocaml-images/Makefile
  1.15      +2 -1      ports/graphics/ocropus/Makefile
  1.34      +1 -1      ports/graphics/opencv/Makefile
  1.76      +3 -3      ports/graphics/opendx/Makefile
  1.8       +4 -4      ports/graphics/panoglview/Makefile
  1.36      +2 -2      ports/graphics/passepartout/Makefile
  1.6       +2 -2      ports/graphics/pecl-qrencode/Makefile
  1.8       +2 -2      ports/graphics/pfscalibration/Makefile
  1.9       +2 -2      ports/graphics/pfstmo/Makefile
  1.22      +3 -3      ports/graphics/pfstools/Makefile
  1.6       +0 -1      ports/graphics/php-facedetect/Makefile
  1.47      +2 -3      ports/graphics/pixie/Makefile
  1.47      +0 -1      ports/graphics/plotutils/Makefile
  1.6       +2 -1      ports/graphics/pngnq/Makefile
  1.63      +2 -4      ports/graphics/poppler/Makefile
  1.42      +2 -2      ports/graphics/pornview/Makefile
  1.6       +1 -2      ports/graphics/ppminfo/Makefile
  1.13      +2 -2      ports/graphics/pqiv/Makefile
  1.67      +2 -3      ports/graphics/pstoedit/Makefile
  1.33      +2 -2      ports/graphics/py-cairo/Makefile
  1.8       +0 -1      ports/graphics/py-clutter-gtk/Makefile
  1.17      +0 -1      ports/graphics/py-clutter/Makefile
  1.12      +0 -1      ports/graphics/py-glewpy/Makefile
  1.20      +1 -1      ports/graphics/py-paint/Makefile
  1.27      +1 -1      ports/graphics/py-visual/Makefile
  1.30      +3 -4      ports/graphics/qslim/Makefile
  1.20      +2 -2      ports/graphics/quat-gui/Makefile
  1.4       +2 -1      ports/graphics/quesoglc/Makefile
  1.13      +2 -2      ports/graphics/rawstudio/Makefile
  1.26      +2 -3      ports/graphics/reallyslick/Makefile
  1.72      +3 -4      ports/graphics/ruby-rmagick/Makefile
  1.14      +1 -1      ports/graphics/sage/Makefile
  1.99      +2 -3      ports/graphics/sane-backends/Makefile
  1.67      +2 -2      ports/graphics/sane-frontends/Makefile
  1.8       +2 -3      ports/graphics/scale2x/Makefile
  1.45      +2 -2      ports/graphics/sdl_image/Makefile
  1.45      +2 -2      ports/graphics/sdl_ttf/Makefile
  1.13      +2 -2      ports/graphics/seejpeg/Makefile
  1.28      +2 -3      ports/graphics/simage/Makefile
  1.20      +1 -1      ports/graphics/sng/Makefile
  1.81      +2 -2      ports/graphics/sodipodi/Makefile
  1.18      +2 -3      ports/graphics/sswf/Makefile
  1.25      +2 -3      ports/graphics/stamp/Makefile
  1.67      +2 -2      ports/graphics/swfdec/Makefile
  1.10      +1 -1      ports/graphics/swfmill/Makefile
  1.38      +3 -4      ports/graphics/swftools/Makefile
  1.19      +2 -2      ports/graphics/synfigstudio/Makefile
  1.26      +0 -1      ports/graphics/telak/Makefile
  1.50      +2 -2      ports/graphics/tgif/Makefile
  1.19      +1 -1      ports/graphics/tiff2png/Makefile
  1.13      +1 -2      ports/graphics/tkpng/Makefile
  1.23      +2 -2      ports/graphics/togl/Makefile
  1.35      +2 -3      ports/graphics/truevision/Makefile
  1.48      +2 -3      ports/graphics/ufraw/Makefile
  1.33      +0 -1      ports/graphics/vp/Makefile
  1.38      +3 -4      ports/graphics/white_dune/Makefile
  1.26      +2 -2      ports/graphics/wxsvg/Makefile
  1.40      +4 -4      ports/graphics/xaos/Makefile
  1.47      +2 -2      ports/graphics/xmedcon/Makefile
  1.17      +1 -1      ports/graphics/xmms-blursk/Makefile
  1.29      +1 -1      ports/graphics/xmms-nebulus/Makefile
  1.25      +1 -1      ports/graphics/xmms-paranormal/Makefile
  1.47      +2 -2      ports/graphics/xmorph/Makefile
  1.100     +2 -2      ports/graphics/xpdf/Makefile
  1.66      +2 -2      ports/graphics/xsane/Makefile
  1.3       +1 -1      ports/graphics/zbar/Makefile
  1.35      +3 -3      ports/graphics/zphoto/Makefile
  1.19      +1 -1      ports/irc/bip/Makefile
  1.102     +2 -2      ports/irc/bitchx/Makefile
  1.22      +2 -3      ports/irc/bobot++/Makefile
  1.33      +2 -3      ports/irc/ctrlproxy/Makefile
  1.10      +1 -2      ports/irc/dcc/Makefile
  1.37      +2 -3      ports/irc/lostirc/Makefile
  1.20      +2 -3      ports/irc/miau/Makefile
  1.11      +1 -1      ports/irc/netwalker-ircc/Makefile
  1.37      +2 -2      ports/irc/ngircd/Makefile
  1.15      +2 -2      ports/irc/ratbox-services/Makefile
  1.24      +0 -1      ports/irc/unreal/Makefile
  1.13      +0 -1      ports/irc/xchat-fish/Makefile
  1.174     +5 -5      ports/irc/xchat-gnome/Makefile
  1.151     +5 -5      ports/irc/xchat/Makefile
  1.123     +2 -2      ports/irc/xchat1/Makefile
  1.22      +1 -1      ports/irc/znc/Makefile
  1.21      +1 -1      ports/japanese/dbskkd-cdb/Makefile
  1.47      +2 -2      ports/japanese/ebview-gtk2/Makefile
  1.43      +2 -3      ports/japanese/ebview/Makefile
  1.49      +0 -1      ports/japanese/emacs-emcws/Makefile
  1.21      +2 -2      ports/japanese/esecanna-module-wnn6/Makefile
  1.27      +2 -2      ports/japanese/gicq/Makefile
  1.14      +2 -2      ports/japanese/gtkicq/Makefile
  1.35      +2 -3      ports/japanese/im-ja/Makefile
  1.19      +2 -2      ports/japanese/jmode/Makefile
  1.22      +2 -3      ports/japanese/kasumi/Makefile
  1.33      +2 -2      ports/japanese/mecab/Makefile
  1.77      +1 -2      ports/japanese/mutt-devel/Makefile
  1.51      +1 -1      ports/japanese/mutt/Makefile
  1.60      +0 -1      ports/japanese/nethack34/Makefile
  1.8       +2 -2      ports/japanese/php5-mecab/Makefile
  1.2       +1 -1      ports/japanese/py-zinnia/Makefile
  1.2       +1 -1      ports/japanese/quit/Makefile
  1.25      +2 -2      ports/japanese/rxvt/Makefile
  1.37      +4 -3      ports/japanese/scim-anthy/Makefile
  1.27      +2 -2      ports/japanese/scim-canna/Makefile
  1.15      +4 -3      ports/japanese/scim-honoka-plugin-romkan/Makefile
  1.15      +4 -3      ports/japanese/scim-honoka-plugin-wnn/Makefile
  1.15      +4 -3      ports/japanese/scim-honoka/Makefile
  1.17      +2 -2      ports/japanese/scim-prime/Makefile
  1.32      +4 -3      ports/japanese/scim-skk/Makefile
  1.26      +2 -2      ports/japanese/scim-tables/Makefile
  1.22      +4 -3      ports/japanese/scim-tomoe/Makefile
  1.31      +4 -3      ports/japanese/scim-uim/Makefile
  1.30      +1 -1      ports/japanese/tcl76/Makefile
  1.36      +2 -2      ports/japanese/tk80/Makefile
  1.20      +4 -4      ports/japanese/tomoe/Makefile
  1.49      +2 -2      ports/japanese/xdvik/Makefile
  1.15      +2 -2      ports/java/cacao/Makefile
  1.40      +1 -1      ports/java/classpath/Makefile
  1.8       +2 -1      ports/java/jamvm/Makefile
  1.38      +2 -2      ports/java/jc/Makefile
  1.12      +1 -1      ports/java/sablevm-classpath/Makefile
  1.50      +2 -1      ports/java/sablevm/Makefile
  1.49      +2 -2      ports/korean/ami/Makefile
  1.39      +2 -2      ports/korean/hanterm-xf86/Makefile
  1.6       +2 -2      ports/korean/ibus-hangul/Makefile
  1.26      +2 -2      ports/korean/imhangul/Makefile
  1.10      +2 -2      ports/korean/libhangul/Makefile
  1.41      +2 -2      ports/korean/nabi/Makefile
  1.24      +2 -2      ports/korean/scim-hangul/Makefile
  1.73      +2 -3      ports/lang/clisp/Makefile
  1.27      +1 -2      ports/lang/ecl/Makefile
  1.54      +2 -3      ports/lang/elk/Makefile
  1.167     +0 -1      ports/lang/erlang/Makefile
  1.29      +2 -2      ports/lang/ferite/Makefile
  1.19      +0 -1      ports/lang/gambas2-base/Makefile
  1.53      +2 -1      ports/lang/gcl/Makefile
  1.38      +3 -3      ports/lang/gforth/Makefile
  1.93      +1 -1      ports/lang/ghc/Makefile
  1.10      +2 -2      ports/lang/gjs/Makefile
  1.12      +1 -1      ports/lang/intercal/Makefile
  1.22      +1 -1      ports/lang/klogoturtle/Makefile
  1.13      +2 -2      ports/lang/libhx/Makefile
  1.86      +2 -3      ports/lang/librep/Makefile
  1.25      +2 -2      ports/lang/lush/Makefile
  1.12      +2 -1      ports/lang/maude/Makefile
  1.42      +2 -1      ports/lang/mdk/Makefile
  1.38      +2 -1      ports/lang/moscow_ml/Makefile
  1.24      +1 -1      ports/lang/nickle/Makefile
  1.19      +2 -2      ports/lang/ofc/Makefile
  1.20      +2 -2      ports/lang/oo2c/Makefile
  1.42      +2 -3      ports/lang/open-cobol-devel/Makefile
  1.40      +2 -3      ports/lang/open-cobol/Makefile
  1.20      +1 -3      ports/lang/php52/Makefile
  1.61      +0 -1      ports/lang/pike76/Makefile
  1.173     +1 -4      ports/lang/python24/Makefile
  1.164     +1 -4      ports/lang/python25/Makefile
  1.175     +3 -6      ports/lang/python26/Makefile
  1.178     +4 -7      ports/lang/python27/Makefile
  1.173     +1 -4      ports/lang/python31/Makefile
  1.178     +1 -4      ports/lang/python32/Makefile
  1.21      +0 -2      ports/lang/racket/Makefile
  1.31      +1 -2      ports/lang/rexx-imc/Makefile
  1.7       +3 -2      ports/lang/runawk/Makefile
  1.35      +1 -1      ports/lang/scsh/Makefile
  1.33      +0 -1      ports/lang/sdcc-devel/Makefile
  1.24      +0 -1      ports/lang/sdcc/Makefile
  1.19      +2 -2      ports/lang/see-devel/Makefile
  1.15      +2 -2      ports/lang/see/Makefile
  1.101     +3 -4      ports/lang/smalltalk/Makefile
  1.23      +2 -1      ports/lang/stklos/Makefile
  1.55      +1 -1      ports/lang/swi-pl/Makefile
  1.67      +2 -2      ports/lang/tclX/Makefile
  1.27      +2 -1      ports/lang/vala/Makefile
  1.30      +0 -1      ports/mail/abook/Makefile
  1.10      +1 -1      ports/mail/akpop3d/Makefile
  1.43      +2 -2      ports/mail/anubis/Makefile
  1.31      +0 -1      ports/mail/asmail/Makefile
  1.153     +2 -2      ports/mail/balsa/Makefile
  1.8       +3 -3      ports/mail/bmf/Makefile
  1.108     +2 -1      ports/mail/bogofilter/Makefile
  1.5       +1 -1      ports/mail/claws-mail-address_keeper/Makefile
  1.36      +1 -1      ports/mail/claws-mail-attach_warner/Makefile
  1.15      +1 -1      ports/mail/claws-mail-bsfilter/Makefile
  1.5       +1 -1      ports/mail/claws-mail-clamd/Makefile
  1.20      +1 -1      ports/mail/claws-mail-fancy/Makefile
  1.56      +1 -1      ports/mail/claws-mail-gtkhtml2_viewer/Makefile
  1.54      +1 -1      ports/mail/claws-mail-notification/Makefile
  1.15      +1 -1      ports/mail/claws-mail-python/Makefile
  1.58      +1 -1      ports/mail/claws-mail-rssyl/Makefile
  1.31      +1 -1      ports/mail/claws-mail-spamreport/Makefile
  1.26      +2 -2      ports/mail/claws-mail-tnef/Makefile
  1.57      +1 -1      ports/mail/claws-mail-vcalendar/Makefile
  1.174     +2 -2      ports/mail/claws-mail/Makefile
  1.24      +2 -2      ports/mail/contact-lookup-applet/Makefile
  1.138     +3 -7      ports/mail/courier-imap/Makefile
  1.57      +0 -2      ports/mail/courier/Makefile
  1.198     +2 -1      ports/mail/cyrus-imapd23/Makefile
  1.212     +2 -1      ports/mail/cyrus-imapd24/Makefile
  1.46      +1 -1      ports/mail/dbmail/Makefile
  1.32      +1 -1      ports/mail/dbmail20/Makefile
  1.40      +1 -1      ports/mail/dbmail21/Makefile
  1.13      +1 -1      ports/mail/dbmail23/Makefile
  1.49      +0 -1      ports/mail/dcc-dccd/Makefile
  1.16      +0 -1      ports/mail/dovecot-sieve/Makefile
  1.120     +2 -2      ports/mail/dovecot/Makefile
  1.8       +0 -1      ports/mail/dovecot2-pigeonhole/Makefile
  1.8       +2 -2      ports/mail/dovecot2/Makefile
  1.80      +4 -4      ports/mail/dspam/Makefile
  1.27      +2 -4      ports/mail/elmo-devel/Makefile
  1.26      +2 -4      ports/mail/elmo/Makefile
  1.20      +2 -3      ports/mail/esmtp/Makefile
  1.69      +3 -3      ports/mail/evolution-exchange/Makefile
  1.12      +2 -2      ports/mail/evolution-mapi/Makefile
  1.191     +2 -2      ports/mail/evolution/Makefile
  1.45      +2 -2      ports/mail/faces/Makefile
  1.220     +1 -1      ports/mail/fetchmail/Makefile
  1.28      +2 -3      ports/mail/filtermail/Makefile
  1.26      +2 -2      ports/mail/gmime/Makefile
  1.61      +2 -2      ports/mail/gmime2/Makefile
  1.12      +2 -2      ports/mail/gmime24/Makefile
  1.45      +2 -2      ports/mail/gnubiff/Makefile
  1.58      +2 -2      ports/mail/heirloom-mailx/Makefile
  1.28      +2 -2      ports/mail/imapfilter/Makefile
  1.23      +2 -4      ports/mail/isync/Makefile
  1.7       +2 -4      ports/mail/kavmilter/Makefile
  1.45      +2 -2      ports/mail/libesmtp/Makefile
  1.64      +0 -2      ports/mail/libetpan/Makefile
  1.6       +2 -2      ports/mail/libmapi/Makefile
  1.29      +1 -1      ports/mail/libvmime/Makefile
  1.34      +1 -1      ports/mail/lmtpd/Makefile
  1.2       +2 -2      ports/mail/lurker/Makefile
  1.68      +2 -2      ports/mail/mail-notification/Makefile
  1.66      +0 -1      ports/mail/maildrop/Makefile
  1.28      +0 -1      ports/mail/mairix/Makefile
  1.15      +2 -1      ports/mail/mboxgrep/Makefile
  1.45      +1 -1      ports/mail/milter-greylist/Makefile
  1.20      +2 -2      ports/mail/mmc/Makefile
  1.21      +1 -1      ports/mail/mmr/Makefile
  1.321     +1 -1      ports/mail/mutt-devel/Makefile
  1.194     +1 -1      ports/mail/mutt/Makefile
  1.41      +2 -1      ports/mail/perdition/Makefile
  1.26      +1 -1      ports/mail/pfqueue/Makefile
  1.24      +2 -2      ports/mail/pop3lite/Makefile
  1.9       +2 -1      ports/mail/popular/Makefile
  1.21      +3 -3      ports/mail/postfix-gps/Makefile
  1.22      +2 -3      ports/mail/qsf/Makefile
  1.7       +1 -1      ports/mail/rabl_client/Makefile
  1.8       +1 -1      ports/mail/rabl_server/Makefile
  1.7       +2 -2      ports/mail/rmilter/Makefile
  1.22      +2 -5      ports/mail/sccmilter/Makefile
  1.5       +1 -8      ports/mail/sendmail/bsd.milter.mk
  1.14      +2 -2      ports/mail/smtpmail/Makefile
  1.49      +0 -1      ports/mail/spamass-milter/Makefile
  1.30      +0 -1      ports/mail/spamprobe/Makefile
  1.97      +2 -2      ports/mail/sqwebmail/Makefile
  1.125     +3 -3      ports/mail/sylpheed/Makefile
  1.65      +2 -3      ports/math/GiNaC/Makefile
  1.25      +1 -1      ports/math/algae/Makefile
  1.71      +4 -4      ports/math/asymptote/Makefile
  1.50      +1 -1      ports/math/blas/Makefile
  1.13      +1 -1      ports/math/cgal/Makefile
  1.47      +2 -4      ports/math/cln/Makefile
  1.21      +0 -1      ports/math/dieharder/Makefile
  1.44      +2 -2      ports/math/drgeo/Makefile
  1.43      +1 -1      ports/math/eispack/Makefile
  1.63      +4 -4      ports/math/fftw3/Makefile
  1.40      +2 -3      ports/math/fityk/Makefile
  1.35      +1 -1      ports/math/freemat/Makefile
  1.35      +1 -1      ports/math/fung-calc/Makefile
  1.30      +2 -2      ports/math/galculator/Makefile
  1.40      +2 -3      ports/math/gambit/Makefile
  1.92      +2 -2      ports/math/gcalctool/Makefile
  1.41      +2 -2      ports/math/geg/Makefile
  1.11      +0 -3      ports/math/gexpr/Makefile
  1.6       +0 -2      ports/math/giacxcas/Makefile
  1.42      +0 -1      ports/math/glpk/Makefile
  1.186     +1 -1      ports/math/gnumeric/Makefile
  1.31      +1 -1      ports/math/goblin/Makefile
  1.39      +2 -3      ports/math/graphthing/Makefile
  1.99      +1 -2      ports/math/gretl/Makefile
  1.47      +2 -2      ports/math/guppi/Makefile
  1.26      +0 -1      ports/math/jags/Makefile
  1.37      +2 -2      ports/math/labplot/Makefile
  1.2       +1 -1      ports/math/lapacke/Makefile
  1.4       +1 -1      ports/math/levmar/Makefile
  1.4       +1 -1      ports/math/lrng/Makefile
  1.17      +1 -1      ports/math/msieve/Makefile
  1.7       +0 -2      ports/math/mtrxmath/Makefile
  1.9       +0 -1      ports/math/ndiff/Makefile
  1.103     +2 -3      ports/math/octave-devel/Makefile
  1.131     +2 -3      ports/math/octave/Makefile
  1.62      +2 -2      ports/math/oleo/Makefile
  1.19      +2 -2      ports/math/orpie/Makefile
  1.19      +2 -2      ports/math/pgcalc/Makefile
  1.74      +3 -3      ports/math/plplot/Makefile
  1.5       +0 -1      ports/math/prng/Makefile
  1.38      +2 -3      ports/math/pspp/Makefile
  1.34      +2 -0      ports/math/py-numpy/Makefile
  1.27      +0 -1      ports/math/rpy/Makefile
  1.82      +1 -2      ports/math/scilab/Makefile
  1.11      +4 -1      ports/math/sdpa-gmp/Makefile
  1.29      +2 -2      ports/math/surf/Makefile
  1.11      +4 -3      ports/math/tablix/Makefile
  1.10      +0 -1      ports/math/testu01/Makefile
  1.14      +0 -1      ports/math/unuran/Makefile
  1.19      +2 -2      ports/math/xspread/Makefile
  1.10      +2 -1      ports/misc/cdcollect/Makefile
  1.22      +2 -2      ports/misc/demoniac/Makefile
  1.23      +1 -1      ports/misc/display/Makefile
  1.47      +2 -2      ports/misc/findutils/Makefile
  1.16      +1 -1      ports/misc/getopt/Makefile
  1.2       +2 -2      ports/misc/gnome-icon-theme-extras/Makefile
  1.49      +2 -2      ports/misc/gnome-icon-theme/Makefile
  1.44      +2 -2      ports/misc/gnome-mime-data/Makefile
  1.27      +2 -3      ports/misc/gnome-osd/Makefile
  1.14      +2 -2      ports/misc/gregexp/Makefile
  1.31      +2 -2      ports/misc/gtktalog/Makefile
  1.22      +0 -2      ports/misc/hello/Makefile
  1.43      +2 -2      ports/misc/kcd/Makefile
  1.28      +2 -1      ports/misc/lingoteach/Makefile
  1.13      +1 -1      ports/misc/linm/Makefile
  1.19      +1 -1      ports/misc/mc-light/Makefile
  1.138     +2 -1      ports/misc/mc/Makefile
  1.10      +3 -3      ports/misc/metalink-tools/Makefile
  1.22      +2 -2      ports/misc/misterproper/Makefile
  1.40      +2 -2      ports/misc/pinfo/Makefile
  1.4       +1 -1      ports/misc/podsleuth/Makefile
  1.36      +2 -2      ports/misc/quick-lounge-applet/Makefile
  1.64      +1 -1      ports/misc/shared-mime-info/Makefile
  1.18      +2 -3      ports/misc/terraform/Makefile
  1.9       +2 -2      ports/misc/toilet/Makefile
  1.29      +2 -2      ports/misc/uf-view/Makefile
  1.28      +2 -2      ports/misc/wmcalendar/Makefile
  1.17      +2 -2      ports/misc/wmpal/Makefile
  1.25      +0 -1      ports/misc/wmwork/Makefile
  1.6       +2 -2      ports/misc/xbiso/Makefile
  1.6       +2 -2      ports/misc/xsw/Makefile
  1.6       +0 -2      ports/multimedia/aegisub/Makefile
  1.90      +2 -3      ports/multimedia/audacious-plugins/Makefile
  1.60      +2 -2      ports/multimedia/audacious/Makefile
  1.2       +2 -2      ports/multimedia/audiopreview/Makefile
  1.91      +3 -3      ports/multimedia/avifile/Makefile
  1.50      +3 -3      ports/multimedia/beep-media-player/Makefile
  1.21      +2 -2      ports/multimedia/bmp-extra-plugins/Makefile
  1.47      +3 -3      ports/multimedia/camserv/Makefile
  1.23      +2 -2      ports/multimedia/cheese/Makefile
  1.12      +0 -1      ports/multimedia/clutter-gst/Makefile
  1.21      +2 -2      ports/multimedia/dirac/Makefile
  1.3       +1 -1      ports/multimedia/dvbsnoop/Makefile
  1.48      +2 -2      ports/multimedia/dvdauthor/Makefile
  1.44      +1 -1      ports/multimedia/dvdstyler/Makefile
  1.14      +1 -1      ports/multimedia/ffmpegthumbnailer/Makefile
  1.22      +2 -2      ports/multimedia/gavl/Makefile
  1.25      +2 -2      ports/multimedia/gmencoder/Makefile
  1.27      +2 -3      ports/multimedia/gmerlin-avdecoder/Makefile
  1.17      +2 -3      ports/multimedia/gmerlin/Makefile
  1.14      +2 -2      ports/multimedia/gnome-mplayer/Makefile
  1.20      +2 -2      ports/multimedia/gnome-subtitles/Makefile
  1.33      +2 -3      ports/multimedia/gopchop/Makefile
  1.4       +2 -1      ports/multimedia/gst123/Makefile
  1.42      +4 -3      ports/multimedia/gstreamer-ffmpeg/Makefile
  1.179     +3 -3      ports/multimedia/gstreamer-plugins/Makefile
  1.4       +2 -5      ports/multimedia/gstreamer-qt4/Makefile
  1.89      +3 -3      ports/multimedia/gstreamer/Makefile
  1.4       +2 -2      ports/multimedia/gtk-recordmydesktop/Makefile
  1.21      +3 -3      ports/multimedia/gxmms/Makefile
  1.20      +1 -1      ports/multimedia/kaffeine-mozilla/Makefile
  1.67      +5 -5      ports/multimedia/kino/Makefile
  1.10      +1 -1      ports/multimedia/kissdx/Makefile
  1.48      +4 -4      ports/multimedia/libdv/Makefile
  1.16      +1 -1      ports/multimedia/libdvdplay/Makefile
  1.15      +2 -2      ports/multimedia/libmpeg3/Makefile
  1.99      +2 -2      ports/multimedia/libquicktime/Makefile
  1.30      +3 -3      ports/multimedia/libtheora/Makefile
  1.8       +0 -1      ports/multimedia/libva/Makefile
  1.172     +4 -4      ports/multimedia/libxine/Makefile
  1.43      +2 -3      ports/multimedia/lives/Makefile
  1.20      +2 -1      ports/multimedia/lsdvd/Makefile
  1.31      +0 -1      ports/multimedia/lxdvdrip/Makefile
  1.38      +1 -1      ports/multimedia/miro/Makefile
  1.75      +3 -4      ports/multimedia/mjpegtools/Makefile
  1.76      +1 -2      ports/multimedia/mkvtoolnix/Makefile
  1.25      +2 -2      ports/multimedia/moonlight/Makefile
  1.3       +2 -2      ports/multimedia/mp4split/Makefile
  1.103     +2 -2      ports/multimedia/mpeg4ip/Makefile
  1.16      +2 -1      ports/multimedia/mythtv-frontend/Makefile
  1.41      +2 -1      ports/multimedia/mythtv/Makefile
  1.4       +1 -1      ports/multimedia/oggvideotools/Makefile
  1.65      +2 -3      ports/multimedia/ogmrip/Makefile
  1.22      +2 -2      ports/multimedia/pitivi/Makefile
  1.45      +2 -2      ports/multimedia/py-gstreamer/Makefile
  1.10      +0 -1      ports/multimedia/py-kaa-metadata/Makefile
  1.34      +2 -2      ports/multimedia/quark/Makefile
  1.18      +2 -3      ports/multimedia/recmpeg/Makefile
  1.9       +2 -1      ports/multimedia/rtmpdump/Makefile
  1.21      +0 -1      ports/multimedia/sabbu/Makefile
  1.48      +1 -1      ports/multimedia/smpeg/Makefile
  1.11      +2 -1      ports/multimedia/spook/Makefile
  1.23      +2 -3      ports/multimedia/subtitleeditor/Makefile
  1.13      +2 -2      ports/multimedia/swfdec-gnome/Makefile
  1.24      +2 -2      ports/multimedia/totem-pl-parser/Makefile
  1.121     +2 -2      ports/multimedia/totem/Makefile
  1.143     +2 -2      ports/multimedia/transcode/Makefile
  1.12      +0 -1      ports/multimedia/vamps/Makefile
  1.42      +2 -2      ports/multimedia/vcdimager/Makefile
  1.5       +0 -1      ports/multimedia/vdpau-video/Makefile
  1.272     +3 -2      ports/multimedia/vlc/Makefile
  1.9       +0 -1      ports/multimedia/w_scan/Makefile
  1.75      +2 -2      ports/multimedia/xawtv/Makefile
  1.12      +2 -2      ports/multimedia/xbmc/Makefile
  1.14      +3 -3      ports/multimedia/xfce4-parole/Makefile
  1.103     +3 -3      ports/multimedia/xine/Makefile
  1.16      +2 -2      ports/multimedia/xmms-status-plugin/Makefile
  1.117     +2 -2      ports/multimedia/xmms/Makefile
  1.30      +2 -3      ports/multimedia/xtheater/Makefile
  1.67      +2 -3      ports/net-im/ayttm/Makefile
  1.122     +2 -2      ports/net-im/centericq/Makefile
  1.23      +2 -2      ports/net-im/centerim/Makefile
  1.12      +0 -1      ports/net-im/cli-msn/Makefile
  1.83      +0 -1      ports/net-im/climm/Makefile
  1.29      +2 -2      ports/net-im/empathy/Makefile
  1.24      +2 -2      ports/net-im/farsight2/Makefile
  1.3       +2 -2      ports/net-im/folks/Makefile
  1.4       +2 -2      ports/net-im/freetalk/Makefile
  1.17      +1 -1      ports/net-im/fugu/Makefile
  1.44      +3 -2      ports/net-im/gajim-devel/Makefile
  1.50      +3 -2      ports/net-im/gajim/Makefile
  1.35      +0 -1      ports/net-im/gale/Makefile
  1.39      +2 -2      ports/net-im/gicq/Makefile
  1.34      +2 -2      ports/net-im/gloox/Makefile
  1.65      +2 -2      ports/net-im/gossip/Makefile
  1.21      +2 -2      ports/net-im/gyach/Makefile
  1.46      +1 -1      ports/net-im/ickle/Makefile
  1.59      +0 -1      ports/net-im/jabber/Makefile
  1.10      +2 -3      ports/net-im/jggtrans/Makefile
  1.35      +1 -1      ports/net-im/kmerlin/Makefile
  1.4       +0 -1      ports/net-im/komclean/Makefile
  1.27      +8 -15     ports/net-im/libjingle/Makefile
  1.22      +2 -2      ports/net-im/libnice/Makefile
  1.104     +2 -2      ports/net-im/libpurple/Makefile
  1.58      +2 -2      ports/net-im/loudmouth/Makefile
  1.46      +2 -1      ports/net-im/mcabber/Makefile
  1.31      +2 -2      ports/net-im/meanwhile/Makefile
  1.21      +2 -2      ports/net-im/pidgin-birthday-reminder/Makefile
  1.15      +2 -2      ports/net-im/pidgin-fetion/Makefile
  1.57      +2 -1      ports/net-im/pidgin-guifications/Makefile
  1.23      +2 -2      ports/net-im/pidgin-libnotify/Makefile
  1.17      +2 -2      ports/net-im/telepathy-farsight/Makefile
  1.46      +1 -1      ports/net-im/telepathy-gabble/Makefile
  1.22      +1 -1      ports/net-im/telepathy-haze/Makefile
  1.13      +2 -1      ports/net-im/telepathy-idle/Makefile
  1.17      +2 -1      ports/net-im/telepathy-mission-control/Makefile
  1.24      +2 -2      ports/net-im/telepathy-python/Makefile
  1.29      +2 -2      ports/net-im/telepathy-salut/Makefile
  1.16      +2 -3      ports/net-im/vqcc-gtk/Makefile
  1.29      +2 -3      ports/net-im/ysm/Makefile
  1.5       +0 -1      ports/net-im/zephyr/Makefile
  1.33      +3 -3      ports/net-mgmt/ap-utils/Makefile
  1.30      +2 -2      ports/net-mgmt/cacti-spine/Makefile
  1.33      +2 -3      ports/net-mgmt/collectd/Makefile
  1.34      +2 -3      ports/net-mgmt/collectd5/Makefile
  1.17      +2 -2      ports/net-mgmt/disco/Makefile
  1.47      +2 -2      ports/net-mgmt/etherape/Makefile
  1.45      +1 -2      ports/net-mgmt/ettercap/Makefile
  1.3       +2 -5      ports/net-mgmt/icinga/Makefile
  1.36      +0 -1      ports/net-mgmt/kismet/Makefile
  1.30      +2 -2      ports/net-mgmt/mbrowse/Makefile
  1.30      +2 -5      ports/net-mgmt/nagios-devel/Makefile
  1.84      +4 -4      ports/net-mgmt/nagios-plugins/Makefile
  1.27      +1 -1      ports/net-mgmt/nagios-snmp-plugins/Makefile
  1.93      +2 -3      ports/net-mgmt/nagios/Makefile
  1.86      +2 -5      ports/net-mgmt/nagios2/Makefile
  1.13      +2 -2      ports/net-mgmt/nbtscan/Makefile
  1.25      +2 -2      ports/net-mgmt/nefu/Makefile
  1.5       +1 -1      ports/net-mgmt/nettop/Makefile
  1.17      +1 -1      ports/net-mgmt/packit/Makefile
  1.79      +2 -2      ports/net-mgmt/pmacct/Makefile
  1.21      +3 -3      ports/net-mgmt/py-yapsnmp/Makefile
  1.9       +10 -10    ports/net-mgmt/satellite/Makefile
  1.6       +2 -1      ports/net-mgmt/sblim-wbemcli/Makefile
  1.11      +3 -2      ports/net-mgmt/sing/Makefile
  1.5       +2 -4      ports/net-mgmt/snmp4nagios/Makefile
  1.16      +2 -2      ports/net-mgmt/spectools/Makefile
  1.14      +2 -1      ports/net-mgmt/zabbix-server/Makefile
  1.55      +1 -2      ports/net-p2p/amule-devel/Makefile
  1.49      +1 -2      ports/net-p2p/amule/Makefile
  1.29      +1 -1      ports/net-p2p/dctc-gui-qt/Makefile
  1.50      +0 -2      ports/net-p2p/dctc/Makefile
  1.29      +2 -2      ports/net-p2p/fidelio/Makefile
  1.38      +0 -2      ports/net-p2p/gift/Makefile
  1.22      +2 -2      ports/net-p2p/giftoxic/Makefile
  1.88      +2 -3      ports/net-p2p/gnunet/Makefile
  1.30      +2 -2      ports/net-p2p/gtkhx/Makefile
  1.22      +2 -2      ports/net-p2p/gtorrentviewer/Makefile
  1.25      +3 -3      ports/net-p2p/jigdo/Makefile
  1.23      +2 -1      ports/net-p2p/libbt/Makefile
  1.46      +2 -3      ports/net-p2p/libtorrent-rasterbar-14/Makefile
  1.13      +0 -1      ports/net-p2p/libtorrent-rasterbar-15/Makefile
  1.46      +2 -2      ports/net-p2p/lopster/Makefile
  1.87      +4 -6      ports/net-p2p/mldonkey/Makefile
  1.9       +2 -2      ports/net-p2p/moodriver/Makefile
  1.7       +2 -2      ports/net-p2p/mooseekd/Makefile
  1.28      +2 -3      ports/net-p2p/opendchub/Makefile
  1.20      +3 -3      ports/net-p2p/qtorrent/Makefile
  1.59      +1 -1      ports/net-p2p/rtorrent/Makefile
  1.28      +2 -2      ports/net-p2p/teknap/Makefile
  1.81      +2 -2      ports/net-p2p/transmission-cli/Makefile
  1.52      +1 -1      ports/net-p2p/valknut/Makefile
  1.6       +3 -3      ports/net-p2p/verlihub-plugins-luascript/Makefile
  1.37      +1 -1      ports/net/DarwinStreamingServer/Makefile
  1.27      +4 -4      ports/net/arping/Makefile
  1.163     +2 -3      ports/net/asterisk/Makefile
  1.163     +2 -3      ports/net/asterisk10/Makefile
  1.137     +3 -3      ports/net/asterisk14/Makefile
  1.162     +2 -3      ports/net/asterisk16/Makefile
  1.32      +3 -3      ports/net/avahi-app/Makefile
  1.35      +2 -2      ports/net/bfilter/Makefile
  1.13      +2 -1      ports/net/bmon/Makefile
  1.48      +1 -1      ports/net/boinc-client/Makefile
  1.23      +3 -3      ports/net/c3270/Makefile
  1.6       +2 -2      ports/net/clamz/Makefile
  1.20      +3 -3      ports/net/csync2/Makefile
  1.6       +1 -1      ports/net/ct/Makefile
  1.31      +2 -2      ports/net/dante/Makefile
  1.6       +0 -1      ports/net/daq/Makefile
  1.53      +2 -2      ports/net/dictd/Makefile
  1.21      +2 -2      ports/net/easysoap/Makefile
  1.87      +2 -3      ports/net/ekiga/Makefile
  1.3       +2 -3      ports/net/fonulator/Makefile
  1.6       +2 -3      ports/net/freerdp/Makefile
  1.21      +2 -2      ports/net/freeswitch-core/Makefile
  1.31      +1 -1      ports/net/freewais-sf/Makefile
  1.20      +1 -1      ports/net/g2ipmsg/Makefile
  1.11      +2 -1      ports/net/gini/Makefile
  1.2       +2 -2      ports/net/glib-networking/Makefile
  1.43      +2 -2      ports/net/gnome-mud/Makefile
  1.38      +2 -2      ports/net/gnome-nettool/Makefile
  1.5       +2 -2      ports/net/gnu-dico/Makefile
  1.52      +2 -3      ports/net/gq/Makefile
  1.18      +2 -1      ports/net/grdesktop/Makefile
  1.21      +0 -1      ports/net/grsync/Makefile
  1.22      +2 -2      ports/net/gtk-vnc/Makefile
  1.14      +2 -2      ports/net/gutenfetch/Makefile
  1.8       +2 -3      ports/net/hawknl-devel/Makefile
  1.7       +2 -3      ports/net/hawknl/Makefile
  1.38      +0 -1      ports/net/howl/Makefile
  1.11      +1 -3      ports/net/iaxmodem/Makefile
  1.24      +2 -3      ports/net/iplog/Makefile
  1.32      +2 -1      ports/net/jwhois/Makefile
  1.142     +1 -1      ports/net/kdenetwork3/Makefile
  1.6       +0 -1      ports/net/keepalived/Makefile
  1.17      +1 -1      ports/net/kphone/Makefile
  1.22      +1 -1      ports/net/krdesktop/Makefile
  1.4       +2 -3      ports/net/libfb/Makefile
  1.33      +2 -2      ports/net/libgnetwork/Makefile
  1.23      +2 -2      ports/net/libgweather/Makefile
  1.21      +1 -1      ports/net/libmms/Makefile
  1.25      +0 -1      ports/net/libpcap/Makefile
  1.28      +1 -1      ports/net/librsync/Makefile
  1.5       +1 -1      ports/net/libtrace/Makefile
  1.17      +2 -2      ports/net/libvncserver/Makefile
  1.153     +2 -2      ports/net/liferea/Makefile
  1.47      +2 -2      ports/net/linc/Makefile
  1.23      +2 -1      ports/net/link-monitor-applet/Makefile
  1.24      +3 -3      ports/net/linneighborhood/Makefile
  1.60      +2 -3      ports/net/linphone-base/Makefile
  1.22      +1 -3      ports/net/mediatomb/Makefile
  1.21      +1 -1      ports/net/minisapserver/Makefile
  1.20      +1 -1      ports/net/miredo/Makefile
  1.96      +3 -2      ports/net/mpich2/Makefile
  1.21      +2 -2      ports/net/nc6/Makefile
  1.28      +2 -3      ports/net/net6/Makefile
  1.8       +2 -2      ports/net/netboot/Makefile
  1.42      +2 -2      ports/net/netspeed_applet/Makefile
  1.11      +2 -2      ports/net/nss-pam-ldapd/Makefile
  1.41      +2 -2      ports/net/nss_ldap/Makefile
  1.98      +2 -2      ports/net/ntop/Makefile
  1.102     +2 -2      ports/net/opal/Makefile
  1.107     +2 -2      ports/net/opal3/Makefile
  1.94      +3 -2      ports/net/openh323/Makefile
  1.171     +1 -3      ports/net/openldap23-server/Makefile
  1.193     +1 -3      ports/net/openldap24-server/Makefile
  1.10      +0 -1      ports/net/panoptis/Makefile
  1.5       +2 -1      ports/net/pktanon/Makefile
  1.34      +0 -1      ports/net/poptop/Makefile
  1.29      +1 -1      ports/net/proxy-suite/Makefile
  1.112     +2 -2      ports/net/quagga/Makefile
  1.6       +0 -2      ports/net/rabbitmq-c-devel/Makefile
  1.6       +0 -2      ports/net/rabbitmq-c/Makefile
  1.16      +2 -2      ports/net/remmina-applet/Makefile
  1.3       +1 -2      ports/net/remmina-plugins/bsd.plugin.mk
  1.24      +1 -2      ports/net/remmina/Makefile
  1.9       +2 -1      ports/net/rexx-sock/Makefile
  1.149     +3 -3      ports/net/rsync/Makefile
  1.4       +2 -2      ports/net/rtpproxy/Makefile
  1.12      +0 -1      ports/net/samba34/Makefile
  1.9       +1 -2      ports/net/samba35/Makefile
  1.11      +0 -1      ports/net/samba4-devel/Makefile
  1.29      +1 -1      ports/net/ser/Makefile
  1.36      +2 -3      ports/net/serveez/Makefile
  1.66      +1 -1      ports/net/silc-client/Makefile
  1.53      +1 -1      ports/net/silc-server/Makefile
  1.21      +2 -3      ports/net/sobby/Makefile
  1.16      +0 -1      ports/net/tapidbus/Makefile
  1.35      +1 -1      ports/net/tintin++/Makefile
  1.42      +2 -1      ports/net/trafshow3/Makefile
  1.26      +2 -2      ports/net/trickle/Makefile
  1.18      +1 -1      ports/net/tridiavnc/Makefile
  1.41      +3 -3      ports/net/tsclient/Makefile
  1.28      +1 -2      ports/net/twinkle/Makefile
  1.25      +3 -4      ports/net/ulxmlrpcpp/Makefile
  1.15      +2 -2      ports/net/uplog/Makefile
  1.22      +1 -1      ports/net/ushare/Makefile
  1.7       +0 -1      ports/net/vde/Makefile
  1.26      +1 -1      ports/net/vinagre/Makefile
  1.46      +2 -2      ports/net/vino/Makefile
  1.64      +0 -1      ports/net/whois/Makefile
  1.13      +1 -2      ports/net/wire/Makefile
  1.14      +1 -1      ports/net/wmwifi/Makefile
  1.33      +2 -3      ports/net/wol/Makefile
  1.39      +1 -1      ports/net/x11vnc/Makefile
  1.16      +1 -1      ports/net/xipdump/Makefile
  1.13      +2 -2      ports/net/xmlrpc-epi/Makefile
  1.15      +2 -3      ports/net/xrdp/Makefile
  1.18      +2 -2      ports/net/yate-devel/Makefile
  1.2       +3 -3      ports/net/yate/Makefile
  1.30      +4 -3      ports/news/grn/Makefile
  1.25      +3 -3      ports/news/klibido/Makefile
  1.32      +2 -2      ports/news/newscache/Makefile
  1.25      +2 -2      ports/news/newsstar/Makefile
  1.20      +1 -1      ports/news/newsx/Makefile
  1.56      +0 -1      ports/news/nntpcache/Makefile
  1.12      +2 -2      ports/news/noffle/Makefile
  1.18      +4 -3      ports/news/nzbget/Makefile
  1.102     +1 -1      ports/news/pan/Makefile
  1.9       +2 -2      ports/news/s-news/Makefile
  1.56      +0 -1      ports/news/suck/Makefile
  1.156     +1 -1      ports/news/tin/Makefile
  1.22      +2 -3      ports/news/yencode/Makefile
  1.61      +2 -2      ports/palm/gnome-pilot-conduits/Makefile
  1.89      +2 -2      ports/palm/gnome-pilot/Makefile
  1.4       +1 -1      ports/palm/jpilot-picsnvideos/Makefile
  1.70      +1 -1      ports/palm/jpilot/Makefile
  1.93      +1 -2      ports/palm/pilot-link/Makefile
  1.15      +1 -1      ports/palm/ppmtoTbmp/Makefile
  1.38      +0 -2      ports/palm/synce-gvfs/Makefile
  1.31      +0 -2      ports/palm/synce-trayicon/Makefile
  1.33      +3 -3      ports/polish/ekg/Makefile
  1.19      +1 -1      ports/polish/ekg2/Makefile
  1.56      +2 -2      ports/polish/gnugadu2/Makefile
  1.15      +2 -1      ports/polish/tleenx2/Makefile
  1.7       +2 -2      ports/ports-mgmt/gnome-packagekit/Makefile
  1.6       +1 -1      ports/ports-mgmt/kpackagekit/Makefile
  1.9       +2 -4      ports/ports-mgmt/packagekit/Makefile
  1.16      +2 -2      ports/ports-mgmt/portdowngrade/Makefile
  1.22      +2 -3      ports/print/catdvi/Makefile
  1.51      +2 -2      ports/print/cjk-lyx/Makefile
  1.164     +3 -3      ports/print/cups-base/Makefile
  1.6       +3 -1      ports/print/cups-bjnp/Makefile
  1.6       +2 -1      ports/print/cups-pk-helper/Makefile
  1.38      +2 -2      ports/print/cups-pstoraster/Makefile
  1.127     +2 -1      ports/print/fontforge/Makefile
  1.18      +4 -3      ports/print/foomatic-filters/Makefile
  1.25      +4 -4      ports/print/gfontview/Makefile
  1.59      +2 -2      ports/print/ggv/Makefile
  1.141     +4 -3      ports/print/ghostscript7/Makefile
  1.207     +3 -3      ports/print/ghostscript8/Makefile
  1.6       +3 -3      ports/print/ghostscript9/Makefile
  1.41      +2 -2      ports/print/gnome-cups-manager/Makefile
  1.78      +2 -2      ports/print/gnome-print/Makefile
  1.48      +0 -1      ports/print/gtklp/Makefile
  1.51      +2 -3      ports/print/gutenprint-base/Makefile
  1.25      +3 -3      ports/print/hp2xx/Makefile
  1.32      +2 -2      ports/print/hpijs/Makefile
  1.47      +0 -1      ports/print/hplip/Makefile
  1.31      +2 -2      ports/print/libgnomecups/Makefile
  1.123     +2 -2      ports/print/libgnomeprint/Makefile
  1.23      +1 -1      ports/print/libotf/Makefile
  1.15      +2 -1      ports/print/libspectre/Makefile
  1.134     +2 -2      ports/print/lyx/Makefile
  1.131     +1 -1      ports/print/lyx14/Makefile
  1.134     +2 -2      ports/print/lyx16/Makefile
  1.33      +2 -3      ports/print/panda/Makefile
  1.41      +3 -4      ports/print/pips800/Makefile.pips
  1.31      +2 -2      ports/print/pslib/Makefile
  1.28      +0 -1      ports/print/py-cups/Makefile
  1.24      +2 -1      ports/print/system-config-printer/Makefile
  1.107     +2 -2      ports/print/teTeX-base/Makefile
  1.38      +2 -2      ports/print/texinfo/Makefile
  1.15      +1 -1      ports/print/trueprint/Makefile
  1.14      +2 -2      ports/print/ttf2pt1/Makefile
  1.10      +2 -3      ports/print/ttftot42/Makefile
  1.12      +2 -3      ports/print/wprint/Makefile
  1.35      +2 -2      ports/print/xdvik/Makefile
  1.57      +1 -2      ports/russian/apache13-modssl/Makefile
  1.31      +1 -1      ports/russian/ksocrat/Makefile
  1.36      +0 -1      ports/science/cdo/Makefile
  1.7       +2 -1      ports/science/chemical-mime-data/Makefile
  1.39      +1 -1      ports/science/chemtool/Makefile
  1.28      +2 -2      ports/science/flounder/Makefile
  1.104     +2 -1      ports/science/gchemutils/Makefile
  1.35      +3 -3      ports/science/ghemical/Makefile
  1.48      +3 -3      ports/science/gnudatalanguage/Makefile
  1.31      +2 -1      ports/science/gromacs/Makefile
  1.14      +2 -2      ports/science/gsmc/Makefile
  1.22      +2 -2      ports/science/gwyddion/Makefile
  1.3       +1 -1      ports/science/harminv/Makefile
  1.2       +0 -1      ports/science/libkml/Makefile
  1.6       +4 -4      ports/science/liboglappth/Makefile
  1.15      +2 -3      ports/science/linsmith/Makefile
  1.28      +0 -1      ports/science/mbdyn/Makefile
  1.7       +1 -1      ports/science/meep/Makefile
  1.13      +2 -2      ports/science/minc/Makefile
  1.12      +2 -2      ports/science/minc2/Makefile
  1.19      +2 -2      ports/science/mpb/Makefile
  1.48      +0 -1      ports/science/netcdf4/Makefile
  1.23      +2 -2      ports/science/peekabot/Makefile
  1.10      +0 -1      ports/science/py-mlpy/Makefile
  1.3       +1 -1      ports/science/pycdf/Makefile
  1.18      +2 -2      ports/science/silo/Makefile
  1.24      +2 -2      ports/science/udunits/Makefile
  1.35      +2 -2      ports/science/v_sim/Makefile
  1.49      +3 -3      ports/science/vis5d+/Makefile
  1.31      +2 -2      ports/security/aide/Makefile
  1.20      +2 -1      ports/security/authforce/Makefile
  1.11      +0 -1      ports/security/barnyard2/Makefile
  1.7       +0 -1      ports/security/bcrypt/Makefile
  1.12      +1 -1      ports/security/bioapi/Makefile
  1.43      +2 -2      ports/security/bro/Makefile
  1.206     +0 -2      ports/security/clamav-devel/Makefile
  1.166     +0 -2      ports/security/clamav/Makefile
  1.51      +0 -2      ports/security/courier-authlib/Makefile
  1.10      +0 -1      ports/security/courierpassd/Makefile
  1.5       +0 -1      ports/security/courierpasswd/Makefile
  1.3       +0 -1      ports/security/courieruserinfo/Makefile
  1.18      +2 -2      ports/security/crank/Makefile
  1.146     +0 -1      ports/security/cyrus-sasl2/Makefile
  1.53      +1 -1      ports/security/dirmngr/Makefile
  1.24      +1 -1      ports/security/dropbear/Makefile
  1.23      +2 -2      ports/security/firewalk/Makefile
  1.24      +2 -2      ports/security/fpm/Makefile
  1.8       +2 -2      ports/security/fprint_demo/Makefile
  1.80      +3 -3      ports/security/fwbuilder-devel/Makefile
  1.88      +3 -3      ports/security/fwbuilder/Makefile
  1.58      +2 -2      ports/security/gnome-keyring/Makefile
  1.78      +1 -1      ports/security/gnutls-devel/Makefile
  1.94      +1 -1      ports/security/gnutls/Makefile
  1.47      +2 -1      ports/security/gpa/Makefile
  1.12      +1 -1      ports/security/gpass/Makefile
  1.30      +2 -3      ports/security/gringotts/Makefile
  1.56      +2 -3      ports/security/gsasl/Makefile
  1.35      +2 -3      ports/security/gss/Makefile
  1.33      +1 -1      ports/security/klamav/Makefile
  1.151     +1 -2      ports/security/krb5-appl/Makefile
  1.20      +2 -2      ports/security/libecc/Makefile
  1.11      +2 -2      ports/security/libfprint/Makefile
  1.77      +3 -3      ports/security/libfwbuilder-devel/Makefile
  1.7       +2 -2      ports/security/libgnome-keyring/Makefile
  1.30      +2 -2      ports/security/libgnomesu/Makefile
  1.16      +2 -1      ports/security/libgringotts/Makefile
  1.50      +1 -2      ports/security/lsh/Makefile
  1.49      +2 -2      ports/security/mcrypt/Makefile
  1.131     +1 -1      ports/security/nmap/Makefile
  1.6       +1 -1      ports/security/opencryptoki/Makefile
  1.22      +1 -2      ports/security/openscep/Makefile
  1.5       +1 -1      ports/security/openssl_tpm_engine/Makefile
  1.4       +0 -1      ports/security/openvas-libraries/Makefile.common
  1.16      +2 -2      ports/security/openvpn-admin/Makefile
  1.8       +2 -3      ports/security/osslsigncode/Makefile
  1.5       +2 -2      ports/security/pam_authsrv/Makefile
  1.37      +0 -1      ports/security/pam_krb5/Makefile
  1.6       +11 -11    ports/security/pamtester/Makefile
  1.17      +2 -2      ports/security/parano/Makefile
  1.13      +1 -1      ports/security/pecl-gnupg/Makefile
  1.8       +2 -2      ports/security/pecl-ssh2/Makefile
  1.63      +2 -2      ports/security/pidgin-encryption/Makefile
  1.35      +2 -2      ports/security/pidgin-otr/Makefile
  1.62      +0 -1      ports/security/pinentry/Makefile
  1.15      +2 -1      ports/security/pks/Makefile
  1.69      +2 -2      ports/security/prelude-manager/Makefile
  1.4       +1 -1      ports/security/py-bcrypt/Makefile
  1.9       +4 -7      ports/security/py-crack/Makefile
  1.11      +1 -1      ports/security/py-mhash/Makefile
  1.32      +2 -1      ports/security/revelation/Makefile
  1.21      +2 -2      ports/security/seahorse-plugins/Makefile
  1.93      +2 -2      ports/security/seahorse/Makefile
  1.47      +3 -4      ports/security/shishi/Makefile
  1.136     +0 -1      ports/security/snort/Makefile
  1.11      +0 -1      ports/security/snort_inline/Makefile
  1.4       +0 -1      ports/security/spass/Makefile
  1.8       +0 -1      ports/security/spybye/Makefile
  1.10      +2 -1      ports/security/squidclamav/Makefile
  1.39      +2 -2      ports/security/steghide/Makefile
  1.105     +2 -2      ports/security/stunnel/Makefile
  1.133     +2 -2      ports/security/sudo/Makefile
  1.25      +1 -1      ports/security/sudosh/Makefile
  1.28      +1 -1      ports/security/sudosh2/Makefile
  1.34      +1 -1      ports/security/sudosh3/Makefile
  1.45      +0 -1      ports/security/tinc/Makefile
  1.116     +1 -2      ports/security/tor-devel/Makefile
  1.75      +1 -2      ports/security/tor/Makefile
  1.5       +1 -1      ports/security/tpm-tools/Makefile
  1.10      +2 -2      ports/security/tuntun/Makefile
  1.48      +1 -1      ports/security/vpnc/Makefile
  1.13      +1 -1      ports/security/yafic/Makefile
  1.10      +0 -2      ports/security/yapet/Makefile
  1.3       +0 -1      ports/security/yara/Makefile
  1.22      +1 -1      ports/security/zebedee/Makefile
  1.130     +1 -3      ports/shells/bash/Makefile
  1.17      +1 -2      ports/shells/fish/Makefile
  1.23      +2 -2      ports/shells/flash/Makefile
  1.128     +2 -2      ports/shells/zsh/Makefile
  1.49      +2 -2      ports/sysutils/LPRng/Makefile
  1.21      +2 -2      ports/sysutils/afflib/Makefile
  1.68      +3 -3      ports/sysutils/apcupsd/Makefile
  1.11      +0 -1      ports/sysutils/apt/Makefile
  1.23      +1 -1      ports/sysutils/ascpu/Makefile
  1.5       +1 -1      ports/sysutils/avfs/Makefile
  1.130     +2 -2      ports/sysutils/bacula-server/Makefile
  1.6       +3 -3      ports/sysutils/bacula2-server/Makefile
  1.20      +2 -2      ports/sysutils/battfink/Makefile
  1.37      +2 -2      ports/sysutils/brasero/Makefile
  1.25      +2 -2      ports/sysutils/bubblemon2/Makefile
  1.13      +0 -2      ports/sysutils/cdrkit/Makefile
  1.18      +2 -2      ports/sysutils/cog/Makefile
  1.63      +1 -1      ports/sysutils/conky/Makefile
  1.19      +2 -2      ports/sysutils/consolekit/Makefile
  1.11      +1 -1      ports/sysutils/cpu/Makefile
  1.32      +1 -2      ports/sysutils/dar/Makefile
  1.2       +2 -2      ports/sysutils/dc3dd/Makefile
  1.27      +1 -1      ports/sysutils/di/Makefile
  1.17      +2 -1      ports/sysutils/dircomp/Makefile
  1.15      +1 -1      ports/sysutils/dmidecode/Makefile
  1.3       +0 -1      ports/sysutils/duff/Makefile
  1.2       +0 -1      ports/sysutils/dupmerge/Makefile
  1.18      +0 -1      ports/sysutils/dvdbackup/Makefile
  1.31      +2 -2      ports/sysutils/eiciel/Makefile
  1.11      +3 -2      ports/sysutils/fileschanged/Makefile
  1.51      +1 -1      ports/sysutils/freeipmi/Makefile
  1.6       +2 -1      ports/sysutils/fusefs-chironfs/Makefile
  1.24      +2 -1      ports/sysutils/fusefs-encfs/Makefile
  1.7       +2 -2      ports/sysutils/fusefs-funionfs/Makefile
  1.6       +0 -2      ports/sysutils/fusefs-fur/Makefile
  1.23      +2 -2      ports/sysutils/fusefs-libs/Makefile
  1.43      +2 -2      ports/sysutils/fusefs-ntfs/Makefile
  1.6       +1 -1      ports/sysutils/fusefs-smbnetfs/Makefile
  1.16      +1 -1      ports/sysutils/fusefs-sshfs/Makefile
  1.43      +1 -1      ports/sysutils/ganglia-monitor-core/Makefile
  1.51      +2 -2      ports/sysutils/gcombust/Makefile
  1.56      +2 -2      ports/sysutils/gconf-editor/Makefile
  1.20      +2 -2      ports/sysutils/gkleds2/Makefile
  1.24      +2 -2      ports/sysutils/gksu/Makefile
  1.121     +2 -2      ports/sysutils/gnome-control-center/Makefile
  1.9       +2 -2      ports/sysutils/gnome-device-manager/Makefile
  1.21      +2 -2      ports/sysutils/gnome-mount/Makefile
  1.33      +2 -2      ports/sysutils/gnome-pkgview/Makefile
  1.37      +2 -2      ports/sysutils/gnome-power-manager/Makefile
  1.24      +2 -2      ports/sysutils/gnome-settings-daemon/Makefile
  1.101     +2 -2      ports/sysutils/gnome-system-monitor/Makefile
  1.44      +2 -2      ports/sysutils/gnome-system-tools/Makefile
  1.29      +2 -2      ports/sysutils/gnomebaker/Makefile
  1.4       +1 -1      ports/sysutils/goaccess/Makefile
  1.23      +2 -2      ports/sysutils/graveman/Makefile
  1.26      +2 -2      ports/sysutils/gtk-imonc/Makefile
  1.20      +2 -2      ports/sysutils/gupsc/Makefile
  1.6       +2 -2      ports/sysutils/hal-info/Makefile
  1.74      +3 -3      ports/sysutils/hal/Makefile
  1.41      +2 -2      ports/sysutils/heartbeat/Makefile
  1.13      +0 -2      ports/sysutils/hoz/Makefile
  1.13      +2 -1      ports/sysutils/iextract/Makefile
  1.23      +0 -1      ports/sysutils/ipmitool/Makefile
  1.35      +0 -2      ports/sysutils/lavaps/Makefile
  1.10      +0 -3      ports/sysutils/ldapvi/Makefile
  1.43      +1 -1      ports/sysutils/less/Makefile
  1.35      +2 -1      ports/sysutils/libcdio/Makefile
  1.15      +2 -2      ports/sysutils/libgksu/Makefile
  1.17      +2 -2      ports/sysutils/lineak-defaultplugin/Makefile
  1.19      +2 -2      ports/sysutils/lineak-kdeplugins/Makefile
  1.18      +2 -2      ports/sysutils/lineak-xosdplugin/Makefile
  1.21      +2 -2      ports/sysutils/lineakd/Makefile
  1.25      +0 -1      ports/sysutils/logtool/Makefile
  1.3       +0 -1      ports/sysutils/lxinput/Makefile
  1.10      +0 -1      ports/sysutils/lxtask/Makefile
  1.3       +0 -1      ports/sysutils/lxterminal/Makefile
  1.3       +0 -1      ports/sysutils/memfetch/Makefile
  1.15      +0 -1      ports/sysutils/metalog/Makefile
  1.26      +1 -1      ports/sysutils/monit/Makefile
  1.13      +0 -2      ports/sysutils/mount.app/Makefile
  1.61      +2 -2      ports/sysutils/nautilus-cd-burner/Makefile
  1.40      +2 -1      ports/sysutils/ntfsprogs/Makefile
  1.10      +0 -1      ports/sysutils/openipmi/Makefile
  1.3       +1 -1      ports/sysutils/pefs-kmod/Makefile
  1.27      +2 -2      ports/sysutils/pessulus/Makefile
  1.13      +2 -2      ports/sysutils/policykit-gnome/Makefile
  1.23      +3 -3      ports/sysutils/policykit/Makefile
  1.8       +2 -2      ports/sysutils/polkit-gnome/Makefile
  1.5       +1 -1      ports/sysutils/polkit-qt/Makefile
  1.10      +3 -3      ports/sysutils/polkit/Makefile
  1.14      +2 -3      ports/sysutils/powerman/Makefile
  1.28      +2 -1      ports/sysutils/progsreiserfs/Makefile
  1.12      +0 -2      ports/sysutils/pwgen/Makefile
  1.15      +2 -2      ports/sysutils/pyrenamer/Makefile
  1.14      +2 -2      ports/sysutils/quicksynergy/Makefile
  1.5       +0 -2      ports/sysutils/radeontool/Makefile
  1.18      +1 -1      ports/sysutils/rdup/Makefile
  1.23      +0 -1      ports/sysutils/rsyslog3/bsd.rsyslog.mk
  1.23      +0 -1      ports/sysutils/rsyslog4-devel/Makefile
  1.25      +0 -1      ports/sysutils/rsyslog4/Makefile
  1.35      +0 -1      ports/sysutils/rsyslog5/Makefile
  1.36      +3 -2      ports/sysutils/rsyslog6-devel/Makefile
  1.13      +2 -2      ports/sysutils/scanbuttond/Makefile
  1.14      +2 -2      ports/sysutils/sensors-applet/Makefile
  1.33      +2 -3      ports/sysutils/slmon/Makefile
  1.25      +1 -1      ports/sysutils/synergy/Makefile
  1.16      +2 -2      ports/sysutils/syslog-ng2/Makefile
  1.44      +2 -2      ports/sysutils/syslog-ng3-devel/Makefile
  1.47      +2 -2      ports/sysutils/syslog-ng3/Makefile
  1.29      +2 -2      ports/sysutils/system-tools-backends/Makefile
  1.28      +2 -1      ports/sysutils/testdisk/Makefile
  1.32      +0 -2      ports/sysutils/tmux/Makefile
  1.16      +1 -1      ports/sysutils/torsmo/Makefile
  1.46      +2 -2      ports/sysutils/tracker-client/Makefile
  1.4       +0 -2      ports/sysutils/tss/Makefile
  1.19      +1 -1      ports/sysutils/udfclient/Makefile
  1.16      +3 -3      ports/sysutils/unieject/Makefile
  1.22      +3 -3      ports/sysutils/uniutils/Makefile
  1.8       +3 -3      ports/sysutils/upower/Makefile
  1.13      +8 -6      ports/sysutils/usbhotkey/Makefile
  1.6       +2 -2      ports/sysutils/usbutils/Makefile
  1.9       +0 -1      ports/sysutils/vstrip/Makefile
  1.19      +2 -2      ports/sysutils/wmfire/Makefile
  1.27      +0 -1      ports/sysutils/xfsprogs/Makefile
  1.34      +2 -3      ports/sysutils/xlogmaster/Makefile
  1.15      +2 -2      ports/sysutils/xsu/Makefile
  1.34      +2 -2      ports/sysutils/xvidcap/Makefile
  1.5       +2 -2      ports/textproc/apertium/Makefile
  1.3       +2 -2      ports/textproc/artha/Makefile
  1.97      +2 -2      ports/textproc/aspell/Makefile
  1.16      +2 -1      ports/textproc/cost/Makefile
  1.59      +2 -2      ports/textproc/dict/Makefile
  1.40      +0 -1      ports/textproc/dictfmt/Makefile
  1.5       +0 -1      ports/textproc/diffmark/Makefile
  1.22      +1 -1      ports/textproc/domc/Makefile
  1.21      +0 -2      ports/textproc/dwdiff/Makefile
  1.6       +2 -2      ports/textproc/ekhtml/Makefile
  1.36      +2 -2      ports/textproc/enchant/Makefile
  1.27      +2 -2      ports/textproc/estraier/Makefile
  1.12      +3 -3      ports/textproc/exempi/Makefile
  1.33      +2 -2      ports/textproc/gdome2/Makefile
  1.34      +1 -1      ports/textproc/glimpse/Makefile
  1.25      +2 -2      ports/textproc/gmetadom/Makefile
  1.32      +2 -2      ports/textproc/gnome-doc-utils/Makefile
  1.38      +2 -2      ports/textproc/gnome-spell/Makefile
  1.18      +2 -2      ports/textproc/gnome-translate/Makefile
  1.11      +0 -1      ports/textproc/gnugrep/Makefile
  1.34      +2 -2      ports/textproc/gtkdiff/Makefile
  1.44      +2 -2      ports/textproc/gtkspell/Makefile
  1.49      +2 -2      ports/textproc/hyperestraier/Makefile
  1.4       +0 -1      ports/textproc/ibus-kmfl/Makefile
  1.18      +1 -1      ports/textproc/ibus/Makefile
  1.23      +2 -2      ports/textproc/iksemel/Makefile
  1.18      +2 -2      ports/textproc/ipdf/Makefile
  1.24      +2 -1      ports/textproc/kbedic/Makefile
  1.10      +0 -1      ports/textproc/kmflcomp/Makefile
  1.48      +3 -3      ports/textproc/libextractor/Makefile
  1.11      +0 -1      ports/textproc/libkmfl/Makefile
  1.25      +2 -3      ports/textproc/liblrdf/Makefile
  1.21      +0 -1      ports/textproc/libmrss/Makefile
  1.23      +2 -1      ports/textproc/libnxml/Makefile
  1.24      +2 -2      ports/textproc/libparsifal/Makefile
  1.14      +2 -3      ports/textproc/libtranslate/Makefile
  1.59      +2 -4      ports/textproc/libtre/Makefile
  1.170     +2 -2      ports/textproc/libxml2/Makefile
  1.27      +2 -2      ports/textproc/libxode/Makefile
  1.102     +2 -2      ports/textproc/libxslt/Makefile
  1.15      +2 -2      ports/textproc/link-grammar/Makefile
  1.12      +0 -1      ports/textproc/ltxml/Makefile
  1.24      +2 -3      ports/textproc/mifluz/Makefile
  1.57      +2 -1      ports/textproc/modlogan/Makefile
  1.28      +3 -2      ports/textproc/msort/Makefile
  1.54      +1 -2      ports/textproc/openjade/Makefile
  1.20      +2 -2      ports/textproc/opensp/Makefile
  1.9       +0 -1      ports/textproc/ots/Makefile
  1.28      +2 -2      ports/textproc/pecl-ctemplate/Makefile
  1.4       +0 -1      ports/textproc/pecl-xdiff/Makefile
  1.22      +1 -1      ports/textproc/py-enchant/Makefile
  1.7       +0 -1      ports/textproc/py-hyperestraier/Makefile
  1.6       +2 -2      ports/textproc/rarian/Makefile
  1.40      +2 -3      ports/textproc/rasqal/Makefile
  1.19      +2 -1      ports/textproc/rast/Makefile
  1.40      +2 -3      ports/textproc/redland/Makefile
  1.44      +3 -2      ports/textproc/sablotron/Makefile
  1.28      +2 -2      ports/textproc/sagasu/Makefile
  1.11      +2 -2      ports/textproc/scew/Makefile
  1.28      +2 -2      ports/textproc/scim-input-pad/Makefile
  1.17      +0 -1      ports/textproc/scim-kmfl-imengine/Makefile
  1.17      +2 -2      ports/textproc/scim-openvanilla/Makefile
  1.34      +3 -3      ports/textproc/scim-table-imengine/Makefile
  1.40      +2 -2      ports/textproc/scim/Makefile
  1.64      +2 -2      ports/textproc/scrollkeeper/Makefile
  1.15      +0 -1      ports/textproc/sdcv/Makefile
  1.17      +1 -1      ports/textproc/senna/Makefile
  1.45      +3 -4      ports/textproc/skim/Makefile
  1.10      +3 -4      ports/textproc/soothsayer/Makefile
  1.19      +0 -1      ports/textproc/source-highlight/Makefile
  1.9       +3 -3      ports/textproc/spellutils/Makefile
  1.14      +1 -1      ports/textproc/sphinxsearch-devel/Makefile
  1.16      +1 -1      ports/textproc/sphinxsearch/Makefile
  1.43      +2 -2      ports/textproc/stardict2/Makefile
  1.3       +2 -2      ports/textproc/teckit/Makefile
  1.37      +2 -1      ports/textproc/uim-el/Makefile
  1.13      +2 -2      ports/textproc/uim-gnome/Makefile
  1.10      +4 -5      ports/textproc/uim-kde/Makefile
  1.6       +4 -4      ports/textproc/uim-kde4/Makefile
  1.19      +4 -4      ports/textproc/uim-qt/Makefile
  1.8       +4 -4      ports/textproc/uim-qt4/Makefile
  1.95      +3 -3      ports/textproc/uim/Makefile
  1.26      +0 -1      ports/textproc/unrtf/Makefile
  1.12      +2 -1      ports/textproc/webcpp/Makefile
  1.61      +1 -1      ports/textproc/wv/Makefile
  1.20      +1 -2      ports/textproc/xalan-c/Makefile
  1.25      +2 -2      ports/textproc/xls2xml/Makefile
  1.27      +2 -2      ports/textproc/xmlroff/Makefile
  1.11      +1 -1      ports/textproc/xqilla/Makefile
  1.70      +2 -2      ports/www/apache13+ipv6/Makefile
  1.29      +1 -1      ports/www/apache13-modperl/Makefile
  1.202     +1 -3      ports/www/apache13-modssl/Makefile
  1.194     +2 -2      ports/www/apache13/Makefile
  1.302     +0 -3      ports/www/apache20/Makefile
  1.294     +1 -4      ports/www/apache22/Makefile
  1.38      +2 -3      ports/www/aria/Makefile
  1.11      +2 -3      ports/www/awffull/Makefile
  1.35      +2 -2      ports/www/bluefish-devel/Makefile
  1.69      +2 -2      ports/www/bluefish/Makefile
  1.22      +2 -2      ports/www/c-icap/Makefile
  1.25      +0 -4      ports/www/cacheboy15-devel/Makefile
  1.28      +0 -4      ports/www/cacheboy16/Makefile
  1.52      +2 -3      ports/www/cadaver/Makefile
  1.10      +0 -1      ports/www/castget/Makefile
  1.99      +2 -3      ports/www/cherokee/Makefile
  1.15      +2 -2      ports/www/cssed/Makefile
  1.49      +0 -2      ports/www/dillo-i18n/Makefile
  1.47      +0 -2      ports/www/dillo/Makefile
  1.60      +0 -1      ports/www/elinks/Makefile
  1.68      +2 -2      ports/www/epiphany-extensions/Makefile
  1.150     +2 -2      ports/www/epiphany/Makefile
  1.33      +2 -2      ports/www/evolution-webcal/Makefile
  1.16      +2 -2      ports/www/ffproxy/Makefile
  1.35      +2 -2      ports/www/flashplugin-mozilla/Makefile
  1.28      +1 -1      ports/www/flood/Makefile
  1.10      +2 -2      ports/www/gecko-mediaplayer/Makefile
  1.41      +2 -2      ports/www/gnome-user-share/Makefile
  1.25      +2 -3      ports/www/gnome-web-photo/Makefile
  1.123     +2 -2      ports/www/gtkhtml3/Makefile
  1.46      +2 -2      ports/www/gurlchecker/Makefile
  1.35      +2 -3      ports/www/hiawatha/Makefile
  1.25      +2 -3      ports/www/hydra/Makefile
  1.37      +2 -2      ports/www/kannel/Makefile
  1.83      +3 -3      ports/www/kazehakase/Makefile
  1.13      +2 -2      ports/www/libepc/Makefile
  1.92      +2 -2      ports/www/libgtkhtml/Makefile
  1.102     +0 -2      ports/www/lighttpd/Makefile
  1.70      +1 -1      ports/www/links/Makefile
  1.12      +0 -4      ports/www/lusca-head/Makefile
  1.29      +2 -2      ports/www/middleman/Makefile
  1.28      +2 -2      ports/www/midori/Makefile
  1.29      +0 -2      ports/www/mod_clamav/Makefile
  1.14      +3 -3      ports/www/mod_dnssd/Makefile
  1.12      +2 -2      ports/www/mod_encoding/Makefile
  1.36      +2 -1      ports/www/mod_musicindex/Makefile
  1.67      +0 -1      ports/www/mod_ruby/Makefile
  1.23      +2 -3      ports/www/nscache/Makefile
  1.49      +3 -3      ports/www/oops/Makefile
  1.61      +3 -3      ports/www/openvrml/Makefile
  1.6       +1 -1      ports/www/pecl-amfext/Makefile
  1.34      +2 -2      ports/www/privoxy/Makefile
  1.19      +1 -1      ports/www/resin2/Makefile
  1.44      +1 -1      ports/www/resin3/Makefile
  1.39      +2 -3      ports/www/retawq/Makefile
  1.11      +0 -1      ports/www/rsstail/Makefile
  1.48      +0 -1      ports/www/sarg/Makefile
  1.79      +2 -2      ports/www/screem/Makefile
  1.309     +1 -1      ports/www/seamonkey/Makefile
  1.324     +2 -1      ports/www/seamonkey2/Makefile
  1.231     +1 -2      ports/www/squid/Makefile
  1.244     +0 -2      ports/www/squid30/Makefile
  1.255     +0 -2      ports/www/squid31/Makefile
  1.14      +0 -1      ports/www/srg/Makefile
  1.6       +3 -3      ports/www/tntnet/Makefile
  1.5       +1 -1      ports/www/tokyopromenade/Makefile
  1.16      +1 -1      ports/www/trafficserver/Makefile
  1.34      +1 -1      ports/www/ump/Makefile
  1.88      +1 -1      ports/www/webalizer/Makefile
  1.43      +3 -3      ports/www/webkit-gtk2/Makefile
  1.19      +1 -5      ports/www/websh/Makefile
  1.11      +2 -2      ports/www/webstone-ssl/Makefile
  1.36      +2 -3      ports/www/wsdlpull/Makefile
  1.21      +2 -2      ports/www/xapian-omega/Makefile
  1.28      +0 -2      ports/www/ziproxy/Makefile
  1.15      +0 -1      ports/x11-clocks/cairo-clock/Makefile
  1.33      +1 -1      ports/x11-clocks/rclock/Makefile
  1.25      +2 -2      ports/x11-clocks/sanduhr/Makefile
  1.15      +2 -3      ports/x11-fm/FSViewer/Makefile
  1.41      +2 -2      ports/x11-fm/dfm/Makefile
  1.60      +1 -1      ports/x11-fm/emelfm2/Makefile
  1.27      +2 -3      ports/x11-fm/fsv/Makefile
  1.73      +3 -4      ports/x11-fm/gentoo/Makefile
  1.66      +2 -2      ports/x11-fm/gnome-commander2/Makefile
  1.29      +2 -2      ports/x11-fm/mtoolsfm/Makefile
  1.110     +2 -2      ports/x11-fm/nautilus/Makefile
  1.29      +0 -1      ports/x11-fm/pcmanfm/Makefile
  1.18      +2 -2      ports/x11-fm/tdfsb/Makefile
  1.38      +1 -2      ports/x11-fm/tkdesk/Makefile
  1.32      +0 -2      ports/x11-fm/xdiskusage/Makefile
  1.47      +0 -1      ports/x11-fm/xfe/Makefile
  1.41      +2 -2      ports/x11-fm/xnc/Makefile
  1.30      +0 -2      ports/x11-fonts/ttmkfdir/Makefile
  1.18      +2 -2      ports/x11-servers/x2vnc/Makefile
  1.37      +2 -2      ports/x11-themes/clearlooks/Makefile
  1.10      +2 -2      ports/x11-themes/emerald-themes/Makefile
  1.26      +2 -2      ports/x11-themes/gnome-backgrounds/Makefile
  1.46      +2 -2      ports/x11-themes/gnome-themes-extras/Makefile
  1.69      +2 -2      ports/x11-themes/gnome-themes/Makefile
  1.91      +2 -1      ports/x11-themes/gtk-engines2/Makefile
  1.22      +1 -1      ports/x11-themes/kde-style-lipstik/Makefile
  1.17      +1 -1      ports/x11-themes/kde-style-tiblit/Makefile
  1.16      +1 -1      ports/x11-themes/kde-windeco-knifty/Makefile
  1.58      +2 -2      ports/x11-toolkits/bakery/Makefile
  1.49      +2 -2      ports/x11-toolkits/eel/Makefile
  1.24      +3 -3      ports/x11-toolkits/efltk/Makefile
  1.19      +2 -2      ports/x11-toolkits/fl_editor/Makefile
  1.56      +0 -1      ports/x11-toolkits/fltk/Makefile
  1.35      +0 -1      ports/x11-toolkits/fltk2/Makefile
  1.79      +2 -3      ports/x11-toolkits/fox14/Makefile
  1.39      +2 -3      ports/x11-toolkits/fox16/Makefile
  1.12      +2 -3      ports/x11-toolkits/fox17/Makefile
  1.33      +2 -2      ports/x11-toolkits/gai/Makefile
  1.66      +2 -2      ports/x11-toolkits/gal/Makefile
  1.84      +2 -2      ports/x11-toolkits/gal2/Makefile
  1.48      +2 -2      ports/x11-toolkits/gdl/Makefile
  1.85      +0 -1      ports/x11-toolkits/gnustep-back/Makefile
  1.120     +0 -1      ports/x11-toolkits/gnustep-gui/Makefile
  1.36      +2 -2      ports/x11-toolkits/gob/Makefile
  1.115     +2 -2      ports/x11-toolkits/gtk12/Makefile
  1.254     +3 -3      ports/x11-toolkits/gtk20/Makefile
  1.253     +4 -4      ports/x11-toolkits/gtk30/Makefile
  1.35      +2 -2      ports/x11-toolkits/gtkglarea/Makefile
  1.39      +2 -3      ports/x11-toolkits/gtkmathview/Makefile
  1.133     +2 -2      ports/x11-toolkits/gtkmm24/Makefile
  1.96      +2 -2      ports/x11-toolkits/gtkmm30/Makefile
  1.49      +2 -2      ports/x11-toolkits/gtksourceview/Makefile
  1.25      +2 -2      ports/x11-toolkits/gtksourceview2/Makefile
  1.11      +2 -1      ports/x11-toolkits/gtkunique/Makefile
  1.50      +2 -2      ports/x11-toolkits/guile-gtk/Makefile
  1.73      +2 -2      ports/x11-toolkits/libbonoboui/Makefile
  1.54      +2 -2      ports/x11-toolkits/libgail-gnome/Makefile
  1.28      +2 -2      ports/x11-toolkits/libgdiplus/Makefile
  1.65      +2 -2      ports/x11-toolkits/libgnomeprintui/Makefile
  1.75      +2 -2      ports/x11-toolkits/libgnomeui/Makefile
  1.32      +1 -1      ports/x11-toolkits/libgtk-java/Makefile
  1.37      +2 -2      ports/x11-toolkits/libgtkeditor/Makefile
  1.10      +2 -2      ports/x11-toolkits/libgtksourceviewmm/Makefile
  1.77      +2 -2      ports/x11-toolkits/libwnck/Makefile
  1.43      +2 -2      ports/x11-toolkits/libzvt/Makefile
  1.18      +2 -2      ports/x11-toolkits/mesgui/Makefile
  1.20      +1 -1      ports/x11-toolkits/movingmotif/Makefile
  1.43      +2 -2      ports/x11-toolkits/neXtaw/Makefile
  1.18      +2 -2      ports/x11-toolkits/nucleo/Makefile
  1.55      +1 -1      ports/x11-toolkits/open-motif/Makefile
  1.18      +2 -2      ports/x11-toolkits/otk/Makefile
  1.124     +6 -6      ports/x11-toolkits/pango/Makefile
  1.10      +2 -2      ports/x11-toolkits/pangomm/Makefile
  1.18      +2 -2      ports/x11-toolkits/pangoxsl/Makefile
  1.53      +2 -2      ports/x11-toolkits/paragui-devel/Makefile
  1.54      +2 -2      ports/x11-toolkits/paragui/Makefile
  1.42      +2 -3      ports/x11-toolkits/plib/Makefile
  1.24      +2 -2      ports/x11-toolkits/py-gnome-desktop/Makefile
  1.41      +2 -2      ports/x11-toolkits/py-gnome-extras/Makefile
  1.110     +2 -2      ports/x11-toolkits/py-gnome2/Makefile
  1.115     +4 -7      ports/x11-toolkits/py-gtk2/Makefile
  1.74      +2 -3      ports/x11-toolkits/rep-gtk2/Makefile
  1.32      +1 -3      ports/x11-toolkits/soqt/Makefile
  1.12      +1 -2      ports/x11-toolkits/tkdnd/Makefile
  1.12      +1 -2      ports/x11-toolkits/tktray/Makefile
  1.20      +1 -1      ports/x11-toolkits/tktreectrl/Makefile
  1.13      +2 -2      ports/x11-toolkits/unique/Makefile
  1.49      +2 -3      ports/x11-toolkits/vdk/Makefile
  1.44      +2 -3      ports/x11-toolkits/vdkbuilder/Makefile
  1.100     +2 -2      ports/x11-toolkits/vte/Makefile
  1.67      +6 -6      ports/x11-toolkits/wxgtk24/Makefile
  1.48      +3 -3      ports/x11-toolkits/wxgtk26/Makefile
  1.58      +2 -2      ports/x11-toolkits/wxgtk28/Makefile
  1.58      +2 -2      ports/x11-toolkits/wxgtk29/Makefile
  1.69      +0 -1      ports/x11-toolkits/xforms/Makefile
  1.95      +0 -1      ports/x11-wm/afterstep-stable/Makefile
  1.28      +2 -3      ports/x11-wm/amaterus/Makefile
  1.28      +2 -2      ports/x11-wm/bbkeys/Makefile
  1.20      +2 -2      ports/x11-wm/bbpager/Makefile
  1.25      +2 -2      ports/x11-wm/compiz-plugins-extra/Makefile
  1.22      +2 -2      ports/x11-wm/compiz-plugins-main/Makefile
  1.24      +2 -2      ports/x11-wm/compiz-plugins-unsupported/Makefile
  1.32      +1 -1      ports/x11-wm/compiz/Makefile
  1.29      +2 -2      ports/x11-wm/devilspie/Makefile
  1.19      +0 -1      ports/x11-wm/ede/Makefile
  1.26      +2 -2      ports/x11-wm/emerald/Makefile
  1.57      +2 -2      ports/x11-wm/epplets/Makefile
  1.63      +4 -4      ports/x11-wm/fluxbox/Makefile
  1.157     +2 -1      ports/x11-wm/icewm/Makefile
  1.27      +2 -2      ports/x11-wm/jwm/Makefile
  1.20      +2 -2      ports/x11-wm/libcompizconfig/Makefile
  1.9       +2 -2      ports/x11-wm/libwraster/Makefile
  1.22      +1 -1      ports/x11-wm/lwm/Makefile
  1.13      +0 -1      ports/x11-wm/lxsession/Makefile
  1.14      +2 -2      ports/x11-wm/matchbox/Makefile
  1.78      +2 -2      ports/x11-wm/metacity/Makefile
  1.10      +2 -2      ports/x11-wm/mutter/Makefile
  1.30      +3 -4      ports/x11-wm/obconf/Makefile
  1.41      +1 -1      ports/x11-wm/pekwm/Makefile
  1.20      +2 -2      ports/x11-wm/phluid/Makefile
  1.95      +2 -3      ports/x11-wm/sawfish/Makefile
  1.19      +2 -2      ports/x11-wm/waimea-devel/Makefile
  1.155     +2 -2      ports/x11-wm/windowmaker/Makefile
  1.10      +2 -2      ports/x11-wm/wmanager/files/patch-aa
  1.97      +2 -2      ports/x11-wm/xfce/Makefile
  1.27      +2 -3      ports/x11/3ddesktop/Makefile
  1.20      +2 -1      ports/x11/alltray/Makefile
  1.39      +2 -1      ports/x11/aterm/Makefile
  1.14      +2 -2      ports/x11/avant-window-navigator/Makefile
  1.35      +0 -1      ports/x11/bbrun/Makefile
  1.20      +2 -2      ports/x11/brightside/Makefile
  1.24      +2 -2      ports/x11/erun/Makefile
  1.78      +2 -2      ports/x11/eterm/Makefile
  1.10      +2 -2      ports/x11/fireflies/Makefile
  1.3       +0 -1      ports/x11/florence/Makefile
  1.42      +2 -2      ports/x11/gdkxft/Makefile
  1.139     +3 -3      ports/x11/gdm/Makefile
  1.14      +2 -1      ports/x11/ggiterm/Makefile
  1.37      +2 -2      ports/x11/gmrun/Makefile
  1.137     +4 -4      ports/x11/gnome-applets/Makefile
  1.92      +2 -2      ports/x11/gnome-desktop/Makefile
  1.132     +2 -2      ports/x11/gnome-libs/Makefile
  1.32      +2 -2      ports/x11/gnome-menus/Makefile
  1.113     +2 -2      ports/x11/gnome-panel/Makefile
  1.57      +2 -2      ports/x11/gnome-screensaver/Makefile
  1.82      +2 -2      ports/x11/gnome-session/Makefile
  1.9       +1 -1      ports/x11/gnome-shell/Makefile
  1.17      +3 -3      ports/x11/gnome-swallow/Makefile
  1.72      +2 -2      ports/x11/gnome-terminal/Makefile
  1.24      +2 -2      ports/x11/gsynaptics/Makefile
  1.23      +2 -3      ports/x11/gtkterm2/Makefile
  1.21      +2 -2      ports/x11/libdnd/Makefile
  1.8       +0 -2      ports/x11/libfm/Makefile
  1.28      +2 -2      ports/x11/libgnome-java/Makefile
  1.174     +2 -2      ports/x11/libgnome/Makefile
  1.24      +2 -2      ports/x11/libgnomekbd/Makefile
  1.9       +2 -2      ports/x11/libsynaptics/Makefile
  1.49      +1 -2      ports/x11/libxklavier/Makefile
  1.7       +0 -1      ports/x11/menu-cache/Makefile
  1.24      +1 -1      ports/x11/mgapdesk/Makefile
  1.72      +2 -1      ports/x11/mlterm/Makefile
  1.26      +2 -2      ports/x11/mrxvt/Makefile
  1.30      +2 -2      ports/x11/multi-gnome-terminal/Makefile
  1.15      +2 -3      ports/x11/numlockx/Makefile
  1.23      +2 -2      ports/x11/powershell/Makefile
  1.136     +1 -1      ports/x11/rxvt-unicode/Makefile
  1.16      +2 -2      ports/x11/sisctrl/Makefile
  1.33      +2 -2      ports/x11/startup-notification/Makefile
  1.11      +2 -2      ports/x11/thinglaunch/Makefile
  1.87      +3 -4      ports/x11/wdm/Makefile
  1.11      +1 -3      ports/x11/wmappl/Makefile
  1.42      +2 -2      ports/x11/workrave/Makefile
  1.35      +1 -1      ports/x11/wterm/Makefile
  1.38      +3 -3      ports/x11/x3270/Makefile
  1.18      +2 -2      ports/x11/xautomation/Makefile
  1.53      +2 -2      ports/x11/xbindkeys/Makefile
  1.42      +2 -3      ports/x11/xdialog/Makefile
  1.22      +2 -2      ports/x11/xfree86_xkb_xml/Makefile
  1.21      +1 -1      ports/x11/xkeyboard-config/Makefile
  1.45      +1 -1      ports/x11/xloadimage/Makefile
  1.7       +3 -2      ports/x11/xpyb/Makefile
  1.11      +3 -3      ports/x11/xrestop/Makefile
  1.76      +3 -3      ports/x11/xscreensaver-gnome/Makefile
  1.9       +2 -2      ports/x11/xscreensaver.app/Makefile
  1.4       +1 -1      ports/x11/xsel-conrad/Makefile
  1.10      +1 -1      ports/x11/xsel/Makefile
  1.25      +2 -3      ports/x11/xstroke/Makefile
  1.15      +2 -2      ports/x11/xtermcontrol/Makefile
  1.2       +1 -1      ports/x11/xvmcinfo/Makefile
  1.17      +1 -1      ports/x11/yakuake/Makefile
  1.76      +2 -2      ports/x11/yelp/Makefile
  1.51      +2 -2      ports/x11/zenity/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 19 dfilter freebsd_committer 2011-09-23 23:54:02 UTC
amdmi3      2011-09-23 22:53:49 UTC

  FreeBSD ports repository

  Added files:
    lang/pike76/files    patch-Makefile 
  Log:
  - Add LDFLAGS to CONFIGURE_ENV and MAKE_ENV (as it was done with LDFLAGS)
  - Fix all ports that add {CPP,LD}FLAGS to *_ENV to modify flags instead
  
  (this commit adds forgotten patch for lang/pike76 to build with LDFLAGS in environement)
  
  PR:             157936
  Submitted by:   myself
  Exp-runs by:    pav
  Approved by:    pav
  
  Revision  Changes    Path
  1.1       +11 -0     ports/lang/pike76/files/patch-Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 20 Dmitry Marakasov freebsd_committer 2011-09-24 00:25:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 21 luchesar.iliev 2011-09-25 22:17:51 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

It seems that the math/fftw3 port (and its slaves, math/fftw3-float &
math/fftw3-long) has been inadvertently broken by the patch when

CONFIGURE_ENV+=	CFLAGS="${CFLAGS_3DNOW}"

has been replaced by

CFLAGS+=	${CFLAGS_3DNOW}

which produces the following recursion:

CFLAGS_3DNOW=   ${CFLAGS:N-O:N-O*} [...snip...]
[...snip...]
CFLAGS+=        ${CFLAGS_3DNOW}

The latter assignment should likely have been instead

CFLAGS:=        ${CFLAGS_3DNOW}

Any credit should probably be given to the forums user 'break19':
http://forums.freebsd.org/showthread.php?t=26579

I've also checked the rest of the ports, and they seemed OK (except for
the two slave ports mentioned above, but that was of course expected).

HTH,
Luchesar
- -- 
i.dea.is/luchesar


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.18 (FreeBSD)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQEbBAEBCAAGBQJOf5o4AAoJENvaS4iaH+7/8hwH+LAljU3N80ffnDxGYSy5SJ5K
HPfzBE6fpxb+h/39nV92SL6qT3HX4OjVsphwhZpUUHVBIt9jjyui1lGcnVTmsQyS
AtBpvrKF4wjVjH59fbSDEYlWi8JO+fnp8HNWJdiU+ialq/8HRejTKl8E2GCBVCsQ
NHsXEvOGv5D3GLcWAK79uGZStc2v8o1Ajy2GlM/+ItdwhdzKeqaeUqjh1d3xX1nj
1viC1DyATPQZkQcslkDM2sb8WQj2HLGcFHbgp/RN791xtNdqK4DY7oYjIsQ2ZhJl
5VOShyfiZE25y9Af2o+j9a6AvOxtiyIXpoMni9Si3eQCZMOfveVXk6FfC01nHg==
=ztZh
-----END PGP SIGNATURE-----
Comment 22 dfilter freebsd_committer 2011-09-26 19:10:13 UTC
bf          2011-09-26 18:09:51 UTC

  FreeBSD ports repository

  Modified files:
    math/fftw3           Makefile 
  Log:
  fix flags when built WITH_OPTIMIZED_CFLAGS
  
  PR:             157936, 161023
  Reported by:    L.V. Iliev, amdmi3, "break19", G.V. Seibert
  
  Revision  Changes    Path
  1.64      +25 -19    ports/math/fftw3/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"